/*
              Program Name : ASCIIDEF
              Package Name : Subroutine Library - layer 0
              Purpose      : Definitions of ASCII constants
              Institution  : Conroy & Conroy Co.
              Date Written : 23-Apr-1995
              Written By   : Alan Conroy
              Version      : 1.0A

              Copyright (c) 1995-2021 by Alan Conroy.  Released to the public domain.

	      TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *********************************************************
        *                                                       *
        *        M O D I F I C A T I O N   H I S T O R Y        *
        *                                                       *
        *********************************************************

             DATE      BY             REASON

        19-Nov-2015    EAC            Added additional constants.

        *********************************************************
        *                                                       *
        *           P R O G R A M   P U R P O S E               *
        *                                                       *
        *********************************************************

        Support for ASCII values, including character and numeric constants.

        *********************************************************
        *                                                       *
        *            F I L E   D E S C R I P T I O N S          *
        *                                                       *
        *********************************************************
*/

#ifndef ASCIIDEF_HPP
	#define ASCIIDEF_HPP
	
#include <string>

using namespace std;

// Return ASCII code for specified value
string ASCII_Codes( int X );
#endif
