<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include "lb_header.php"
?>
<p>
<b>TBase_COM_Interface</b><br>
What: classs <a href="_COMInter.php">_COMInter</a><br>
Layer: 0<br>
Platforms: C++, Pascal (Delphi)<br>
<br>
This is the abstract base class for unified exception objects.  All methods use the
stdcall calling convention.
</p>
<p>
<b>Attach</b><br>
void Attach()<br>
procedure Attach<br>
Increments the reference count for the instance.
</p>
<p>
<b>Debugger</b><br>
TDebug_Interface* Debugger()<br>
function Debugger : TDebug_Interface<br>
Returns a debugging interface for the object.  Returns nil if not supported.
</p>
<p>
<b>Detach</b><br>
bool Detach()<br>
function Detach : boolean<br>
Decrements the reference count for the object.  When count reaches 0, the object
is destroyed.  Returns true if object is destroyed, false otherwise.
</p>
<p>
<b>Extension</b><br>
void* Extension()<br>
function Extension : pointer<br>
Returns a pointer to an object with extended common COM methods for object.
Returns nil if no extension.
</p>
<p>
<b>Facility_ID</b><br>
int32 Facility_ID()<br>
function Facility_ID : longint<br>
Facility ID for the facility represented by this object.  Returns -1 if no
facility assigned.
</p>
<p>
<b>Facility_Version</b><br>
int32 Facility_Version()<br>
function Facility_Version : longint<br>
Returns the facility version.  Result only has meaning if Facility_ID doesn't return -1.
</p>
<p>
<b>Initialize</b><br>
TUnified_Exception* Initialize()<br>
function Initialize : TUnified_Exception<br>
Initialize the object.  Returns result of initialization attempt.
</p>
<p>
<b>Interface_Version</b><br>
int32 Interface_Version()<br>
function Interface_Version : longint<br>
Returns the version of the COM interface for this object.
</p>
<p>
<b>Is_Class</b><br>
bool Is_Class( char* Name )<br>
function Is_Class( Name : PAnsiChar ) : boolean<br>
Returns True if this class is the passed class name.
</p>
<p>
<b>Last_Error</b><br>
TUnified_Exception* Last_Error()<br>
function Last_Error : TUnified_Exception<br>
Returns last error.
</p>
<p>
<b>Terminate</b><br>
TUnified_Exception* Terminate()<br>
function Terminate : TUnified_Exception<br>
Terminate the use of the object.  Returns result of termination.  This generally
should not be used - instead, use the Detach method.
</p>
