<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include "lb_header.php"
?>
<p>
<b>TCOM_Generic_Number</b><br>
What: class <a href="TCommon_COM_Interface.php">TCommon_COM_Interface</a><br>
File: <a href="_GenVal.php">_GenVal</a><br>
Layer: 0<br>
Platforms: C++, Pascal (D2), PHP, Python<br>
<br>
This is the abstract base class for representing numeric values.  The methods are
all stdcall.
</p>
<p>
<b>Exponent_Size</b><br>
int32 Exponent_Size()<br>
function Exponent_Size : longint<br>
Returns the number of bits, for Floating types (0 for non-floating).
</p>
<p>
<b>Fractional_Size</b><br>
int32 Fractional_Size()<br>
function Fractional_Size : longint<br>
Returns the number of bits, for fixed-point types (0 for non-fixed).
</p>
<p>
<b>Fixed</b><br>
bool Fixed()<br>
function Fixed : boolean<br>
Returns True if integer or fixed length real.
</p>
<p>
<b>Mantissa_Size</b><br>
int32 Mantissa_Size()<br>
function Mantissa_Size : longint<br>
Returns the number of bits, for Floating types.
</p>
<p>
<b>Signed</b><br>
bool Signed()<br>
function Signed : boolean<br>
Returns true if the value is signed.
</p>
