<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include "lb_header.php"
?>
<p>
<b>TDelphi_Object</b><br>
What: class<br>
File: <a href="_Common.php">_Common</a><br>
Layer: 0<br>
Platforms: Pascal (Delphi)<br>
<br>
This abstract class serves as the base class of all non-COM classes used in the subroutine
library for Delphi code.  It consists of the following methods:
</p>
<p>
Method: Attach()<br>
<br>
This method increments the reference count for the object.  This is only available
in C++ and Pascal since the other languages support inherent reference counting.
</p> 
<p>
Method: Detach()<br>
<br>
This method decrements the reference count for the object.  This is only available
in C++ and Pascal since the other languages support inherent reference counting.
</p> 
<p>
Method: Is_Class(string Name)<br>
<br>
This method returns a boolean indicating if the passed name matches the class name,
or the name of any ancestor classes.
</p> 
