<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include "lb_header.php"
?>
<p>
<b>TSGeneric_Parameter</b><br>
What: class <a href="TObject.php">TObject</a><br>
File: <a href="_GenVal.php">_GenVal</a><br>
Layer: 0<br>
Platforms: C++, Javascript, Pascal (Delphi), PHP, Python<br>
<br>
This is the abstract base class for representing function parameters.
</p>
<p>
<b>Constant</b><br>
bool Constant()<br>
function Constant : boolean<br>
Returns true if the parameter is constant.
</p>
<p>
<b>Default</b><br>
TGeneric_Value* Default()<br>
function Default : TGeneric_Value<br>
Returns the default value for the parameter.
</p>
<p>
<b>Mechanism</b><br>
TCall_Mechanism Mechanism()<br>
function Mechanism : TCall_Mechanism<br>
Returns the calling mechanism for the parameter.
</p>
<p>
<b>Output</b><br>
bool Output()<br>
function Output : boolean<br>
(Not currently supported for Delphi mobile)<br>
Returns true if the parameter is output rather than input.
</p>
<p>
<b>Typ</b><br>
TGeneric_Value* Typ()<br>
function Typ : TGeneric_Value<br>
Returns the type of the parameter.
</p>
