<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include "lb_header.php"
?>
<p>
<b>TSType_Information</b><br>
What: class <a href="TObject.php">TObject</a><br>
File: <a href="_GenVal.php">_GenVal</a><br>
Layer: 0<br>
Platforms: C++, Javascript, Pascal (Delphi), PHP, Python<br>
<br>
This is the abstract base class for representing composite data types.
</p>
<p>
<b>Address</b><br>
int32 Address()<br>
function Address : longint<br>
Returns 0 if undefined, type, or parameter.
</p>
<p>
<b>Character_Information</b><br>
TGeneric_Character* Character_Information()<br>
function Character_Information : TGeneric_Character<br>
Returns nil if not character/string.
</p>
<p>
<b>Collection_Information</b><br>
TGeneric_Collection* Collection_Information()<br>
function Collection_Information : TGeneric_Collection<br>
Returns nil if not a composite (eg array).
</p>
<p>
<b>Composite_Information</b><br>
TGeneric_Composite* Composite_Information()<br>
function Composite_Information : TGeneric_Composite<br>
Returns nil if not an object/record.
</p>
<p>
<b>High_Range</b><br>
TGeneric_Value* High_Range()<br>
function High_Range : TGeneric_Value<br>
Returns the high range of a range limited type.
</p>
<p>
<b>Is_Collection</b><br>
bool Is_Collection()<br>
function Is_Collection : boolean<br>
Returns true if the type is a collection.
</p>
<p>
<b>Is_Composite</b><br>
bool Is_Composite()<br>
function Is_Composite : boolean<br>
Returns true if the type is composite.
</p>
<p>
<b>Low_Range</b><br>
TGeneric_Value* Low_Range()<br>
function Low_Range : TGeneric_Value<br>
Returns the low range of a range limited type.
</p>
<p>
<b>Memory_Type</b><br>
TMemory_Type Memory_Type()<br>
function Memory_Type : TMemory_Type<br>
Returns the memory type.
</p>
<p>
<b>Method</b><br>
TGeneric_Method* Method()<br>
function Method : TGeneric_Method<br>
Returns nil if not a method/procedure.
</p>
<p>
<b>Numeric_Information</b><br>
TGeneric_Number* Numeric_Information()<br>
function Numeric_Information : TGeneric_Number<br>
Returns nil if not numeric.
</p>
<p>
<b>_Property</b><br>
TProperty_Information* _Property()<br>
function _Property : TProperty_Information<br>
Returns nil if not a property.
</p>
<p>
<b>Parameter</b><br>
TGeneric_Parameter* Parameter()<br>
function Parameter : TGeneric_Parameter<br>
Returns nil if not a parameter.
</p>
<p>
<b>Range_Limited</b><br>
bool Range_Limited()<br>
function Range_Limited : boolean<br>
Returns true if value is limited to a range of values.  This is always true for scalars.
</p>
<p>
<b>Value_Name</b><br>
string Value_Name( int32 Value )<br>
function Value_Name( Value : longint ) : string<br>
Returns the name for given ordinal value.  Returns null string if not a scalara or if 
Value is out of range.
</p>
