<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include 'lb_header.php';
?>
<p>
<b>_ASCII</b><br>
What: file<br>
Layer: 0<br>
Platforms: Assembly, C, Javascript, Pascal (All), PHP, Python<br>
<br>
This file contains constant definitions related to the ASCII character set.  It defines
the following.<br> 
Character values:
<table>
<tr><th>Name</th><th>Value</th><th>Description</th></tr>
<tr><td>NUL</td><td>0</td><td>Null</td></tr>
<tr><td>SOH</td><td>1</td><td>Start Of Heading</td></tr>
<tr><td>STX</td><td>2</td><td>Start Text</td></tr>
<tr><td>ETX</td><td>3</td><td>End Text</td></tr>
<tr><td>EOT</td><td>4</td><td>End Of Transmission</td></tr>
<tr><td>ENQ</td><td>5</td><td>Enquiry</td></tr>
<tr><td>ACK</td><td>6</td><td>Acknowledge</td></tr>
<tr><td>BEL</td><td>7</td><td>Bell</td></tr>
<tr><td>BS</td><td>8</td><td>Backspace</td></tr>
<tr><td>HT</td><td>9</td><td>Horizontal Tab</td></tr>
<tr><td>LF</td><td>10</td><td>Line Feed</td></tr>
<tr><td>VT</td><td>11</td><td>Vertical Tab</td></tr>
<tr><td>FF</td><td>12</td><td>Form Feed</td></tr>
<tr><td>CR</td><td>13</td><td>Carriage return</td></tr>
<tr><td>SO</td><td>14</td><td>Shift Out</td></tr>
<tr><td>SI</td><td>15</td><td>Shift In</td></tr>
<tr><td>DLE</td><td>16</td><td>Data Link Escape</td></tr>
<tr><td>DC1</td><td>17</td><td>Direct Control 1</td></tr>
<tr><td>XON</td><td>17</td><td>Transmission On</td></tr>
<tr><td>DC2</td><td>18</td><td>Direct Control 2</td></tr>
<tr><td>DC3</td><td>19</td><td>Direct Control 3</td></tr>
<tr><td>XOFF</td><td>19</td><td>Transmission Off</td></tr>
<tr><td>DC4</td><td>20</td><td>Direct Control 4</td></tr>
<tr><td>NAK</td><td>21</td><td>Negative Acknowledge</td></tr>
<tr><td>SYN</td><td>22</td><td>Synchronous idle</td></tr>
<tr><td>ETB</td><td>23</td><td>End Tranmission Block</td></tr>
<tr><td>CAN</td><td>24</td><td>Cancel</td></tr>
<tr><td>EM</td><td>25</td><td>End of Medium</td></tr>
<tr><td>SUB</td><td>26</td><td>Substitute</td></tr>
<tr><td>ESC</td><td>27</td><td>Escape</td></tr>
<tr><td>Escape</td><td>27</td><td>Ditto</td></tr>
<tr><td>FS</td><td>28</td><td>Form separator</td></tr>
<tr><td>GS</td><td>29</td><td>Group separator</td></tr>
<tr><td>RS</td><td>30</td><td>Record separator</td></tr>
<tr><td>US</td><td>31</td><td>Unit separator</td></tr>
<tr><td>Space</td><td>32</td><td>Space</td></tr>
<tr><td>SP</td><td>32</td><td>Space</td></tr>
<tr><td>DEL</td><td>127</td><td>Delete</td></tr>
<tr><td>IND</td><td>132</td><td>DEC supplemental code</td></tr>
<tr><td>NEL</td><td>133</td><td>DEC supplemental code</td></tr>
<tr><td>SSA</td><td>134</td><td>DEC supplemental code</td></tr>
<tr><td>ESA</td><td>135</td><td>DEC supplemental code</td></tr>
<tr><td>HTS</td><td>136</td><td>DEC supplemental code</td></tr>
<tr><td>HTJ</td><td>137</td><td>DEC supplemental code</td></tr>
<tr><td>VTS</td><td>138</td><td>DEC supplemental code</td></tr>
<tr><td>PLD</td><td>139</td><td>DEC supplemental code</td></tr>
<tr><td>PLU</td><td>140</td><td>DEC supplemental code</td></tr>
<tr><td>RI</td><td>141</td><td>DEC supplemental code</td></tr>
<tr><td>SS2</td><td>142</td><td>DEC supplemental code</td></tr>
<tr><td>SS3</td><td>143</td><td>DEC supplemental code</td></tr>
<tr><td>DCS</td><td>144</td><td>DEC supplemental code</td></tr>
<tr><td>PU1</td><td>145</td><td>DEC supplemental code</td></tr>
<tr><td>PU2</td><td>146</td><td>DEC supplemental code</td></tr>
<tr><td>STS</td><td>147</td><td>DEC supplemental code</td></tr>
<tr><td>CCH</td><td>148</td><td>DEC supplemental code</td></tr>
<tr><td>MW</td><td>149</td><td>DEC supplemental code</td></tr>
<tr><td>SPA</td><td>150</td><td>DEC supplemental code</td></tr>
<tr><td>EPA</td><td>151</td><td>DEC supplemental code</td></tr>
<tr><td>CSI</td><td>155</td><td>DEC supplemental code</td></tr>
<tr><td>ST</td><td>156</td><td>DEC supplemental code</td></tr>
<tr><td>OSC</td><td>157</td><td>DEC supplemental code</td></tr>
<tr><td>PM</td><td>158</td><td>DEC supplemental code</td></tr>
<tr><td>APC</td><td>159</td><td>DEC supplemental code</td></tr>
<tr><td>NBSP</td><td>160</td><td>DEC supplemental code</td></tr>
<tr><td>EBS</td><td>254</td><td>Extended backspace (used by SMU)</td></tr>
<tr><td>CRLF</td><td>1310</td><td>Combinate of CR and LF</td></tr>
<tr><td>Control_A</td><td>1</td><td>Start Of Heading</td></tr>
<tr><td>Control_B</td><td>2</td><td>Start Text</td></tr>
<tr><td>Control_C</td><td>3</td><td>End Text</td></tr>
<tr><td>Control_D</td><td>4</td><td>End Of Transmission</td></tr>
<tr><td>Control_E</td><td>5</td><td>Enquiry</td></tr>
<tr><td>Control_F</td><td>6</td><td>Acknowledge</td></tr>
<tr><td>Control_G</td><td>7</td><td>Bell</td></tr>
<tr><td>Control_H</td><td>8</td><td>Backspace</td></tr>
<tr><td>Control_I</td><td>9</td><td>Horizontal Tab</td></tr>
<tr><td>Control_J</td><td>10</td><td>Line Feed</td></tr>
<tr><td>Control_K</td><td>11</td><td>Vertical Tab</td></tr>
<tr><td>Control_L</td><td>12</td><td>Form Feed</td></tr>
<tr><td>Control_M</td><td>13</td><td>Carriage return</td></tr>
<tr><td>Control_N</td><td>14</td><td>Shift Out</td></tr>
<tr><td>Control_O</td><td>15</td><td>Shift In</td></tr>
<tr><td>Control_P</td><td>16</td><td>Data Link Escape</td></tr>
<tr><td>Control_Q</td><td>17</td><td>Direct Control 1</td></tr>
<tr><td>Control_R</td><td>18</td><td>Direct Control 2</td></tr>
<tr><td>Control_S</td><td>19</td><td>Direct Control 3</td></tr>
<tr><td>Control_T</td><td>20</td><td>Direct Control 4</td></tr>
<tr><td>Control_U</td><td>21</td><td>Negative Acknowledge</td></tr>
<tr><td>Control_V</td><td>22</td><td>Synchronous idle</td></tr>
<tr><td>Control_W</td><td>23</td><td>End Tranmission Block</td></tr>
<tr><td>Control_X</td><td>24</td><td>Cancel</td></tr>
<tr><td>Control_Y</td><td>25</td><td>End of Medium</td></tr>
<tr><td>Control_Z</td><td>26</td><td>Substitute</td></tr>
</table>
<br><br>
Numeric values:
<table>
<tr><th>Name</th><th>Value</th><th>Description</th></tr>
<tr><td>_NUL</td><td>0</td><td>Null</td></tr>
<tr><td>_SOH</td><td>1</td><td>Start Of Heading</td></tr>
<tr><td>_STX</td><td>2</td><td>Start Text</td></tr>
<tr><td>_ETX</td><td>3</td><td>End Text</td></tr>
<tr><td>_EOT</td><td>4</td><td>End Of Transmission</td></tr>
<tr><td>_ENQ</td><td>5</td><td>Enquiry</td></tr>
<tr><td>_ACK</td><td>6</td><td>Acknowledge</td></tr>
<tr><td>_BEL</td><td>7</td><td>Bell</td></tr>
<tr><td>_BS</td><td>8</td><td>Backspace</td></tr>
<tr><td>_HT</td><td>9</td><td>Horizontal Tab</td></tr>
<tr><td>_LF</td><td>10</td><td>Line Feed</td></tr>
<tr><td>_VT</td><td>11</td><td>Vertical Tab</td></tr>
<tr><td>_FF</td><td>12</td><td>Form Feed</td></tr>
<tr><td>_CR</td><td>13</td><td>Carriage return</td></tr>
<tr><td>_SO</td><td>14</td><td>Shift Out</td></tr>
<tr><td>_SI</td><td>15</td><td>Shift In</td></tr>
<tr><td>_DLE</td><td>16</td><td>Data Link Escape</td></tr>
<tr><td>_DC1</td><td>17</td><td>Direct Control 1</td></tr>
<tr><td>_XON</td><td>17</td><td>Transmission On</td></tr>
<tr><td>_DC2</td><td>18</td><td>Direct Control 2</td></tr>
<tr><td>_DC3</td><td>19</td><td>Direct Control 3</td></tr>
<tr><td>_XOFF</td><td>19</td><td>Transmission On</td></tr>
<tr><td>_DC4</td><td>20</td><td>Direct Control 4</td></tr>
<tr><td>_NAK</td><td>21</td><td>Negative Acknowledge</td></tr>
<tr><td>_SYN</td><td>22</td><td>Synchronous idle</td></tr>
<tr><td>_ETB</td><td>23</td><td>End Tranmission Block</td></tr>
<tr><td>_CAN</td><td>24</td><td>Cancel</td></tr>
<tr><td>_EM</td><td>25</td><td>End of Medium</td></tr>
<tr><td>_SUB</td><td>26</td><td>Substitute</td></tr>
<tr><td>_ESC</td><td>27</td><td>Escape</td></tr>
<tr><td>_Escape</td><td>27</td><td>Ditto</td></tr>
<tr><td>_FS</td><td>28</td><td>Form separator</td></tr>
<tr><td>_GS</td><td>29</td><td>Group separator</td></tr>
<tr><td>_RS</td><td>30</td><td>Record separator</td></tr>
<tr><td>_US</td><td>31</td><td>Unit separator</td></tr>
<tr><td>_Space</td><td>32</td><td>Space character</td></tr>
<tr><td>_SP</td><td>32</td><td>Space</td></tr>
<tr><td>_DEL</td><td>127</td><td>Delete</td></tr>
<tr><td>_CRLF</td><td>2573</td><td>Combination of CR and LF</td></tr>
<tr><td>_IND</td><td>132</td><td>DEC supplemental code</td></tr>
<tr><td>_NEL</td><td>133</td><td>DEC supplemental code</td></tr>
<tr><td>_SSA</td><td>134</td><td>DEC supplemental code</td></tr>
<tr><td>_ESA</td><td>135</td><td>DEC supplemental code</td></tr>
<tr><td>_HTS</td><td>136</td><td>DEC supplemental code</td></tr>
<tr><td>_HTJ</td><td>137</td><td>DEC supplemental code</td></tr>
<tr><td>_VTS</td><td>138</td><td>DEC supplemental code</td></tr>
<tr><td>_PLD</td><td>139</td><td>DEC supplemental code</td></tr>
<tr><td>_PLU</td><td>140</td><td>DEC supplemental code</td></tr>
<tr><td>_RI</td><td>141</td><td>DEC supplemental code</td></tr>
<tr><td>_SS2</td><td>142</td><td>DEC supplemental code</td></tr>
<tr><td>_SS3</td><td>143</td><td>DEC supplemental code</td></tr>
<tr><td>_DCS</td><td>144</td><td>DEC supplemental code</td></tr>
<tr><td>_PU1</td><td>145</td><td>DEC supplemental code</td></tr>
<tr><td>_PU2</td><td>146</td><td>DEC supplemental code</td></tr>
<tr><td>_STS</td><td>147</td><td>DEC supplemental code</td></tr>
<tr><td>_CCH</td><td>148</td><td>DEC supplemental code</td></tr>
<tr><td>_MW</td><td>149</td><td>DEC supplemental code</td></tr>
<tr><td>_SPA</td><td>150</td><td>DEC supplemental code</td></tr>
<tr><td>_EPA</td><td>151</td><td>DEC supplemental code</td></tr>
<tr><td>_CSI</td><td>155</td><td>DEC supplemental code</td></tr>
<tr><td>_ST</td><td>156</td><td>DEC supplemental code</td></tr>
<tr><td>_OSC</td><td>157</td><td>DEC supplemental code</td></tr>
<tr><td>_PM</td><td>158</td><td>DEC supplemental code</td></tr>
<tr><td>_APC</td><td>159</td><td>DEC supplemental code</td></tr>
<tr><td>_NBSP</td><td>160</td><td>DEC supplemental code</td></tr>
<tr><td>_EBS</td><td>254</td><td>Extended backspace (used by SMU)</td></tr>
<tr><td>_Control_A</td><td>1</td><td>Start Of Heading</td></tr>
<tr><td>_Control_B</td><td>2</td><td>Start Text</td></tr>
<tr><td>_Control_C</td><td>3</td><td>End Text</td></tr>
<tr><td>_Control_D</td><td>4</td><td>End Of Transmission</td></tr>
<tr><td>_Control_E</td><td>5</td><td>Enquiry</td></tr>
<tr><td>_Control_F</td><td>6</td><td>Acknowledge</td></tr>
<tr><td>_Control_G</td><td>7</td><td>Bell</td></tr>
<tr><td>_Control_H</td><td>8</td><td>Backspace</td></tr>
<tr><td>_Control_I</td><td>9</td><td>Horizontal Tab</td></tr>
<tr><td>_Control_J</td><td>10</td><td>Line Feed</td></tr>
<tr><td>_Control_K</td><td>11</td><td>Vertical Tab</td></tr>
<tr><td>_Control_L</td><td>12</td><td>Form Feed</td></tr>
<tr><td>_Control_M</td><td>13</td><td>Carriage return</td></tr>
<tr><td>_Control_N</td><td>14</td><td>Shift Out</td></tr>
<tr><td>_Control_O</td><td>15</td><td>Shift In</td></tr>
<tr><td>_Control_P</td><td>16</td><td>Data Link Escape</td></tr>
<tr><td>_Control_Q</td><td>17</td><td>Direct Control 1</td></tr>
<tr><td>_Control_R</td><td>18</td><td>Direct Control 2</td></tr>
<tr><td>_Control_S</td><td>19</td><td>Direct Control 3</td></tr>
<tr><td>_Control_T</td><td>20</td><td>Direct Control 4</td></tr>
<tr><td>_Control_U</td><td>21</td><td>Negative Acknowledge</td></tr>
<tr><td>_Control_V</td><td>22</td><td>Synchronous idle</td></tr>
<tr><td>_Control_W</td><td>23</td><td>End Tranmission Block</td></tr>
<tr><td>_Control_X</td><td>24</td><td>Cancel</td></tr>
<tr><td>_Control_Y</td><td>25</td><td>End of Medium</td></tr>
<tr><td>_Control_Z</td><td>26</td><td>Substitute</td></tr>
</p>
</body>
</html>
