<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include 'lb_header.php';
?>
<p>
<b>eDefines</b><br>
What: include file<br>
Layer: 0<br>
Platforms: C, C++, Pascal (All)<br>
<Br>
This file defines conditional compilation symbols.  This is a modified version of
a file created by others.  The "current original" file can be found at
<a href="http://codecentral.borland.com/codecentral/ccweb.exe/listing?id=15391">
http://codecentral.borland.com/codecentral/ccweb.exe/listing?id=15391</a>.  Note
that although several different compilers are targeted by this file, not every possible
compiler will result in all appropriate conditional symbols being defined.
</p>
<p>
<h1>The following are defined for Pascal programs:</h1><br>
Exact compiler versions:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><td> BP7</td><td>            Borland Pascal 7.0</td></tr>
<tr><td> CBUILDER1</td><td>       C++Builder 1.0</td></tr>
<tr><td> CBUILDER3</td><td>       C++Builder 3.0</td></tr>
<tr><td> CBUILDER4</td><td>       C++Builder 4.0</td></tr>
<tr><td> CBUILDER5</td><td>       C++Builder 5.0</td></tr>
<tr><td> DELPHI1</td><td>         Delphi 1.0</td></tr>
<tr><td> DELPHI2</td><td>         Delphi 2.0</td></tr>
<tr><td> DELPHI3</td><td>         Delphi 3.0</td></tr>
<tr><td> DELPHI4</td><td>         Delphi 4.0</td></tr>
<tr><td> DELPHI5</td><td>         Delphi 5.0</td></tr>
<tr><td> DELPHI6</td><td>         Delphi 6.0</td></tr>
<tr><td> DELPHI7</td><td>         Delphi 7.0</td></tr>
<tr><td> DELPHI8</td><td>         Delphi 8.0</td></tr>
<tr><td> DELPHI9</td><td>         Delphi 9.0</td></tr>
<tr><td> DELPHI2005</td><td>      Delphi 2005</td></tr>
<tr><td> DELPHI2006</td><td>      Delphi 2006</td></tr>
<tr><td> DELPHI2007</td><td>      Delphi 2007</td></tr>
<tr><td> DELPHI2009</td><td>      Delphi 2009</td></tr>
<tr><td> DELPHI2010</td><td>      Delphi 2010</td></tr>
<tr><td> DELPHIXE</td><td>	      Delphi XE</td></tr>
<tr><td> DELPHIXE2</td><td>	     Delphi XE2</td></tr>
<tr><td> DELPHIXE3</td><td>	     Delphi XE3</td></tr>
<tr><td> DELPHIXE4</td><td>	     Delphi XE4</td></tr>
<tr><td> DELPHIXE5</td><td>	     Delphi XE5</td></tr>
<tr><td> DELPHIXE6</td><td>	     Delphi XE6</td></tr>
<tr><td> DELPHIXE7</td><td>	     Delphi XE7</td></tr>
<tr><td> DELPHIXE8</td><td>	     Delphi XE8</td></tr>
<tr><td> DELPHI10</td><td>	       Delphi 10</td></tr>
<tr><td> DELPHI10_1</td><td>	     Delphi 10.1</td></tr>
<tr><td> DELPHI10_2</td><td>	     Delphi 10.2</td></tr>
<tr><td> DELPHI10_3</td><td>	     Delphi 10.3</td></tr>
<tr><td> DELPHI10_4</td><td>      Delphi 10.4</td></tr>
<tr><td> KYLIX1</td><td>          Kylix 1.0</td></tr>
<tr><td> TP4</td><td>		         Turbo Pascal 4.0</td></tr>
<tr><td> TP5</td><td>		         Turbo Pascal 5.0</td></tr>
<tr><td> TP55</td><td>		         Turbo Pascal 5.5</td></tr>
<tr><td> TP6</td><td>		         Turbo Pascal 6.0</td></tr>
<tr><td> TPW10</td><td>		       Turbo Pascal for Windows 1.0</td></tr>
<tr><td> TPW15</td><td>		       Turbo Pascal for Windows 1.5</td></tr>
</table>
</p>
<p>
Minimum compiler versions:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><td> CBUILDER1UP</td><td>     C++Builder 1.0 and above or Delphi 2 and above (any C++Builder)</td></tr>
<tr><td> CBUILDER3UP</td><td>     C++Builder 3.0 and above or Delphi 3.0 and above</td></tr>
<tr><td> CBUILDER4UP</td><td>     C++Builder 4.0 and above or Delphi 4.0 and above</td></tr>
<tr><td> CBUILDER5UP</td><td>     C++Builder 5.0 and above or Delphi 5.0 and above</td></tr>
<tr><td> DELPHI</td><td>          Any Delphi</td></tr>
<tr><td> DELPHI1UP</td><td>       Delphi 1.0 and above (any Delphi)</td></tr>
<tr><td> DELPHI2UP</td><td>       Delphi 2.0 and above</td></tr>
<tr><td> DELPHI3UP</td><td>       Delphi 3.0 and above</td></tr>
<tr><td> DELPHI4UP</td><td>       Delphi 4.0 and above</td></tr>
<tr><td> DELPHI5UP</td><td>       Delphi 5.0 and above</td></tr>
<tr><td> DELPHI6UP</td><td>       Delphi 6.0 and above</td></tr>
<tr><td> DELPHI7UP</td><td>       Delphi 7.0 and above</td></tr>
<tr><td> DELPHI8UP</td><td>       Delphi 8.0 and above</td></tr>
<tr><td> DELPHI9UP</td><td>       Delphi 9.0 and above</td></tr>
<tr><td> DELPHI2005UP</td><td>    Delphi 2005 and above</td></tr>
<tr><td> DELPHI2006UP</td><td>    Delphi 2006 and above</td></tr>
<tr><td> DELPHI2007UP</td><td>    Delphi 2007 and above</td></tr>
<tr><td> DELPHI2009UP</td><td>    Delphi 2009 and above</td></tr>
<tr><td> DELPHI2010UP</td><td>    Delphi 2010 and above</td></tr>
<tr><td> DELPHIXEUP</td><td>	    Delphi XE and above</td></tr>
<tr><td> DELPHIXE2UP</td><td>	   Delphi XE2 and above</td></tr>
<tr><td> DELPHIXE3UP</td><td>  	 Delphi XE3 and above</td></tr>
<tr><td> DELPHIXE4UP</td><td>	   Delphi XE4 and above</td></tr>
<tr><td> DELPHIXE5UP</td><td>  	 Delphi XE5 and above</td></tr>
<tr><td> DELPHIXE6UP</td><td>	   Delphi XE6 and above</td></tr>
<tr><td> DELPHIXE7UP</td><td>  	 Delphi XE7 and above</td></tr>
<tr><td> DELPHIXE8UP</td><td>	   Delphi XE8 and above</td></tr>
<tr><td> DELPHI10UP</td><td>  	   Delphi 10 and above</td></tr>
<tr><td> DELPHI10_1UP</td><td>    Delphi 10.1 and above</td></tr>
<tr><td> DELPHI10_2UP</td><td> 	 Delphi 10.2 and above</td></tr>
<tr><td> DELPHI10_3UP</td><td> 	 Delphi 10.3 and above</td></tr>
<tr><td> KYLIX1UP</td><td>        Kylix 1.0 and above (any Kylix)</td></tr>
<tr><td> TP4UP</td><td>	    	   Turbo Pascal 4.0 and above</td></tr>
<tr><td> TP5UP</td><td>           Turbo Pascal 5.0 and above</td></tr>
<tr><td> TP55UP</td><td>          Turbo Pascal 5.5 and above</td></tr>
<tr><td> TP6UP</td><td>           Turbo Pascal 6.0 and above</td></tr>
<tr><td> TPW10UP</td><td>         Turbo Pascal for Windows 1.0 and above (Any Turbo Pascal for Windows)</td></tr>
<tr><td> TPW15UP</td><td>         Turbo Pascal for Windows 1.5 and above</td></tr>
</table>
</p>
<p>
Compiler types:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><td> TP</td><td>		           Turbo Pascal</td></tr>
<tr><td> TPW</td><td>		         Turbo Pascal for Windows</td></tr>
<tr><td> BP</td><td>              Borland Pascal (not Delphi or C++Builder)</td></tr>
<tr><td> DELPHI</td><td>          any Delphi version (but not C++Builder or Kylix)</td></tr>
<tr><td> KYLIX</td><td>           any Kylix version</td></tr>
<tr><td> CBUILDER</td><td>        any C++Builder (Pascal)</td></tr>
<tr><td> FPC</td><td>             Free Pascal</td></tr>
<tr><td> FPC_DELPHI</td><td>      Free Pascal in Delphi-compatibility mode</td></tr>
</table>
</p>
<p>
Target platforms compiler types:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><td>DELPHI_16BIT</td><td>    16bit Delphi (but not C++Builder!)</td></tr>
<tr><td>DELPHI_32BIT</td><td>    32bit Delphi (but not C++Builder)</td></tr>
<tr><td>DELPHI_64BIT</td><td>    64bit Delphi (but not C++Builder)</td></tr>
<tr><td>CBUILDER_32BIT</td><td>  32bit C++Builder's Pascal (but not Delphi)</td></tr>
</table>
</p>
<p>
Target platforms:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><th> DOS</td><td>             any DOS (plain and DPMI)</td></tr>
<tr><th> DOS_OR_WINDOWS</td><td>  Any DOS or any Windows</td></tr>
<tr><th> LINUX</td><td>           any Linix platform</td></tr>
<tr><th> LINUX32</td><td>         32bit Linux</td></tr>
<tr><th> MOBILE</td><td>          Android or iOS</td></tr>
<tr><th> MSWINDOWS</td><td>       any Windows platform</td></tr>
<tr><th> PROTECTEDMODE</td><td>   16bit DPMI DOS</td></tr>
<tr><th> REALMODE</td><td>        16bit realmode DOS</td></tr>
<tr><th> WIN16</td><td>           16bit Windows</td></tr>
<tr><th> WIN32</td><td>           32bit Windows (Delphi symbol)</td></tr>
<tr><th> WIN64</td><td>           64bit Windows (Delphi symbol)</td></tr>
 <tr><th>OSX</td><td>             Any MacOs platform</td></tr>
 <tr><th>OSX64</td><td>           64-bit OSX platform</td></tr>
</table>
</p>
<p>
Compiler features:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><th> ANONYMOUS_METHODS</td><td>               Anonymous methods support.</td></tr>
<tr><th> ASM</td><td>                             ASM supported.</td></tr>
<tr><th> ASM_CPUID</td><td>                       cpuid instruction supported by internal
                                 assembler.</td></tr>
<tr><th> ASM_INLINE</td><td>                      INLINE statement (assembler) supported.</td></tr>
<tr><th> ASSIGN_CONSTANT_ARRAY_TO_DYNAMIC</td><td> Dynamic arrays can be initialized from a
                                 constant array.</td></tr>
<tr><th> DEFAULT_WIDESTRING</td><td>              Strings default to widestrings.</td></tr>
<tr><th> DELEGATION</td><td>                      Delegations supported.</td></tr>
<tr><th> DIRECT_RAM_ACCESS</td><td>               Direct access to RAM allowed.</td></tr>
<tr><th> DYNAMIC_ARRAYS</td><td>                  Dynamic arrays supported.</td></tr>
<tr><th> DYNAMIC_ARRAY_CONCATENATION</td><td>     Dynamic array concatenation supported.</td></tr>
<tr><th> DYNAMIC_OBJECTS</td><td>                 Dynamic (heap) objects supported.</td></tr>
<tr><th> DYNAMIC_STRINGS</td><td>                 Dynamic strings supported.</td></tr>
<tr><th> ENUMERATORS</td><td>                     Enumerators and for...in supported.</td></tr>
<tr><th> EXCEPTIONS</td><td>                      Exceptions supported.</td></tr>
<tr><th> FUNCTION_RESULT_REQUIRED</td><td>        Functions must have a target for what they
                                 return.</td></tr>
<tr><th> GENERICS</td><td>                        Generics supported.</td></tr>
<tr><th> INT64</td><td>                           Non-Comp 64-bit integers (int64) supported.</td></tr>
<tr><th> MOBILE</td><td>                          Mobile device (Android, IOS)</td></tr>
<tr><th> NOVCL</td><td>                           No VCL on this platform</td></tr>
<tr><th> OLEVARIANT</td><td>                      OLEVariant is supported.</td></tr>
<tr><th> OVERLOAD</td><td>                        Overloaded methods are supported.</td></tr>
<tr><th> OVERLOAD_FUNCTIONS</td><td>              Overloaded functions are supported.</td></tr>
<tr><th> POINTERMATH</td><td>                     $POINTERMATH diretive supported.</td></tr>
<tr><th> PROPERTIES</td><td>                      Properties supported.</td></tr>
<tr><th> REAL48</td><td>                          Real48 type supported.</td></tr>
<tr><th> RECORD_RETURNS</td><td>                  Return of record structures supported.</td></tr>
<tr><th> REINTRODUCE</td><td>                     reintroduce is supported on methods.</td></tr>
<tr><th> SCOPED_ENUMS</td><td>                    Scoped enums supported.</td></tr>
<tr><th> STATIC_PROPERTIES</td><td>               Properties are allowed in static (old) classes.</td></tr>
<tr><th> STDCALL_SUPPORTED</td><td>               stdcall calling convention supported.</td></tr>
<tr><th> UNICODE_STRING</td><td>                  UnicodeString type supported.</td></tr>
<tr><th> UNIT_INIT_AND_FINAL</td><td>             Unit initialization/finalization supported.</td></tr>
<tr><th> UNIT_NAME_DOTS</td><td>                  Unit names can contain dots (.) in them.</td></tr>
<tr><th> VARIABLE_DECLARATION_ASSIGN</td><td>     Assigning a variable a value in its declaration
                                 supported.</td></tr>
<tr><th> WEAK_REFERENCES</td><td>                 Weak and unsafe references are supported.</td></tr>
<tr><th> WIDESTRINGS</td><td>                     Widestrings are supported.</td></tr>
</table>
</p>
<p>
Component (LCL, VCL) library features:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><th> CL_ACTIONMANAGER_LARGE_IMAGE</td><td>    TActionManager.DisabledImages, .LargeImages,
                                 and .LargeDisabledImages supported.</td></tr>
<tr><th> CL_APPLICATION_DEFAULTFONT</td><td>      TApplication.DefaultFont supported.</td></tr>
<tr><th> CL_BITMAP_ALPHA</td><td>                 TBitmap.AlphaFormat supported.</td></tr>
<tr><th> CL_BUTTON_IMAGES</td><td>                TButton.CommandLinkHint, .DropDownMenu
                                 .OnDropDownClick, .Images, .ImageIndex,
                                 .HotImageIndex, .DisabledImageIndex,
                                 .PressedImageIndex, .SelectedImageIndex,
                                 .DropDownMenu, .ElevationRequired,
                                 .ImageAlignment, .ImageMargins,
                                 .CommandLinkHint, .Style, and .OnDropDownClick
                                 supported.</td></tr>
<tr><th> CL_BUTTONEDEDIT</td><td>                 TButtonedEdit supported.</td></tr>
<tr><th> CL_CATEGORY_PANEL</td><td>               TCategoryPanel and TCategoryPanelGroup supported.</td></tr>
<tr><th> CL_CB_HINT</td><td>                      TComboBox.TextHint supported.</td></tr>
<tr><th> CL_CHARACTER</td><td>                    TCharacter class supported.</td></tr>
<tr><th> CL_CONTROL_CUSTOMHINT</td><td>           TControl.CustomHint and .ParentCustomHint
                                 supported.</td></tr>
<tr><th> CL_CONTROL_HELPCONTEXT</td><td>          TControl.HelpContext, .HelpKeyword, and
                                 .HelpType supported.</td></tr>
<tr><th> CL_CUSTOMHINT</td><td>                   TCustomHint and TBalloonHint supported.</td></tr>
<tr><th> CL_CUSTOMLISTVIEW_ONCHECKED</td><td>     TCustomListView.OnItemChecked support.</td></tr>
<tr><th> CL_DBIMAGE_PROPORTIONAL</td><td>         TDBImage.Proportional supported.</td></tr>
<tr><th> CL_EDIT_ALIGNMENT</td><td>               TEdit/TLabeledEdit.Alignment, .NumbersOnly, and
                                 .TextHint supported.</td></tr>
<tr><th> CL_ENCODING</td><td>                     TEncoding supported.</td></tr>
<tr><th> CL_GRAPHIC_TRANSPARENCY</td><td>         TGraphic.SupportsPartialTransparency supported.</td></tr>
<tr><th> CL_IMAGELIST_ALPHA</td><td>              TImageList.ColorDepth supported.</td></tr>
<tr><th> CL_LABEL_GLOW</td><td>                   TLabel.GlowSizes supported.</td></tr>
<tr><th> CL_LINKLABEL</td><td>                    TLinkLabel supported.</td></tr>
<tr><th> CL_LIST_CAPACITY</td><td>                TList has .Capacity property.</td></tr>
<tr><th> CL_LISTGROUPS</td><td>                   TTListGroup and TListGroups supported.</td></tr>
<tr><th> CL_LISTVIEW_GROUPS</td><td>              TListView.GroupView, .Groups,
                                 .GroupHeaderImages, and .OnItemChecked
                                 supported.</td></tr>
<tr><th> CL_CUSTOMHEADER_CHECKBOXES</td><td>      TCustomHeaderControl.CheckBoxes, .NoSizing, and
                                 .OverFlow supported.
                                 THeaderSection.Checkbox, .Checked, and
                                 .FixedWidth supported.</td></tr>
<tr><th> CL_MASKEDIT_ALIGNMENT</td><td>           TMaskEdit.Alignment and .TextHint supported.</td></tr>
<tr><th> CL_MEMO_CHARCASE</td><td>                TMemo.CharCase supported.</td></tr>
<tr><th> CL_OBJECT_EQUALS</td><td>                TObject.Equals, .GetHashCode, and .ToString
                                 supported.</td></tr>
<tr><th> CL_PANEL_HIDE_CAPTION</td><td>           TPanel.ShowCaption supported.</td></tr>
<tr><th> CL_POPUPACTIONBAR_STYLE</td><td>         TPopupActionBar.Style supported.</td></tr>
<tr><th> CL_PROGRESSBAR_CUSTOM</td><td>           TProgressBar.Style, .MarqueeInterval,
                                 .BarColor, .BackgroundColor, .SmoothReverse,
                                 and .State supported.</td></tr>
<tr><th> CL_RADIOGROUP_WORDWRAP</td><td>          TRadioGroup.WordWrap supported.</td></tr>
<tr><th> CL_RIBBONS</td><td>                      TRibbon, TRibbonApplicationMenuBar, and
                                 TRibbonQuickAccessToolbar supported.</td></tr>
<tr><th> CL_SCREEN_MESSAGEFONT</td><td>           TScreen.MessageFont supported.</td></tr>
<tr><th> CL_STREAMREADER</td><td>                 TStreamReader and TStreamWriter supported.</td></tr>
<tr><th> CL_STRINGBUILDER</td><td>                TStringBuilder supported.</td></tr>
<tr><th> CL_STRINGREADER</td><td>                 TStringReader and TStringWriter supported.</td></tr>
<tr><th> CL_TRAYICON_BALLOONCLICK</td><td>       TTrayIcon.OnBalloonClick supported.</td></tr>
<tr><th> CL_TREEVIEW_DISABLED</td><td>            TTreeView supports disabled tree nodes and
                                 image index for expanded nodes.</td></tr>
<tr><th> CL_WINCONTROL_DOUBLEBUFFERED</td><td>    TWinControl.DoubleBuffered and
                                 .ParentDoubleBuffered supported.</td></tr>
</table>
</p>
<h1>The following are defined for C++ programs:</h1><br>
Exact compiler versions:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
 <tr><td>BORLANDCPP2</td><td>     Borland C++ 2.0</td></tr>
 <tr><td>BORLANDCPP3</td><td>     Borland C++ 3.0</td></tr>
 <tr><td>BORLANDCPP3_1</td><td>   Borland C++ 3.1</td></tr>
 <tr><td>BORLANDCPP4</td><td>     Borland C++ 4.0</td></tr>
 <tr><td>BORLANDCPP5</td><td>     Borland C++ 5.0</td></tr>
 <tr><td>BORLANDCPP5_5</td><td>	 Borland C++ 5.5</td></tr>
 <tr><td>BORLANDCPP5_6</td><td>	 Borland C++ 5.6</td></tr>
 <tr><td>CBUILDER1</td><td>       C++Builder 1.0</td></tr>
 <tr><td>CBUILDER3</td><td>       C++Builder 3.0</td></tr>
 <tr><td>CBUILDER4</td><td>       C++Builder 4.0</td></tr>
 <tr><td>CBUILDER5</td><td>       C++Builder 5.0</td></tr>
 <tr><td>CBUILDER2006</td><td>	 C++Builder 2006</td></tr>
 <tr><td>CBUILDER2007</td><td>	 C++Builder 2007</td></tr>
 <tr><td>CBUILDER2009</td><td>	 C++Builder 2009</td></tr>
 <tr><td>CBUILDER2010</td><td>	 C++Builder 2010</td></tr>
 <tr><td>CBUILDERXE</td><td>		 C++Builder XE</td></tr>
 <tr><td>CBUILDERXE2</td><td>	 C++Builder XE2</td></tr>
 <tr><td>CBUILDERXE3</td><td>	 C++Builder XE3</td></tr>
 <tr><td>CBUILDERXE4</td><td>	 C++Builder XE4</td></tr>
 <tr><td>CBUILDERXE5</td><td>	 C++Builder XE5</td></tr>
 <tr><td>CBUILDERXE6</td><td>	 C++Builder XE6</td></tr>
<tr><td>CBUILDERXE7</td><td>	 C++Builder XE7</td></tr>
<tr><td> CBUILDERXE8</td><td>	 C++Builder XE8</td></tr>
<tr><td> CBUILDERSEATTLE</td><td> C++Builder Seattle</td></tr>
</table>
</p>
<p>
Minimum compiler versions:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
<tr><td> BORLANDCPP2UP</td><td>   Borland C++ 2.0 and above</td></tr>
<tr><td> BORLANDCPP3UP</td><td>   Borland C++ 3.0 and above</td></tr>
<tr><td> BORLANDCPP3_1UP</td><td> Borland C++ 3.1 and above</td></tr>
<tr><td> BORLANDCPP4UP</td><td>	 Borland C++ 4.0 and above</td></tr>
<tr><td> BORLANDCPP5UP</td><td>	 Borland C++ 5.0 and above</td></tr>
<tr><td> BORLANDCPP5_5UP</td><td> Borland C++ 5.5 and above</td></tr>
<tr><td> BORLANDCPP5_6UP</td><td> Borland C++ 5.6 and above</td></tr>
<tr><td> CBUILDER1UP</td><td>     C++Builder 1.0 and above (any C++Builder)</td></tr>
<tr><td> CBUILDER3UP</td><td>     C++Builder 3.0 and above</td></tr>
<tr><td> CBUILDER4UP</td><td>     C++Builder 4.0 and above</td></tr>
<tr><td> CBUILDER5UP</td><td>     C++Builder 5.0 and above</td></tr>
<tr><td> CBUILDER2006UP</td><td>	 C++Builder 2006 and above</td></tr>
<tr><td> CBUILDER2007UP</td><td>	 C++Builder 2007 and above</td></tr>
<tr><td> CBUILDER2009UP</td><td>	 C++Builder 2009 and above</td></tr>
<tr><td> CBUILDER2010UP</td><td>	 C++Builder 2010 and above</td></tr>
<tr><td> CBUILDERXEUP</td><td>	 C++Builder XE and above</td></tr>
<tr><td> CBUILDERXE2UP</td><td>	 C++Builder XE2 and above</td></tr>
<tr><td> CBUILDERXE3UP</td><td>	 C++Builder XE3 and above</td></tr>
<tr><td> CBUILDERXE4UP</td><td>	 C++Builder XE4 and above</td></tr>
<tr><td> CBUILDERXE5UP</td><td>	 C++Builder XE5 and above</td></tr>
<tr><td> CBUILDERXE6UP</td><td>	 C++Builder XE6 and above</td></tr>
<tr><td> CBUILDERXE7UP</td><td>	 C++Builder XE7 and above</td></tr>
<tr><td> CBUILDERXE8UP</td><td>	 C++Builder XE8 and above</td></tr>
</table>
</p>
<p>
Compiler types:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
 <tr><td>CBUILDER</td><td>        any C++Builder</td></tr>
 <tr><td>BORLANDCPP</td><td>		   any Borland C++</td></tr>
 <tr><td>MINGW</td><td>           MinGW </td></tr>
</table>
</p>
<p>
Target platforms compiler types:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
 <tr><td>CBUILDER_32BIT</td><td>  32bit C++Builder</td></tr>
</table>
</p>
<p>
Target platforms:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
 <tr><td>_32BIT</td><td>          32-bit </td></tr>
 <tr><td>_64BIT</td><td>          64-bit</td></tr>
 <tr><td>ARM</td><td>             Arm.</td></tr>
<tr><td> CONSOLE</td><td>		     Console mode</td></tr>
 <tr><td>LINUX</td><td>           any Linux platform</td></tr>
 <tr><td>MACOSX</td><td>          OSX</td></tr>
 <tr><td>MSWINDOWS</td><td>       any Windows platform</td></tr>
 <tr><td>WIN32</td><td>           32-bit Windows</td></tr>
 <tr><td>WIN64</td><td>           64-bit Windows</td></tr>
</table>
</p>
<p>
Features:
<table>
<tr><th>Symbol</th><th>Meaning</th></tr>
 <tr><td>STDCALL_SUPPORTED</td><td>	STDCALL calling convention supported</td></tr>
</table>
</p>
</body>
</html>
