{
        Program Name : LB_Form
        Package Name : Subroutine Library - Layer 4
        Purpose      : TPanel for input/output
        Institution  : Conroy & Conroy Co.
        Date Written : 12-Jan-1999
        Written By   : Alan Conroy
        Version      : 1.0

        Copyright (C) 1999 by Alan Conroy.  Released to the public domain.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

          TLB_Dialog provides a listbox in a form.
}

unit LB_Form ;

interface

uses // Borland...
     Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
     Dialogs, StdCtrls, Buttons, ExtCtrls,

     // Subroutine Library - Layer 4
     TDialogs ; // TDialog

type
  TLB_Dialog = class(TDialog)
    Button_Panel: TPanel;
    OK_Button: TBitBtn;
    List_Box: TListBox;
    procedure OK_ButtonClick(Sender: TObject);
  private

  public // API...
    procedure Add( const S : string ) ;
  end ;

implementation

{$IFDEF FPC}
  {$R *.lfm}
{$ELSE}
  {$R *.dfm}
{$ENDIF}

procedure TLB_Dialog.Add( const S : string ) ;

begin
    List_Box.Items.Add( S ) ;
end ;


procedure TLB_Dialog.OK_ButtonClick(Sender: TObject);

begin
    Close ;
end ;


end.
