/*        Program Name : O_S
        Package Name : Subroutine Library - Layer 3
        Purpose      : Operating system interface
        Institution  : Conroy & Conroy Co.
        Date Written : 6-Nov-2002
        Written By   : Alan Conroy
        Version      : 1.1
        Copyright (C) 2002 by Alan Conroy.  Released to the public domain.
        TO THE GLORY OF GOD THROUGH JESUS CHRIST
        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************
            DATE        BY          REASON
          Mar-07-2006   RBJ         Cleaned up memory leaks.
        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************
          This unit causes the proper TOperating_System object to be included
        in the application.

*/ if(isset($FPC)) { /* Unknown directive: mode */ 
}
/* Subroutine Library - Layer 1... 
*/ require_once("_OS.php");/* POperating_System 
*/ require_once("EDEFINES.INC");/* Pascal... 
*/ if(isset($FPC_OR_DELPHI)) {/* lowercase 
*/
}
/* Subroutine Library - Layer 0... 
*/ if(!isset($MOBILE)) { require_once("_DebugIn.php");/* TCOM_Debug_Interface 
*/
}
 require_once("_Types.php");/* Ansistring 
*/ require_once("_UE.php");/* TUnified_Exception 
*//* Subroutine Library - Layer 1... 
*/ require_once("_DevMan.php");/* TSDevice_Manager 
*/ if(isset($FPC_OR_DELPHI)) { require_once("DevMan.php");/* COM_Device_Manager 
*/
}
 require_once("_FiP.php");/* TCOM_File_Processor 
*/ require_once("_TPM.php");/* TSText_Presentation_Manager 
*/ require_once("UE.php");// Create_UE_Wrapper
//Win_UE, // PSOS_Windows
/* Subroutine Library - Layer 3... 
*/ if(isset($MAC)) {$LINUX=1;
}
 if(isset($OSX)) {$LINUX=1;
}
 if(isset($UOS)) {} else { if(isset($ANDROID)) { require_once("OS_Android.php");/* TOS_Android 
*/} else { if(isset($MOBILE)) { require_once("OS_IOS.php");/* TOS_IOS 
*/} else { if(isset($LINUX)) { require_once("OS_Linux.php");
        /* TOS_Linux 
*/} else { if(isset($FPC_OR_DELPHI)) { require_once("OS_Windows.php");
          /* TOS_Windows 
*/} else { require_once("OS_DOS.php");/* TOS_DOS 
*/
        }
      }
      
    }
    
  }
  
}
 require_once("FiP.php");
// COM_File_Processor
/* Unit API... 
*/
 function OS()

{ if(
  ($_OS->$OS)==NULL){
    
     if(isset($UOS)) {
      } else {
       if(isset($ANDROID)) {
         $_OS->$OS=new($PSOS_Android,$Init);/* We don't ever deallocate since this is a singleton needed everywhere 
*/} else { if(isset($MOBILE)) {
           $_OS->$OS=new($PSOS_IOS,$Init);/* We don't ever deallocate since this is a singleton needed everywhere 
*/} else { if(isset($LINUX)) {
             $_OS->$OS=new($PSOS_Linux,$Init);/* We don't ever deallocate since this is a singleton needed everywhere 
*/} else { if(isset($FPC_OR_DELPHI)) {
               $_OS->$OS=new($PSOS_Windows,$Init);/* We don't ever deallocate since this is a singleton needed everywhere 
*/} else { $_OS->$OS=new($POS_DOS,$Init);/* We don't ever deallocate since this is a