{
        Program Name : Radix_Dialog
        Package Name : Subroutine library - Layer 4
        Purpose      : Radix dialog
        Institution  :
        Date Written : 4-Aug-2001
        Written By   : Alan Conroy
        Version      : 1.0

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        Released to the public domain.

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

          This unit defines the dialog for selecting a radix from 2 to 49.
          
        *************************************************************
        *                                                           *
        *        C O N T R I B U T O R S                            *
        *                                                           *
        *************************************************************

        AC (EAC)    Alan Conroy    http://www.conroyhome.net/alan

}

unit Radix_Dialog ;

interface

uses // Borland...
     Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
     StdCtrls, Spin, Buttons, ExtCtrls,

     // Subroutine Library - Layer 4
     TDialogs ; // TDialog

type
  TRadix_Form = class(TDialog)
    Label1: TLabel;
    Button_Panel: TPanel;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Spin_Edit: TSpinEdit;
    Help_Button: TBitBtn;
    procedure Help_ButtonClick(Sender: TObject);
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var Radix_Form : TRadix_Form ;

implementation

{$R *.DFM}

uses // C&C Subroutine Library - Layer 0...
     L10N ; // Text_*

procedure TRadix_Form.Help_ButtonClick( Sender : TObject ) ;

begin
    Application.HelpContext( HelpContext ) ;
end ;


procedure TRadix_Form.FormShow(Sender: TObject);

begin
    Caption := Text_Caption_Choose_Radix ;
    Label1.Caption := Text_Choose_The_Radix_For_Numeric_Display ;
    BitBtn1.Caption := Text_Button_Caption_OK ;
    BitBtn2.Caption := Text_Button_Caption_Cancel ;
    Help_Button.Caption := Text_Button_Caption_Help ;
end ;


end.
