<?php
/*
        Unit Name    : TypeDefs
        Package Name : Subroutine Library - Layer 0
        Purpose      : General Pascal types
        Institution  : Conroy & Conroy Co.
        Date Written : 2000
        Written By   : Alan Conroy
        Version      : 1.0C

        Copyright (c) 2000-2021 by Alan Conroy.  Released to the Public Domain.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON

         19-Nov-2002    EAC         Moved int64 and smallint here from Compatib.

         21-Nov-2002    EAC         Added tChar_Array and PChar_Array.

         14-Oct-2007    EAC         Added set_of_*

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

          This module defines simple generic valuees.
*/

// Common types...
define('LessThan',0);
define('EqualTo',1);
define('GreaterThan',2);
define('LessThanOrEqual',3);
define('GreaterThanorEqual',4);
define('NotEqualTo',5);

// TTri_State...
define('TS_False',5);
define('TS_True',5);
define('TS_Dont_Care',5);

      Set_Of_Digits = array ( '0', '1', '2', '3', '4', '5', '6', '7', '8', '9' ) ;
      Set_Of_Alpha = array ( 'A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K',
                       'L', 'M', 'N', 'O', 'P', 'Q', 'R', 'S', 'T', 'U', 'V',
                       'W', 'X', 'Y', 'Z', 'a', 'b', 'c', 'd', 'e', 'f', 'g',
                       'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o', 'p', 'q', 'r',
                       's', 't', 'u', 'v', 'w', 'x', 'y', 'z' ) ;
      Set_Of_AlphaNum = array ( 'A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K',
                          'L', 'M', 'N', 'O', 'P', 'Q', 'R', 'S', 'T', 'U', 'V',
                          'W', 'X', 'Y', 'Z', 'a', 'b', 'c', 'd', 'e', 'f', 'g',
                          'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o', 'p', 'q', 'r',
                          's', 't', 'u', 'v', 'w', 'x', 'y', 'z', '0', '1', '2',
                          '3', '4', '5', '6', '7', '8', '9' ) ;
      Set_Of_Quotes = array ( '"', "'" ) ;

define('Zero64',0);
define('Max_Memory',0x3FFFFFFF);
define('Max_String_Length',0x3FFFFFFF);

