/*
        Program Name : _Colors
        Package Name : Subroutine Library - Layer 0
        Purpose      : Defines RGB color constants
        Institution  : Conroy & Conroy Co.
        Date Written : 12-Nov-1997
        Written By   : Alan Conroy
        Version      : 1.0

	      Copyright (c) 1997-2021 by Alan Conroy.  Released to the Public Domain.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

        Color constant definitions.
*/

#include "_RGB.hpp"

const TWide_RGB RGB_Alice_Blue_Wide = { R:61680,G:63736,B:65535,A:65535 } ;
const TWide_RGB RGB_Antique_White_Wide = { R:64250,G:60395,B:55255,A:65535 } ;
const TWide_RGB RGB_Antique_White1_Wide = { R:65535,G:61423,B:56283,A:65535 } ;
const TWide_RGB RGB_Antique_White2_Wide = { R:61166,G:57311,B:52428,A:65535 } ;
const TWide_RGB RGB_Antique_White3_Wide = { R:52685,G:49344,B:45232,A:65535 } ;
const TWide_RGB RGB_Antique_White4_Wide = { R:35723,G:33667,B:30840,A:65535 } ;
const TWide_RGB RGB_Aquamarine_Wide = { R:32639,G:65535,B:54484,A:65535 } ;
const TWide_RGB RGB_Aquamarine1_Wide = { R:32639,G:65535,B:54484,A:65535 } ;
const TWide_RGB RGB_Aquamarine2_Wide = { R:30326,G:61166,B:50886,A:65535 } ;
const TWide_RGB RGB_Aquamarine3_Wide = { R:26214,G:52685,B:43690,A:65535 } ;
const TWide_RGB RGB_Aquamarine4_Wide = { R:17733,G:35723,B:29812,A:65535 } ;
const TWide_RGB RGB_Azure_Wide = { R:61680,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Azure1_Wide = { R:61680,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Azure2_Wide = { R:57568,G:61166,B:61166,A:65535 } ;
const TWide_RGB RGB_Azure3_Wide = { R:49601,G:52685,B:52685,A:65535 } ;
const TWide_RGB RGB_Azure4_Wide = { R:33667,G:35723,B:35723,A:65535 } ;
const TWide_RGB RGB_Banana_Wide = { R:58112,G:52992,B:22272,A:65535 } ;
const TWide_RGB RGB_Beige_Wide = { R:62965,G:62965,B:56540,A:65535 } ;
const TWide_RGB RGB_Bisque_Wide = { R:65535,G:58596,B:50372,A:65535 } ;
const TWide_RGB RGB_Bisque1_Wide = { R:65535,G:58596,B:50372,A:65535 } ;
const TWide_RGB RGB_Bisque2_Wide = { R:61166,G:54741,B:47031,A:65535 } ;
const TWide_RGB RGB_Bisque3_Wide = { R:52685,G:47031,B:40606,A:65535 } ;
const TWide_RGB RGB_Bisque4_Wide = { R:35723,G:32125,B:27499,A:65535 } ;
const TWide_RGB RGB_Black_Wide = { R:0,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Blanched_Almond_Wide = { R:65535,G:60395,B:52685,A:65535 } ;
const TWide_RGB RGB_Blue_Wide = { R:0,G:0,B:65535,A:65535 } ;
const TWide_RGB RGB_Blue1_Wide = { R:0,G:0,B:65535,A:65535 } ;
const TWide_RGB RGB_Blue2_Wide = { R:0,G:0,B:61166,A:65535 } ;
const TWide_RGB RGB_Blue3_Wide = { R:0,G:0,B:52685,A:65535 } ;
const TWide_RGB RGB_Blue4_Wide = { R:0,G:0,B:35723,A:65535 } ;
const TWide_RGB RGB_Blue_Violet_Wide = { R:35466,G:11051,B:58082,A:65535 } ;
const TWide_RGB RGB_Brick_Wide = { R:39936,G:26112,B:7936,A:65535 } ;
const TWide_RGB RGB_Brown_Wide = { R:42405,G:10794,B:10794,A:65535 } ;
const TWide_RGB RGB_Brown1_Wide = { R:65535,G:16448,B:16448,A:65535 } ;
const TWide_RGB RGB_Brown2_Wide = { R:61166,G:15163,B:15163,A:65535 } ;
const TWide_RGB RGB_Brown3_Wide = { R:52685,G:13107,B:13107,A:65535 } ;
const TWide_RGB RGB_Brown4_Wide = { R:35723,G:8995,B:8995,A:65535 } ;
const TWide_RGB RGB_Burgandy_Wide = { R:32768,G:0,B:8192,A:65535 } ;
const TWide_RGB RGB_Burlywood_Wide = { R:57054,G:47288,B:34695,A:65535 } ;
const TWide_RGB RGB_Burlywood1_Wide = { R:65535,G:54227,B:39835,A:65535 } ;
const TWide_RGB RGB_Burlywood2_Wide = { R:61166,G:50629,B:37265,A:65535 } ;
const TWide_RGB RGB_Burlywood3_Wide = { R:52685,G:43690,B:32125,A:65535 } ;
const TWide_RGB RGB_Burlywood4_Wide = { R:35723,G:29555,B:21845,A:65535 } ;
const TWide_RGB RGB_Burnt_Sienna_Wide = { R:35328,G:13824,B:3840,A:65535 } ;
const TWide_RGB RGB_Burnt_Umber_Wide = { R:35328,G:13056,B:9216,A:65535 } ;
const TWide_RGB RGB_Cadet_Blue_Wide = { R:24415,G:40606,B:41120,A:65535 } ;
const TWide_RGB RGB_Cadet_Blue1_Wide = { R:39064,G:62965,B:65535,A:65535 } ;
const TWide_RGB RGB_Cadet_Blue2_Wide = { R:36494,G:58853,B:61166,A:65535 } ;
const TWide_RGB RGB_Cadet_Blue3_Wide = { R:31354,G:50629,B:52685,A:65535 } ;
const TWide_RGB RGB_Cadet_Blue4_Wide = { R:21331,G:34438,B:35723,A:65535 } ;
const TWide_RGB RGB_Cadmium_Orange_Wide = { R:65535,G:24832,B:768,A:65535 } ;
const TWide_RGB RGB_Cadmium_Red_Wide = { R:0,G:12544,B:32000,A:65535 } ;
const TWide_RGB RGB_Cadmium_Yellow_Wise = { R:65535,G:153,B:18,A:65535 } ;
const TWide_RGB RGB_Chartreuse_Wide = { R:32639,G:65535,B:0,A:65535 } ;
const TWide_RGB RGB_Chartreuse1_Wide = { R:32639,G:65535,B:0,A:65535 } ;
const TWide_RGB RGB_Chartreuse2_Wide = { R:30326,G:61166,B:0,A:65535 } ;
const TWide_RGB RGB_Chartreuse3_Wide = { R:26214,G:52685,B:0,A:65535 } ;
const TWide_RGB RGB_Chartreuse4_Wide = { R:17733,G:35723,B:0,A:65535 } ;
const TWide_RGB RGB_Chocolate_Wide = { R:53970,G:26985,B:7710,A:65535 } ;
const TWide_RGB RGB_Chocolate1_Wide = { R:65535,G:32639,B:9252,A:65535 } ;
const TWide_RGB RGB_Chocolate2_Wide = { R:61166,G:30326,B:8481,A:65535 } ;
const TWide_RGB RGB_Chocolate3_Wide = { R:52685,G:26214,B:7453,A:65535 } ;
const TWide_RGB RGB_Chocolate4_Wide = { R:35723,G:17733,B:4883,A:65535 } ;
const TWide_RGB RGB_Cobalt_Wide = { R:15616,G:22784,B:43776,A:65535 } ;
const TWide_RGB RGB_Cobalt_Green_Wide = { R:15616,G:37120,B:16384,A:65535 } ;
const TWide_RGB RGB_Coral_Wide = { R:65535,G:32639,B:20560,A:65535 } ;
const TWide_RGB RGB_Coral1_Wide = { R:65535,G:29298,B:22102,A:65535 } ;
const TWide_RGB RGB_Coral2_Wide = { R:61166,G:27242,B:20560,A:65535 } ;
const TWide_RGB RGB_Coral3_Wide = { R:52685,G:23387,B:17733,A:65535 } ;
const TWide_RGB RGB_Coral4_Wide = { R:35723,G:15934,B:12079,A:65535 } ;
const TWide_RGB RGB_Cornflower_Blue_Wide = { R:25700,G:38293,B:60909,A:65535 } ;
const TWide_RGB RGB_Cornsilk_Wide = { R:65535,G:63736,B:56540,A:65535 } ;
const TWide_RGB RGB_Cornsilk1_Wide = { R:65535,G:63736,B:56540,A:65535 } ;
const TWide_RGB RGB_Cornsilk2_Wide = { R:61166,G:59624,B:52685,A:65535 } ;
const TWide_RGB RGB_Cornsilk3_Wide = { R:52685,G:51400,B:45489,A:65535 } ;
const TWide_RGB RGB_Cornsilk4_Wide = { R:35723,G:34952,B:30840,A:65535 } ;
const TWide_RGB RGB_Crimson_Wide = { R:56320,G:5120,B:15360,A:65535 } ;
const TWide_RGB RGB_Cyan_Wide = { R:0,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Cyan1_Wide = { R:0,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Cyan2_Wide = { R:0,G:61166,B:61166,A:65535 } ;
const TWide_RGB RGB_Cyan3_Wide = { R:0,G:52685,B:52685,A:65535 } ;
const TWide_RGB RGB_Cyan4_Wide = { R:0,G:35723,B:35723,A:65535 } ;
const TWide_RGB RGB_Dark_Goldenrod_Wide = { R:47288,G:34438,B:2827,A:65535 } ;
const TWide_RGB RGB_Dark_Goldenrod1_Wide = { R:65535,G:47545,B:3855,A:65535 } ;
const TWide_RGB RGB_Dark_Goldenrod2_Wide = { R:61166,G:44461,B:3598,A:65535 } ;
const TWide_RGB RGB_Dark_Goldenrod3_Wide = { R:52685,G:38293,B:3084,A:65535 } ;
const TWide_RGB RGB_Dark_Goldenrod4_Wide = { R:35723,G:25957,B:2056,A:65535 } ;
const TWide_RGB RGB_Dark_Green_Wide = { R:0,G:25700,B:0,A:65535 } ;
const TWide_RGB RGB_Dark_Khaki_Wide = { R:48573,G:47031,B:27499,A:65535 } ;
const TWide_RGB RGB_Dark_Olive_Green_Wide = { R:21845,G:27499,B:12079,A:65535 } ;
const TWide_RGB RGB_Dark_Olive_Green1_Wide = { R:51914,G:65535,B:28784,A:65535 } ;
const TWide_RGB RGB_Dark_Olive_Green2_Wide = { R:48316,G:61166,B:26728,A:65535 } ;
const TWide_RGB RGB_Dark_Olive_Green3_Wide = { R:41634,G:52685,B:23130,A:65535 } ;
const TWide_RGB RGB_Dark_Olive_Green4_Wide = { R:28270,G:35723,B:15677,A:65535 } ;
const TWide_RGB RGB_Dark_Orange_Wide = { R:65535,G:35980,B:0,A:65535 } ;
const TWide_RGB RGB_Dark_Orange1_Wide = { R:65535,G:32639,B:0,A:65535 } ;
const TWide_RGB RGB_Dark_Orange2_Wide = { R:61166,G:30326,B:0,A:65535 } ;
const TWide_RGB RGB_Dark_Orange3_Wide = { R:52685,G:26214,B:0,A:65535 } ;
const TWide_RGB RGB_Dark_Orange4_Wide = { R:35723,G:17733,B:0,A:65535 } ;
const TWide_RGB RGB_Dark_orchid_Wide = { R:39321,G:12850,B:52428,A:65535 } ;
const TWide_RGB RGB_Dark_Orchid1_Wide = { R:49087,G:15934,B:65535,A:65535 } ;
const TWide_RGB RGB_Dark_Orchid2_Wide = { R:45746,G:14906,B:61166,A:65535 } ;
const TWide_RGB RGB_Dark_Orchid3_Wide = { R:39578,G:12850,B:52685,A:65535 } ;
const TWide_RGB RGB_Dark_Orchid4_Wide = { R:26728,G:8738,B:35723,A:65535 } ;
const TWide_RGB RGB_Dark_Purple_Wide = { R:20560,G:4112,B:30840,A:65535 } ;
const TWide_RGB RGB_Dark_Salmon_Wide = { R:59881,G:38550,B:31354,A:65535 } ;
const TWide_RGB RGB_Dark_Sea_Green_Wide = { R:36751,G:48316,B:36751,A:65535 } ;
const TWide_RGB RGB_Dark_Sea_Green1_Wide = { R:49601,G:65535,B:49601,A:65535 } ;
const TWide_RGB RGB_Dark_Sea_Green2_Wide = { R:46260,G:61166,B:46260,A:65535 } ;
const TWide_RGB RGB_Dark_Sea_Green3_Wide = { R:39835,G:52685,B:39835,A:65535 } ;
const TWide_RGB RGB_Dark_Sea_Green4_Wide = { R:26985,G:35723,B:26985,A:65535 } ;
const TWide_RGB RGB_Dark_Slate_Blue_Wide = { R:18504,G:15677,B:35723,A:65535 } ;
const TWide_RGB RGB_Dark_Slate_Gray_Wide = { R:12079,G:20303,B:20303,A:65535 } ;
const TWide_RGB RGB_Dark_Slate_Gray1_Wide = { R:38807,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Dark_Slate_Gray2_Wide = { R:36237,G:61166,B:61166,A:65535 } ;
const TWide_RGB RGB_Dark_Slate_Gray3_Wide = { R:31097,G:52685,B:52685,A:65535 } ;
const TWide_RGB RGB_Dark_Slate_Gray4_Wide = { R:21074,G:35723,B:35723,A:65535 } ;
const TWide_RGB RGB_Dark_Turquoise_Wide = { R:0,G:52942,B:53713,A:65535 } ;
const TWide_RGB RGB_Dark_Violet_Wide = { R:38036,G:0,B:54227,A:65535 } ;
const TWide_RGB RGB_Deep_Pink_Wide = { R:65535,G:5140,B:37779,A:65535 } ;
const TWide_RGB RGB_Deep_Pink1_Wide = { R:65535,G:5140,B:37779,A:65535 } ;
const TWide_RGB RGB_Deep_Pink2_Wide = { R:61166,G:4626,B:35209,A:65535 } ;
const TWide_RGB RGB_Deep_Pink3_Wide = { R:52685,G:4112,B:30326,A:65535 } ;
const TWide_RGB RGB_Deep_Pink4_Wide = { R:35723,G:2570,B:20560,A:65535 } ;
const TWide_RGB RGB_Deep_Sky_Blue_Wide = { R:0,G:49087,B:65535,A:65535 } ;
const TWide_RGB RGB_Deep_Sky_Blue1_Wide = { R:0,G:49087,B:65535,A:65535 } ;
const TWide_RGB RGB_Deep_Sky_Blue2_Wide = { R:0,G:45746,B:61166,A:65535 } ;
const TWide_RGB RGB_Deep_Sky_Blue3_Wide = { R:0,G:39578,B:52685,A:65535 } ;
const TWide_RGB RGB_Deep_Sky_Blue4_Wide = { R:0,G:26728,B:35723,A:65535 } ;
const TWide_RGB RGB_Dim_Gray_Wide = { R:26985,G:26985,B:26985,A:65535 } ;
const TWide_RGB RGB_Dodger_Blue_Wide = { R:7710,G:37008,B:65535,A:65535 } ;
const TWide_RGB RGB_Dodger_Blue1_Wide = { R:7710,G:37008,B:65535,A:65535 } ;
const TWide_RGB RGB_Dodger_Blue2_Wide = { R:7196,G:34438,B:61166,A:65535 } ;
const TWide_RGB RGB_Dodger_Blue3_Wide = { R:6168,G:29812,B:52685,A:65535 } ;
const TWide_RGB RGB_Dodger_Blue4_Wide = { R:4112,G:20046,B:35723,A:65535 } ;
const TWide_RGB RGB_Eggshell_Wide = { R:51456,G:58880,B:51456,A:65535 } ;
const TWide_RGB RGB_Emerald_Green_Wide = { R:0,G:51456,B:22272,A:65535 } ;
const TWide_RGB RGB_Fire_Brick_Wide = { R:45746,G:8738,B:8738,A:65535 } ;
const TWide_RGB RGB_Fire_Brick1_Wide = { R:65535,G:12336,B:12336,A:65535 } ;
const TWide_RGB RGB_Fire_Brick2_Wide = { R:61166,G:11308,B:11308,A:65535 } ;
const TWide_RGB RGB_Fire_Brick3_Wide = { R:52685,G:9766,B:9766,A:65535 } ;
const TWide_RGB RGB_Fire_Brick4_Wide = { R:35723,G:6682,B:6682,A:65535 } ;
const TWide_RGB RGB_Floral_White_Wide = { R:65535,G:64250,B:61680,A:65535 } ;
const TWide_RGB RGB_Forest_Green_Wide = { R:8738,G:35723,B:8738,A:65535 } ;
const TWide_RGB RGB_Gainsboro_Wide = { R:56540,G:56540,B:56540,A:65535 } ;
const TWide_RGB RGB_Ghost_White_Wide = { R:63736,G:63736,B:65535,A:65535 } ;
const TWide_RGB RGB_Gold_Wide = { R:65535,G:55255,B:0,A:65535 } ;
const TWide_RGB RGB_Gold1_Wide = { R:65535,G:55255,B:0,A:65535 } ;
const TWide_RGB RGB_Gold2_Wide = { R:61166,G:51657,B:0,A:65535 } ;
const TWide_RGB RGB_Gold3_Wide = { R:52685,G:44461,B:0,A:65535 } ;
const TWide_RGB RGB_Gold4_Wide = { R:35723,G:30069,B:0,A:65535 } ;
const TWide_RGB RGB_Goldenrod_Wide = { R:56026,G:42405,B:8224,A:65535 } ;
const TWide_RGB RGB_Goldenrod1_Wide = { R:65535,G:49601,B:9509,A:65535 } ;
const TWide_RGB RGB_Goldenrod2_Wide = { R:61166,G:46260,B:8738,A:65535 } ;
const TWide_RGB RGB_Goldenrod3_Wide = { R:52685,G:39835,B:7453,A:65535 } ;
const TWide_RGB RGB_Goldenrod4_Wide = { R:35723,G:26985,B:5140,A:65535 } ;
const TWide_RGB RGB_Gray_Wide = { R:49344,G:49344,B:49344,A:65535 } ;
const TWide_RGB RGB_Gray0_Wide = { R:0,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Gray1_Wide = { R:771,G:771,B:771,A:65535 } ;
const TWide_RGB RGB_Gray2_Wide = { R:1285,G:1285,B:1285,A:65535 } ;
const TWide_RGB RGB_Gray3_Wide = { R:2056,G:2056,B:2056,A:65535 } ;
const TWide_RGB RGB_Gray4_Wide = { R:2570,G:2570,B:2570,A:65535 } ;
const TWide_RGB RGB_Gray5_Wide = { R:3341,G:3341,B:3341,A:65535 } ;
const TWide_RGB RGB_Gray6_Wide = { R:3855,G:3855,B:3855,A:65535 } ;
const TWide_RGB RGB_Gray7_Wide = { R:4626,G:4626,B:4626,A:65535 } ;
const TWide_RGB RGB_Gray8_Wide = { R:5140,G:5140,B:5140,A:65535 } ;
const TWide_RGB RGB_Gray9_Wide = { R:5911,G:5911,B:5911,A:65535 } ;
const TWide_RGB RGB_Gray10_Wide = { R:6682,G:6682,B:6682,A:65535 } ;
const TWide_RGB RGB_Gray11_Wide = { R:7196,G:7196,B:7196,A:65535 } ;
const TWide_RGB RGB_Gray12_Wide = { R:7967,G:7967,B:7967,A:65535 } ;
const TWide_RGB RGB_Gray13_Wide = { R:8481,G:8481,B:8481,A:65535 } ;
const TWide_RGB RGB_Gray14_Wide = { R:9252,G:9252,B:9252,A:65535 } ;
const TWide_RGB RGB_Gray15_Wide = { R:9766,G:9766,B:9766,A:65535 } ;
const TWide_RGB RGB_Gray16_Wide = { R:10537,G:10537,B:10537,A:65535 } ;
const TWide_RGB RGB_Gray17_Wide = { R:11051,G:11051,B:11051,A:65535 } ;
const TWide_RGB RGB_Gray18_Wide = { R:11822,G:11822,B:11822,A:65535 } ;
const TWide_RGB RGB_Gray19_Wide = { R:12336,G:12336,B:12336,A:65535 } ;
const TWide_RGB RGB_Gray20_Wide = { R:13107,G:13107,B:13107,A:65535 } ;
const TWide_RGB RGB_Gray21_Wide = { R:13878,G:13878,B:13878,A:65535 } ;
const TWide_RGB RGB_Gray22_Wide = { R:14392,G:14392,B:14392,A:65535 } ;
const TWide_RGB RGB_Gray23_Wide = { R:15163,G:15163,B:15163,A:65535 } ;
const TWide_RGB RGB_Gray24_Wide = { R:15677,G:15677,B:15677,A:65535 } ;
const TWide_RGB RGB_Gray25_Wide = { R:16448,G:16448,B:16448,A:65535 } ;
const TWide_RGB RGB_Gray26_Wide = { R:16962,G:16962,B:16962,A:65535 } ;
const TWide_RGB RGB_Gray27_Wide = { R:17733,G:17733,B:17733,A:65535 } ;
const TWide_RGB RGB_Gray28_Wide = { R:18247,G:18247,B:18247,A:65535 } ;
const TWide_RGB RGB_Gray29_Wide = { R:19018,G:19018,B:19018,A:65535 } ;
const TWide_RGB RGB_Gray30_Wide = { R:19789,G:19789,B:19789,A:65535 } ;
const TWide_RGB RGB_Gray31_Wide = { R:20303,G:20303,B:20303,A:65535 } ;
const TWide_RGB RGB_Gray32_Wide = { R:21074,G:21074,B:21074,A:65535 } ;
const TWide_RGB RGB_Gray33_Wide = { R:21588,G:21588,B:21588,A:65535 } ;
const TWide_RGB RGB_Gray34_Wide = { R:22359,G:22359,B:22359,A:65535 } ;
const TWide_RGB RGB_Gray35_Wide = { R:22873,G:22873,B:22873,A:65535 } ;
const TWide_RGB RGB_Gray36_Wide = { R:23644,G:23644,B:23644,A:65535 } ;
const TWide_RGB RGB_Gray37_Wide = { R:24158,G:24158,B:24158,A:65535 } ;
const TWide_RGB RGB_Gray38_Wide = { R:24929,G:24929,B:24929,A:65535 } ;
const TWide_RGB RGB_Gray39_Wide = { R:25443,G:25443,B:25443,A:65535 } ;
const TWide_RGB RGB_Gray40_Wide = { R:26214,G:26214,B:26214,A:65535 } ;
const TWide_RGB RGB_Gray41_Wide = { R:26985,G:26985,B:26985,A:65535 } ;
const TWide_RGB RGB_Gray42_Wide = { R:27499,G:27499,B:27499,A:65535 } ;
const TWide_RGB RGB_Gray43_Wide = { R:28270,G:28270,B:28270,A:65535 } ;
const TWide_RGB RGB_Gray44_Wide = { R:28784,G:28784,B:28784,A:65535 } ;
const TWide_RGB RGB_Gray45_Wide = { R:29555,G:29555,B:29555,A:65535 } ;
const TWide_RGB RGB_Gray46_Wide = { R:30069,G:30069,B:30069,A:65535 } ;
const TWide_RGB RGB_Gray47_Wide = { R:30840,G:30840,B:30840,A:65535 } ;
const TWide_RGB RGB_Gray48_Wide = { R:31354,G:31354,B:31354,A:65535 } ;
const TWide_RGB RGB_Gray49_Wide = { R:32125,G:32125,B:32125,A:65535 } ;
const TWide_RGB RGB_Gray50_Wide = { R:32639,G:32639,B:32639,A:65535 } ;
const TWide_RGB RGB_Gray51_Wide = { R:33410,G:33410,B:33410,A:65535 } ;
const TWide_RGB RGB_Gray52_Wide = { R:34181,G:34181,B:34181,A:65535 } ;
const TWide_RGB RGB_Gray53_Wide = { R:34695,G:34695,B:34695,A:65535 } ;
const TWide_RGB RGB_Gray54_Wide = { R:35466,G:35466,B:35466,A:65535 } ;
const TWide_RGB RGB_Gray55_Wide = { R:35980,G:35980,B:35980,A:65535 } ;
const TWide_RGB RGB_Gray56_Wide = { R:36751,G:36751,B:36751,A:65535 } ;
const TWide_RGB RGB_Gray57_Wide = { R:37265,G:37265,B:37265,A:65535 } ;
const TWide_RGB RGB_Gray58_Wide = { R:38036,G:38036,B:38036,A:65535 } ;
const TWide_RGB RGB_Gray59_Wide = { R:38550,G:38550,B:38550,A:65535 } ;
const TWide_RGB RGB_Gray60_Wide = { R:39321,G:39321,B:39321,A:65535 } ;
const TWide_RGB RGB_Gray61_Wide = { R:40092,G:40092,B:40092,A:65535 } ;
const TWide_RGB RGB_Gray62_Wide = { R:40606,G:40606,B:40606,A:65535 } ;
const TWide_RGB RGB_Gray63_Wide = { R:41377,G:41377,B:41377,A:65535 } ;
const TWide_RGB RGB_Gray64_Wide = { R:41891,G:41891,B:41891,A:65535 } ;
const TWide_RGB RGB_Gray65_Wide = { R:42662,G:42662,B:42662,A:65535 } ;
const TWide_RGB RGB_Gray66_Wide = { R:43176,G:43176,B:43176,A:65535 } ;
const TWide_RGB RGB_Gray67_Wide = { R:43947,G:43947,B:43947,A:65535 } ;
const TWide_RGB RGB_Gray68_Wide = { R:44461,G:44461,B:44461,A:65535 } ;
const TWide_RGB RGB_Gray69_Wide = { R:45232,G:45232,B:45232,A:65535 } ;
const TWide_RGB RGB_Gray70_Wide = { R:46003,G:46003,B:46003,A:65535 } ;
const TWide_RGB RGB_Gray71_Wide = { R:46517,G:46517,B:46517,A:65535 } ;
const TWide_RGB RGB_Gray72_Wide = { R:47288,G:47288,B:47288,A:65535 } ;
const TWide_RGB RGB_Gray73_Wide = { R:47802,G:47802,B:47802,A:65535 } ;
const TWide_RGB RGB_Gray74_Wide = { R:48573,G:48573,B:48573,A:65535 } ;
const TWide_RGB RGB_Gray75_Wide = { R:49087,G:49087,B:49087,A:65535 } ;
const TWide_RGB RGB_Gray76_Wide = { R:49858,G:49858,B:49858,A:65535 } ;
const TWide_RGB RGB_Gray77_Wide = { R:50372,G:50372,B:50372,A:65535 } ;
const TWide_RGB RGB_Gray78_Wide = { R:51143,G:51143,B:51143,A:65535 } ;
const TWide_RGB RGB_Gray79_Wide = { R:51657,G:51657,B:51657,A:65535 } ;
const TWide_RGB RGB_Gray80_Wide = { R:52428,G:52428,B:52428,A:65535 } ;
const TWide_RGB RGB_Gray81_Wide = { R:53199,G:53199,B:53199,A:65535 } ;
const TWide_RGB RGB_Gray82_Wide = { R:53713,G:53713,B:53713,A:65535 } ;
const TWide_RGB RGB_Gray83_Wide = { R:54484,G:54484,B:54484,A:65535 } ;
const TWide_RGB RGB_Gray84_Wide = { R:54998,G:54998,B:54998,A:65535 } ;
const TWide_RGB RGB_Gray85_Wide = { R:55769,G:55769,B:55769,A:65535 } ;
const TWide_RGB RGB_Gray86_Wide = { R:56283,G:56283,B:56283,A:65535 } ;
const TWide_RGB RGB_Gray87_Wide = { R:57054,G:57054,B:57054,A:65535 } ;
const TWide_RGB RGB_Gray88_Wide = { R:57568,G:57568,B:57568,A:65535 } ;
const TWide_RGB RGB_Gray89_Wide = { R:58339,G:58339,B:58339,A:65535 } ;
const TWide_RGB RGB_Gray90_Wide = { R:58853,G:58853,B:58853,A:65535 } ;
const TWide_RGB RGB_Gray91_Wide = { R:59624,G:59624,B:59624,A:65535 } ;
const TWide_RGB RGB_Gray92_Wide = { R:60395,G:60395,B:60395,A:65535 } ;
const TWide_RGB RGB_Gray93_Wide = { R:60909,G:60909,B:60909,A:65535 } ;
const TWide_RGB RGB_Gray94_Wide = { R:61680,G:61680,B:61680,A:65535 } ;
const TWide_RGB RGB_Gray95_Wide = { R:62194,G:62194,B:62194,A:65535 } ;
const TWide_RGB RGB_Gray96_Wide = { R:62965,G:62965,B:62965,A:65535 } ;
const TWide_RGB RGB_Gray97_Wide = { R:63479,G:63479,B:63479,A:65535 } ;
const TWide_RGB RGB_Gray98_Wide = { R:64250,G:64250,B:64250,A:65535 } ;
const TWide_RGB RGB_Gray99_Wide = { R:64764,G:64764,B:64764,A:65535 } ;
const TWide_RGB RGB_Gray100_Wide = { R:65535,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Green_Wide = { R:0,G:65535,B:0,A:65535 } ;
const TWide_RGB RGB_Green1_Wide = { R:0,G:65535,B:0,A:65535 } ;
const TWide_RGB RGB_Green2_Wide = { R:0,G:61166,B:0,A:65535 } ;
const TWide_RGB RGB_Green3_Wide = { R:0,G:52685,B:0,A:65535 } ;
const TWide_RGB RGB_Green4_Wide = { R:0,G:35723,B:0,A:65535 } ;
const TWide_RGB RGB_Green_Yellow_Wide = { R:44461,G:65535,B:12079,A:65535 } ;
const TWide_RGB RGB_Honeydew_Wide = { R:61680,G:65535,B:61680,A:65535 } ;
const TWide_RGB RGB_Honeydew1_Wide = { R:61680,G:65535,B:61680,A:65535 } ;
const TWide_RGB RGB_Honeydew2_Wide = { R:57568,G:61166,B:57568,A:65535 } ;
const TWide_RGB RGB_Honeydew3_Wide = { R:49601,G:52685,B:49601,A:65535 } ;
const TWide_RGB RGB_Honeydew4_Wide = { R:33667,G:35723,B:33667,A:65535 } ;
const TWide_RGB RGB_Hot_Pink_Wide = { R:65535,G:26985,B:46260,A:65535 } ;
const TWide_RGB RGB_Hot_Pink1_Wide = { R:65535,G:28270,B:46260,A:65535 } ;
const TWide_RGB RGB_Hot_Pink2_Wide = { R:61166,G:27242,B:42919,A:65535 } ;
const TWide_RGB RGB_Hot_Pink3_Wide = { R:52685,G:24672,B:37008,A:65535 } ;
const TWide_RGB RGB_Hot_Pink4_Wide = { R:35723,G:14906,B:25186,A:65535 } ;
const TWide_RGB RGB_Indian_Red_Wide = { R:52685,G:23644,B:23644,A:65535 } ;
const TWide_RGB RGB_Indian_Red1_Wide = { R:65535,G:27242,B:27242,A:65535 } ;
const TWide_RGB RGB_Indian_Red2_Wide = { R:61166,G:25443,B:25443,A:65535 } ;
const TWide_RGB RGB_Indian_Red3_Wide = { R:52685,G:21845,B:21845,A:65535 } ;
const TWide_RGB RGB_Indian_Red4_Wide = { R:35723,G:14906,B:14906,A:65535 } ;
const TWide_RGB RGB_Ivory_Black_Wide = { R:10496,G:9216,B:8448,A:65535 } ;
const TWide_RGB RGB_Ivory_Wide = { R:65535,G:65535,B:61680,A:65535 } ;
const TWide_RGB RGB_Ivory1_Wide = { R:65535,G:65535,B:61680,A:65535 } ;
const TWide_RGB RGB_Ivory2_Wide = { R:61166,G:61166,B:57568,A:65535 } ;
const TWide_RGB RGB_Ivory3_Wide = { R:52685,G:52685,B:49601,A:65535 } ;
const TWide_RGB RGB_Ivory4_Wide = { R:35723,G:35723,B:33667,A:65535 } ;
const TWide_RGB RGB_Khaki_Wide = { R:61680,G:59110,B:35980,A:65535 } ;
const TWide_RGB RGB_Khaki1_Wide = { R:65535,G:63222,B:36751,A:65535 } ;
const TWide_RGB RGB_Khaki2_Wide = { R:61166,G:59110,B:34181,A:65535 } ;
const TWide_RGB RGB_Khaki3_Wide = { R:52685,G:50886,B:29555,A:65535 } ;
const TWide_RGB RGB_Khaki4_Wide = { R:35723,G:34438,B:20046,A:65535 } ;
const TWide_RGB RGB_Lavender_Wide = { R:59110,G:59110,B:64250,A:65535 } ;
const TWide_RGB RGB_Lavender_Blush_Wide = { R:65535,G:61680,B:62965,A:65535 } ;
const TWide_RGB RGB_Lavender_Blush1_Wide = { R:65535,G:61680,B:62965,A:65535 } ;
const TWide_RGB RGB_Lavender_Blush2_Wide = { R:61166,G:57568,B:58853,A:65535 } ;
const TWide_RGB RGB_Lavender_Blush3_Wide = { R:52685,G:49601,B:50629,A:65535 } ;
const TWide_RGB RGB_Lavender_Blush4_Wide = { R:35723,G:33667,B:34438,A:65535 } ;
const TWide_RGB RGB_Lawn_Green_Wide = { R:31868,G:64764,B:0,A:65535 } ;
const TWide_RGB RGB_Lemon_Chiffon_Wide = { R:65535,G:64250,B:52685,A:65535 } ;
const TWide_RGB RGB_Lemon_Chiffon1_Wide = { R:65535,G:64250,B:52685,A:65535 } ;
const TWide_RGB RGB_Lemon_Chiffon2_Wide = { R:61166,G:59881,B:49087,A:65535 } ;
const TWide_RGB RGB_Lemon_Chiffon3_Wide = { R:52685,G:51657,B:42405,A:65535 } ;
const TWide_RGB RGB_Lemon_Chiffon4_Wide = { R:35723,G:35209,B:28784,A:65535 } ;
const TWide_RGB RGB_Light_Blue_Wide = { R:44461,G:55512,B:59110,A:65535 } ;
const TWide_RGB RGB_Light_Blue1_Wide = { R:49087,G:61423,B:65535,A:65535 } ;
const TWide_RGB RGB_Light_Blue2_Wide = { R:45746,G:57311,B:61166,A:65535 } ;
const TWide_RGB RGB_Light_Blue3_Wide = { R:39578,G:49344,B:52685,A:65535 } ;
const TWide_RGB RGB_Light_Blue4_Wide = { R:26728,G:33667,B:35723,A:65535 } ;
const TWide_RGB RGB_Light_Coral_Wide = { R:61680,G:32896,B:32896,A:65535 } ;
const TWide_RGB RGB_Light_Cyan_Wide = { R:57568,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Light_Cyan1_Wide = { R:57568,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Light_Cyan2_Wide = { R:53713,G:61166,B:61166,A:65535 } ;
const TWide_RGB RGB_Light_Cyan3_Wide = { R:46260,G:52685,B:52685,A:65535 } ;
const TWide_RGB RGB_Light_Cyan4_Wide = { R:31354,G:35723,B:35723,A:65535 } ;
const TWide_RGB RGB_Light_goldenrod_Wide = { R:61166,G:56797,B:33410,A:65535 } ;
const TWide_RGB RGB_Light_Goldenrod1_Wide = { R:65535,G:60652,B:35723,A:65535 } ;
const TWide_RGB RGB_Light_Goldenrod2_Wide = { R:61166,G:56540,B:33410,A:65535 } ;
const TWide_RGB RGB_Light_Goldenrod3_Wide = { R:52685,G:48830,B:28784,A:65535 } ;
const TWide_RGB RGB_Light_Goldenrod4_Wide = { R:35723,G:33153,B:19532,A:65535 } ;
const TWide_RGB RGB_Light_Goldenrod_yellow_Wide = { R:64250,G:64250,B:53970,A:65535 } ;
const TWide_RGB RGB_Light_Gray_Wide = { R:54227,G:54227,B:54227,A:65535 } ;
const TWide_RGB RGB_Light_Pink_Wide = { R:65535,G:46774,B:49601,A:65535 } ;
const TWide_RGB RGB_Light_Pink1_Wide = { R:65535,G:44718,B:47545,A:65535 } ;
const TWide_RGB RGB_Light_Pink2_Wide = { R:61166,G:41634,B:44461,A:65535 } ;
const TWide_RGB RGB_Light_Pink3_Wide = { R:52685,G:35980,B:38293,A:65535 } ;
const TWide_RGB RGB_Light_Pink4_Wide = { R:35723,G:24415,B:25957,A:65535 } ;
const TWide_RGB RGB_Light_Salmon_Wide = { R:65535,G:41120,B:31354,A:65535 } ;
const TWide_RGB RGB_Light_Salmon1_Wide = { R:65535,G:41120,B:31354,A:65535 } ;
const TWide_RGB RGB_Light_Salmon2_Wide = { R:61166,G:38293,B:29298,A:65535 } ;
const TWide_RGB RGB_Light_Salmon3_Wide = { R:52685,G:33153,B:25186,A:65535 } ;
const TWide_RGB RGB_Light_Salmon4_Wide = { R:35723,G:22359,B:16962,A:65535 } ;
const TWide_RGB RGB_Light_Sea_Green_Wide = { R:8224,G:45746,B:43690,A:65535 } ;
const TWide_RGB RGB_Light_Sky_Blue_Wide = { R:34695,G:52942,B:64250,A:65535 } ;
const TWide_RGB RGB_Light_Sky_Blue1_Wide = { R:45232,G:58082,B:65535,A:65535 } ;
const TWide_RGB RGB_Light_Sky_Blue2_Wide = { R:42148,G:54227,B:61166,A:65535 } ;
const TWide_RGB RGB_Light_Sky_Blue3_Wide = { R:36237,G:46774,B:52685,A:65535 } ;
const TWide_RGB RGB_Light_Sky_Blue4_Wide = { R:24672,G:31611,B:35723,A:65535 } ;
const TWide_RGB RGB_Light_Slate_Blue_Wide = { R:33924,G:28784,B:65535,A:65535 } ;
const TWide_RGB RGB_Light_Slate_Gray_Wide = { R:30583,G:34952,B:39321,A:65535 } ;
const TWide_RGB RGB_Light_Steel_Blue_Wide = { R:45232,G:50372,B:57054,A:65535 } ;
const TWide_RGB RGB_Light_Steel_Blue1_Wide = { R:51914,G:57825,B:65535,A:65535 } ;
const TWide_RGB RGB_Light_Steel_Blue2_Wide = { R:48316,G:53970,B:61166,A:65535 } ;
const TWide_RGB RGB_Light_Steel_Blue3_Wide = { R:41634,G:46517,B:52685,A:65535 } ;
const TWide_RGB RGB_Light_Steel_Blue4_Wide = { R:28270,G:31611,B:35723,A:65535 } ;
const TWide_RGB RGB_Light_Yellow_Wide = { R:65535,G:65535,B:57568,A:65535 } ;
const TWide_RGB RGB_Light_Yellow1_Wide = { R:65535,G:65535,B:57568,A:65535 } ;
const TWide_RGB RGB_Light_Yellow2_Wide = { R:61166,G:61166,B:53713,A:65535 } ;
const TWide_RGB RGB_Light_Yellow3_Wide = { R:52685,G:52685,B:46260,A:65535 } ;
const TWide_RGB RGB_Light_Yellow4_Wide = { R:35723,G:35723,B:31354,A:65535 } ;
const TWide_RGB RGB_Lime_Green_Wide = { R:12850,G:52685,B:12850,A:65535 } ;
const TWide_RGB RGB_Linen_Wide = { R:64250,G:61680,B:59110,A:65535 } ;
const TWide_RGB RGB_Magenta_Wide = { R:65535,G:0,B:65535,A:65535 } ;
const TWide_RGB RGB_Magenta1_Wide = { R:65535,G:0,B:65535,A:65535 } ;
const TWide_RGB RGB_Magenta2_Wide = { R:61166,G:0,B:61166,A:65535 } ;
const TWide_RGB RGB_Magenta3_Wide = { R:52685,G:0,B:52685,A:65535 } ;
const TWide_RGB RGB_Magenta4_Wide = { R:35723,G:0,B:35723,A:65535 } ;
const TWide_RGB RGB_Manganese_Blue_Wide = { R:768,G:43008,B:40448,A:65535 } ;
const TWide_RGB RGB_Maroon_Wide = { R:45232,G:12336,B:24672,A:65535 } ;
const TWide_RGB RGB_Maroon1_Wide = { R:65535,G:13364,B:46003,A:65535 } ;
const TWide_RGB RGB_Maroon2_Wide = { R:61166,G:12336,B:42919,A:65535 } ;
const TWide_RGB RGB_Maroon3_Wide = { R:52685,G:10537,B:37008,A:65535 } ;
const TWide_RGB RGB_Maroon4_Wide = { R:35723,G:7196,B:25186,A:65535 } ;
const TWide_RGB RGB_Medium_Aquamarine_Wide = { R:26214,G:52685,B:43690,A:65535 } ;
const TWide_RGB RGB_Medium_Blue_Wide = { R:0,G:0,B:52685,A:65535 } ;
const TWide_RGB RGB_Medium_Forest_Green_Wide = { R:27392,G:36352,B:8960,A:65535 } ;
const TWide_RGB RGB_Medium_Goldenrod_Wide = { R:65535,G:48494,B:14417,A:65535 } ;
const TWide_RGB RGB_Medium_Orchid_Wide = { R:47802,G:21845,B:54227,A:65535 } ;
const TWide_RGB RGB_Medium_Orchid1_Wide = { R:57568,G:26214,B:65535,A:65535 } ;
const TWide_RGB RGB_Medium_Orchid2_Wide = { R:53713,G:24415,B:61166,A:65535 } ;
const TWide_RGB RGB_Medium_Orchid3_Wide = { R:46260,G:21074,B:52685,A:65535 } ;
const TWide_RGB RGB_Medium_Orchid4_Wide = { R:31354,G:14135,B:35723,A:65535 } ;
const TWide_RGB RGB_Medium_Purple_Wide = { R:37779,G:28784,B:56283,A:65535 } ;
const TWide_RGB RGB_Medium_Purple1_Wide = { R:43947,G:33410,B:65535,A:65535 } ;
const TWide_RGB RGB_Medium_Purple2_Wide = { R:40863,G:31097,B:61166,A:65535 } ;
const TWide_RGB RGB_Medium_Purple3_Wide = { R:35209,G:26728,B:52685,A:65535 } ;
const TWide_RGB RGB_Medium_Purple4_Wide = { R:23901,G:18247,B:35723,A:65535 } ;
const TWide_RGB RGB_Medium_Sea_Green_Wide = { R:15420,G:46003,B:29041,A:65535 } ;
const TWide_RGB RGB_Medium_Slate_Blue_Wide = { R:31611,G:26728,B:61166,A:65535 } ;
const TWide_RGB RGB_Medium_Spring_Green_Wide = { R:0,G:64250,B:39578,A:65535 } ;
const TWide_RGB RGB_Medium_Turquoise_Wide = { R:18504,G:53713,B:52428,A:65535 } ;
const TWide_RGB RGB_Medium_Violet_Red_Wide = { R:51143,G:5397,B:34181,A:65535 } ;
const TWide_RGB RGB_Melon_Wide = { R:58112,G:43008,B:26880,A:65535 } ;
const TWide_RGB RGB_Midnight_Blue_Wide = { R:6425,G:6425,B:28784,A:65535 } ;
const TWide_RGB RGB_Mint_Cream_Wide = { R:62965,G:65535,B:64250,A:65535 } ;
const TWide_RGB RGB_Misty_Rose_Wide = { R:65535,G:58596,B:57825,A:65535 } ;
const TWide_RGB RGB_Misty_Rose1_Wide = { R:65535,G:58596,B:57825,A:65535 } ;
const TWide_RGB RGB_Misty_Rose2_Wide = { R:61166,G:54741,B:53970,A:65535 } ;
const TWide_RGB RGB_Misty_Rose3_Wide = { R:52685,G:47031,B:46517,A:65535 } ;
const TWide_RGB RGB_Misty_Rose4_Wide = { R:35723,G:32125,B:31611,A:65535 } ;
const TWide_RGB RGB_Moccasin_Wide = { R:65535,G:58596,B:46517,A:65535 } ;
const TWide_RGB RGB_Navajo_White_Wide = { R:65535,G:57054,B:44461,A:65535 } ;
const TWide_RGB RGB_Navajo_White1_Wide = { R:65535,G:57054,B:44461,A:65535 } ;
const TWide_RGB RGB_Navajo_White2_Wide = { R:61166,G:53199,B:41377,A:65535 } ;
const TWide_RGB RGB_Navajo_White3_Wide = { R:52685,G:46003,B:35723,A:65535 } ;
const TWide_RGB RGB_Navajo_White4_Wide = { R:35723,G:31097,B:24158,A:65535 } ;
const TWide_RGB RGB_Navy_Wide = { R:0,G:0,B:32896,A:65535 } ;
const TWide_RGB RGB_Navy_Blue_Wide = { R:0,G:0,B:32896,A:65535 } ;
const TWide_RGB RGB_Old_Lace_Wide = { R:65021,G:62965,B:59110,A:65535 } ;
const TWide_RGB RGB_Olive_Drab_Wide = { R:27499,G:36494,B:8995,A:65535 } ;
const TWide_RGB RGB_Olive_Drab1_Wide = { R:49344,G:65535,B:15934,A:65535 } ;
const TWide_RGB RGB_Olive_Drab2_Wide = { R:46003,G:61166,B:14906,A:65535 } ;
const TWide_RGB RGB_Olive_Drab3_Wide = { R:39578,G:52685,B:12850,A:65535 } ;
const TWide_RGB RGB_Olive_Drab4_Wide = { R:26985,G:35723,B:8738,A:65535 } ;
const TWide_RGB RGB_Orange_Wide = { R:65535,G:42405,B:0,A:65535 } ;
const TWide_RGB RGB_Orange1_Wide = { R:65535,G:42405,B:0,A:65535 } ;
const TWide_RGB RGB_Orange2_Wide = { R:61166,G:39578,B:0,A:65535 } ;
const TWide_RGB RGB_Orange3_Wide = { R:52685,G:34181,B:0,A:65535 } ;
const TWide_RGB RGB_Orange4_Wide = { R:35723,G:23130,B:0,A:65535 } ;
const TWide_RGB RGB_Orange_Red_Wide = { R:65535,G:17733,B:0,A:65535 } ;
const TWide_RGB RGB_Orange_Red1_Wide = { R:65535,G:17733,B:0,A:65535 } ;
const TWide_RGB RGB_Orange_Red2_Wide = { R:61166,G:16448,B:0,A:65535 } ;
const TWide_RGB RGB_Orange_Red3_Wide = { R:52685,G:14135,B:0,A:65535 } ;
const TWide_RGB RGB_Orange_Red4_Wide = { R:35723,G:9509,B:0,A:65535 } ;
const TWide_RGB RGB_Orchid_Wide = { R:56026,G:28784,B:54998,A:65535 } ;
const TWide_RGB RGB_Orchid1_Wide = { R:65535,G:33667,B:64250,A:65535 } ;
const TWide_RGB RGB_Orchid2_Wide = { R:61166,G:31354,B:59881,A:65535 } ;
const TWide_RGB RGB_Orchid3_Wide = { R:52685,G:26985,B:51657,A:65535 } ;
const TWide_RGB RGB_Orchid4_Wide = { R:35723,G:18247,B:35209,A:65535 } ;
const TWide_RGB RGB_Pale_Goldenrod_Wide = { R:61166,G:59624,B:43690,A:65535 } ;
const TWide_RGB RGB_Pale_Green_Wide = { R:39064,G:64507,B:39064,A:65535 } ;
const TWide_RGB RGB_Pale_Green1_Wide = { R:39578,G:65535,B:39578,A:65535 } ;
const TWide_RGB RGB_Pale_Green2_Wide = { R:37008,G:61166,B:37008,A:65535 } ;
const TWide_RGB RGB_Pale_Green3_Wide = { R:31868,G:52685,B:31868,A:65535 } ;
const TWide_RGB RGB_Pale_Green4_Wide = { R:21588,G:35723,B:21588,A:65535 } ;
const TWide_RGB RGB_Pale_Turquoise_Wide = { R:44975,G:61166,B:61166,A:65535 } ;
const TWide_RGB RGB_Pale_Turquoise1_Wide = { R:48059,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_Pale_Turquoise2_Wide = { R:44718,G:61166,B:61166,A:65535 } ;
const TWide_RGB RGB_Pale_Turquoise3_Wide = { R:38550,G:52685,B:52685,A:65535 } ;
const TWide_RGB RGB_Pale_Turquoise4_Wide = { R:26214,G:35723,B:35723,A:65535 } ;
const TWide_RGB RGB_Pale_Violet_Red_Wide = { R:56283,G:28784,B:37779,A:65535 } ;
const TWide_RGB RGB_Pale_Violet_Red1_Wide = { R:65535,G:33410,B:43947,A:65535 } ;
const TWide_RGB RGB_Pale_Violet_Red2_Wide = { R:61166,G:31097,B:40863,A:65535 } ;
const TWide_RGB RGB_Pale_Violet_Red3_Wide = { R:52685,G:26728,B:35209,A:65535 } ;
const TWide_RGB RGB_Pale_Violet_Red4_Wide = { R:35723,G:18247,B:23901,A:65535 } ;
const TWide_RGB RGB_Papaya_Whip_Wide = { R:65535,G:61423,B:54741,A:65535 } ;
const TWide_RGB RGB_Peach_Puff_Wide = { R:65535,G:56026,B:47545,A:65535 } ;
const TWide_RGB RGB_Peach_Puff1_Wide = { R:65535,G:56026,B:47545,A:65535 } ;
const TWide_RGB RGB_Peach_Puff2_Wide = { R:61166,G:52171,B:44461,A:65535 } ;
const TWide_RGB RGB_Peach_Puff3_Wide = { R:52685,G:44975,B:38293,A:65535 } ;
const TWide_RGB RGB_Peach_Puff4_Wide = { R:35723,G:30583,B:25957,A:65535 } ;
const TWide_RGB RGB_Peacock_Wide = { R:13056,G:41216,B:51456,A:65535 } ;
const TWide_RGB RGB_Peru_Wide = { R:52685,G:34181,B:16191,A:65535 } ;
const TWide_RGB RGB_Pink_Wide = { R:65535,G:49344,B:52171,A:65535 } ;
const TWide_RGB RGB_Pink1_Wide = { R:65535,G:46517,B:50629,A:65535 } ;
const TWide_RGB RGB_Pink2_Wide = { R:61166,G:43433,B:47288,A:65535 } ;
const TWide_RGB RGB_Pink3_Wide = { R:52685,G:37265,B:40606,A:65535 } ;
const TWide_RGB RGB_Pink4_Wide = { R:35723,G:25443,B:27756,A:65535 } ;
const TWide_RGB RGB_Plum_Wide = { R:56797,G:41120,B:56797,A:65535 } ;
const TWide_RGB RGB_Plum1_Wide = { R:65535,G:48059,B:65535,A:65535 } ;
const TWide_RGB RGB_Plum2_Wide = { R:61166,G:44718,B:61166,A:65535 } ;
const TWide_RGB RGB_Plum3_Wide = { R:52685,G:38550,B:52685,A:65535 } ;
const TWide_RGB RGB_Plum4_Wide = { R:35723,G:26214,B:35723,A:65535 } ;
const TWide_RGB RGB_Powder_Blue_Wide = { R:45232,G:57568,B:59110,A:65535 } ;
const TWide_RGB RGB_Puce_Wide = { R:22016,G:2816,B:15360,A:65535 } ;
const TWide_RGB RGB_Purple_Wide = { R:41120,G:8224,B:61680,A:65535 } ;
const TWide_RGB RGB_Purple1_Wide = { R:39835,G:12336,B:65535,A:65535 } ;
const TWide_RGB RGB_Purple2_Wide = { R:37265,G:11308,B:61166,A:65535 } ;
const TWide_RGB RGB_Purple3_Wide = { R:32125,G:9766,B:52685,A:65535 } ;
const TWide_RGB RGB_Purple4_Wide = { R:21845,G:6682,B:35723,A:65535 } ;
const TWide_RGB RGB_Raspberry_Wide = { R:34560,G:9728,B:22272,A:65535 } ;
const TWide_RGB RGB_Raw_Sienna_Wide = { R:50944,G:24832,B:5120,A:65535 } ;
const TWide_RGB RGB_Raw_Umber_Wide = { R:29440,G:18944,B:4608,A:65535 } ;
const TWide_RGB RGB_Red_Wide = { R:65535,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Red1_Wide = { R:65535,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Red2_Wide = { R:61166,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Red3_Wide = { R:52685,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Red4_Wide = { R:35723,G:0,B:0,A:65535 } ;
const TWide_RGB RGB_Rosy_Brown_Wide = { R:48316,G:36751,B:36751,A:65535 } ;
const TWide_RGB RGB_Rosy_Brown1_Wide = { R:65535,G:49601,B:49601,A:65535 } ;
const TWide_RGB RGB_Rosy_Brown2_Wide = { R:61166,G:46260,B:46260,A:65535 } ;
const TWide_RGB RGB_Rosy_Brown3_Wide = { R:52685,G:39835,B:39835,A:65535 } ;
const TWide_RGB RGB_Rosy_Brown4_Wide = { R:35723,G:26985,B:26985,A:65535 } ;
const TWide_RGB RGB_Royal_Blue_Wide = { R:16705,G:26985,B:57825,A:65535 } ;
const TWide_RGB RGB_Royal_Blue1_Wide = { R:18504,G:30326,B:65535,A:65535 } ;
const TWide_RGB RGB_Royal_Blue2_Wide = { R:17219,G:28270,B:61166,A:65535 } ;
const TWide_RGB RGB_Royal_Blue3_Wide = { R:14906,G:24415,B:52685,A:65535 } ;
const TWide_RGB RGB_Royal_Blue4_Wide = { R:10023,G:16448,B:35723,A:65535 } ;
const TWide_RGB RGB_Saddle_Brown_Wide = { R:35723,G:17733,B:4883,A:65535 } ;
const TWide_RGB RGB_Salmon_Wide = { R:64250,G:32896,B:29298,A:65535 } ;
const TWide_RGB RGB_Salmon1_Wide = { R:65535,G:35980,B:26985,A:65535 } ;
const TWide_RGB RGB_Salmon2_Wide = { R:61166,G:33410,B:25186,A:65535 } ;
const TWide_RGB RGB_Salmon3_Wide = { R:52685,G:28784,B:21588,A:65535 } ;
const TWide_RGB RGB_Salmon4_Wide = { R:35723,G:19532,B:14649,A:65535 } ;
const TWide_RGB RGB_Sandy_Brown_Wide = { R:62708,G:42148,B:24672,A:65535 } ;
const TWide_RGB RGB_Sap_Green_Wide = { R:12288,G:32768,B:5120,A:65535 } ;
const TWide_RGB RGB_Sea_Green_Wide = { R:11822,G:35723,B:22359,A:65535 } ;
const TWide_RGB RGB_Sea_Green1_Wide = { R:21588,G:65535,B:40863,A:65535 } ;
const TWide_RGB RGB_Sea_Green2_Wide = { R:20046,G:61166,B:38036,A:65535 } ;
const TWide_RGB RGB_Sea_Green3_Wide = { R:17219,G:52685,B:32896,A:65535 } ;
const TWide_RGB RGB_Sea_Green4_Wide = { R:11822,G:35723,B:22359,A:65535 } ;
const TWide_RGB RGB_Seashell_Wide = { R:65535,G:62965,B:61166,A:65535 } ;
const TWide_RGB RGB_Seashell1_Wide = { R:65535,G:62965,B:61166,A:65535 } ;
const TWide_RGB RGB_Seashell2_Wide = { R:61166,G:58853,B:57054,A:65535 } ;
const TWide_RGB RGB_Seashell3_Wide = { R:52685,G:50629,B:49087,A:65535 } ;
const TWide_RGB RGB_Seashell4_Wide = { R:35723,G:34438,B:33410,A:65535 } ;
const TWide_RGB RGB_Sepia_Wide = { R:24064,G:9728,B:4608,A:65535 } ;
const TWide_RGB RGB_Sienna_Wide = { R:41120,G:21074,B:11565,A:65535 } ;
const TWide_RGB RGB_Sienna1_Wide = { R:65535,G:33410,B:18247,A:65535 } ;
const TWide_RGB RGB_Sienna2_Wide = { R:61166,G:31097,B:16962,A:65535 } ;
const TWide_RGB RGB_Sienna3_Wide = { R:52685,G:26728,B:14649,A:65535 } ;
const TWide_RGB RGB_Sienna4_Wide = { R:35723,G:18247,B:9766,A:65535 } ;
const TWide_RGB RGB_Sky_Blue_Wide = { R:34695,G:52942,B:60395,A:65535 } ;
const TWide_RGB RGB_Sky_Blue1_Wide = { R:34695,G:52942,B:65535,A:65535 } ;
const TWide_RGB RGB_Sky_Blue2_Wide = { R:32382,G:49344,B:61166,A:65535 } ;
const TWide_RGB RGB_Sky_Blue3_Wide = { R:27756,G:42662,B:52685,A:65535 } ;
const TWide_RGB RGB_Sky_Blue4_Wide = { R:19018,G:28784,B:35723,A:65535 } ;
const TWide_RGB RGB_Slate_Blue_Wide = { R:27242,G:23130,B:52685,A:65535 } ;
const TWide_RGB RGB_Slate_Blue1_Wide = { R:33667,G:28527,B:65535,A:65535 } ;
const TWide_RGB RGB_Slate_Blue2_Wide = { R:31354,G:26471,B:61166,A:65535 } ;
const TWide_RGB RGB_Slate_Blue3_Wide = { R:26985,G:22873,B:52685,A:65535 } ;
const TWide_RGB RGB_Slate_Blue4_Wide = { R:18247,G:15420,B:35723,A:65535 } ;
const TWide_RGB RGB_Slate_Gray_Wide = { R:28784,G:32896,B:37008,A:65535 } ;
const TWide_RGB RGB_Slate_Gray1_Wide = { R:50886,G:58082,B:65535,A:65535 } ;
const TWide_RGB RGB_Slate_Gray2_Wide = { R:47545,G:54227,B:61166,A:65535 } ;
const TWide_RGB RGB_Slate_Gray3_Wide = { R:40863,G:46774,B:52685,A:65535 } ;
const TWide_RGB RGB_Slate_Gray4_Wide = { R:27756,G:31611,B:35723,A:65535 } ;
const TWide_RGB RGB_Snow_Wide = { R:65535,G:64250,B:64250,A:65535 } ;
const TWide_RGB RGB_Snow1_Wide = { R:65535,G:64250,B:64250,A:65535 } ;
const TWide_RGB RGB_Snow2_Wide = { R:61166,G:59881,B:59881,A:65535 } ;
const TWide_RGB RGB_Snow3_Wide = { R:52685,G:51657,B:51657,A:65535 } ;
const TWide_RGB RGB_Snow4_Wide = { R:35723,G:35209,B:35209,A:65535 } ;
const TWide_RGB RGB_Spring_green_Wide = { R:0,G:65535,B:32639,A:65535 } ;
const TWide_RGB RGB_Spring_Green1_Wide = { R:0,G:65535,B:32639,A:65535 } ;
const TWide_RGB RGB_Spring_Green2_Wide = { R:0,G:61166,B:30326,A:65535 } ;
const TWide_RGB RGB_Spring_Green3_Wide = { R:0,G:52685,B:26214,A:65535 } ;
const TWide_RGB RGB_Spring_Green4_Wide = { R:0,G:35723,B:17733,A:65535 } ;
const TWide_RGB RGB_Steel_Blue_Wide = { R:17990,G:33410,B:46260,A:65535 } ;
const TWide_RGB RGB_Steel_Blue1_Wide = { R:25443,G:47288,B:65535,A:65535 } ;
const TWide_RGB RGB_Steel_Blue2_Wide = { R:23644,G:44204,B:61166,A:65535 } ;
const TWide_RGB RGB_Steel_Blue3_Wide = { R:20303,G:38036,B:52685,A:65535 } ;
const TWide_RGB RGB_Steel_Blue4_Wide = { R:13878,G:25700,B:35723,A:65535 } ;
const TWide_RGB RGB_Tan_Wide = { R:53970,G:46260,B:35980,A:65535 } ;
const TWide_RGB RGB_Tan1_Wide = { R:65535,G:42405,B:20303,A:65535 } ;
const TWide_RGB RGB_Tan2_Wide = { R:61166,G:39578,B:18761,A:65535 } ;
const TWide_RGB RGB_Tan3_Wide = { R:52685,G:34181,B:16191,A:65535 } ;
const TWide_RGB RGB_Tan4_Wide = { R:35723,G:23130,B:11051,A:65535 } ;
const TWide_RGB RGB_Terre_Verte_Wide = { R:0,G:34048,B:61184,A:65535 } ;
const TWide_RGB RGB_Thistle_Wide = { R:55512,G:49087,B:55512,A:65535 } ;
const TWide_RGB RGB_Thistle1_Wide = { R:65535,G:57825,B:65535,A:65535 } ;
const TWide_RGB RGB_Thistle2_Wide = { R:61166,G:53970,B:61166,A:65535 } ;
const TWide_RGB RGB_Thistle3_Wide = { R:52685,G:46517,B:52685,A:65535 } ;
const TWide_RGB RGB_Thistle4_Wide = { R:35723,G:31611,B:35723,A:65535 } ;
const TWide_RGB RGB_Tomato_Wide = { R:65535,G:25443,B:18247,A:65535 } ;
const TWide_RGB RGB_Tomato1_Wide = { R:65535,G:25443,B:18247,A:65535 } ;
const TWide_RGB RGB_Tomato2_Wide = { R:61166,G:23644,B:16962,A:65535 } ;
const TWide_RGB RGB_Tomato3_Wide = { R:52685,G:20303,B:14649,A:65535 } ;
const TWide_RGB RGB_Tomato4_Wide = { R:35723,G:13878,B:9766,A:65535 } ;
const TWide_RGB RGB_Turquoise_Wide = { R:16448,G:57568,B:53456,A:65535 } ;
const TWide_RGB RGB_Turquoise1_Wide = { R:0,G:62965,B:65535,A:65535 } ;
const TWide_RGB RGB_Turquoise2_Wide = { R:0,G:58853,B:61166,A:65535 } ;
const TWide_RGB RGB_Turquoise3_Wide = { R:0,G:50629,B:52685,A:65535 } ;
const TWide_RGB RGB_Turquoise4_Wide = { R:0,G:34438,B:35723,A:65535 } ;
const TWide_RGB RGB_Ultramarine_Wide = { R:0,G:10752,B:36608,A:65535 } ;
const TWide_RGB RGB_Violet_Wide = { R:61166,G:33410,B:61166,A:65535 } ;
const TWide_RGB RGB_Violet_Red_Wide = { R:53456,G:8224,B:37008,A:65535 } ;
const TWide_RGB RGB_Violet_Red1_Wide = { R:65535,G:15934,B:38550,A:65535 } ;
const TWide_RGB RGB_Violet_Red2_Wide = { R:61166,G:14906,B:35980,A:65535 } ;
const TWide_RGB RGB_Violet_Red3_Wide = { R:52685,G:12850,B:30840,A:65535 } ;
const TWide_RGB RGB_Violet_Red4_Wide = { R:35723,G:8738,B:21074,A:65535 } ;
const TWide_RGB RGB_Vivid_Burgandy_Wide = { R:40704,G:7424,B:13568,A:65535 } ;
const TWide_RGB RGB_Wheat_Wide = { R:62965,G:57054,B:46003,A:65535 } ;
const TWide_RGB RGB_Wheat1_Wide = { R:65535,G:59367,B:47802,A:65535 } ;
const TWide_RGB RGB_Wheat2_Wide = { R:61166,G:55512,B:44718,A:65535 } ;
const TWide_RGB RGB_Wheat3_Wide = { R:52685,G:47802,B:38550,A:65535 } ;
const TWide_RGB RGB_Wheat4_Wide = { R:35723,G:32382,B:26214,A:65535 } ;
const TWide_RGB RGB_White_Wide = { R:65535,G:65535,B:65535,A:65535 } ;
const TWide_RGB RGB_white_Smoke_Wide = { R:62965,G:62965,B:62965,A:65535 } ;
const TWide_RGB RGB_Yellow_Wide = { R:65535,G:65535,B:0,A:65535 } ;
const TWide_RGB RGB_Yellow1_Wide = { R:65535,G:65535,B:0,A:65535 } ;
const TWide_RGB RGB_Yellow2_Wide = { R:61166,G:61166,B:0,A:65535 } ;
const TWide_RGB RGB_Yellow3_Wide = { R:52685,G:52685,B:0,A:65535 } ;
const TWide_RGB RGB_Yellow4_Wide = { R:5723,G:35723,B:0,A:65535 } ;
const TWide_RGB RGB_Yellow_Green_Wide = { R:39578,G:52685,B:12850,A:65535 } ;

const TRGB RGB_Alice_Blue = { /*61680,63736,65535*/ B:255,G:248,R:240,A:255 } ;
const TRGB RGB_Antique_White = { /*64250,60395,55255*/ B:215,G:235,R:250,A:255 } ;
const TRGB RGB_Antique_White1 = { /*65535,61423,56283*/ B:219,G:239,R:255,A:255 } ;
const TRGB RGB_Antique_White2 = { /*61166,57311,52428*/ B:204,G:223,R:238,A:255 } ;
const TRGB RGB_Antique_White3 = { /*52685,49344,45232*/ B:176,G:192,R:205,A:255 } ;
const TRGB RGB_Antique_White4 = { /*35723,33667,30840*/ B:120,G:131,R:139,A:255 } ;
const TRGB RGB_Aquamarine = { /*32639,65535,54484*/ B:212,G:255,R:127,A:255 } ;
const TRGB RGB_Aquamarine1 = { /*32639,65535,54484*/ B:212,G:255,R:127,A:255 } ;
const TRGB RGB_Aquamarine2 = { /*30326,61166,50886*/ B:198,G:238,R:118,A:255 } ;
const TRGB RGB_Aquamarine3 = { /*26214,52685,43690*/ B:170,G:205,R:102,A:255 } ;
const TRGB RGB_Aquamarine4 = { /*17733,35723,29812*/ B:116,G:139,R:69,A:255 } ;
const TRGB RGB_Azure = { /*61680,65535,65535*/ B:255,G:255,R:240,A:255 } ;
const TRGB RGB_Azure1 = { /*61680,65535,65535*/ B:255,G:255,R:240,A:255 } ;
const TRGB RGB_Azure2 = { /*57568,61166,61166*/ B:238,G:238,R:224,A:255 } ;
const TRGB RGB_Azure3 = { /*49601,52685,52685*/ B:205,G:205,R:193,A:255 } ;
const TRGB RGB_Azure4 = { /*33667,35723,35723*/ B:139,G:139,R:131,A:255 } ;
const TRGB RGB_Banana = { B:87,G:207,R:227,A:255 } ;
const TRGB RGB_Beige = { /*62965,62965,56540*/ B:220,G:245,R:245,A:255 } ;
const TRGB RGB_Bisque = { /*65535,58596,50372*/ B:196,G:228,R:255,A:255 } ;
const TRGB RGB_Bisque1 = { /*65535,58596,50372*/ B:196,G:228,R:255,A:255 } ;
const TRGB RGB_Bisque2 = { /*61166,54741,47031*/ B:183,G:213,R:238,A:255 } ;
const TRGB RGB_Bisque3 = { /*52685,47031,40606*/ B:158,G:183,R:205,A:255 } ;
const TRGB RGB_Bisque4 = { /*35723,32125,27499*/ B:107,G:125,R:139,A:255 } ;
const TRGB RGB_Black = { /*0,0,0*/ B:0,G:0,R:0,A:255 } ;
const TRGB RGB_Blanched_Almond = { /*65535,60395,52685*/ B:205,G:235,R:255,A:255 } ;
const TRGB RGB_Blue = { /*0,0,65535*/ B:255,G:0,R:0,A:255 } ;
const TRGB RGB_Blue1 = { /*0,0,65535*/ B:255,G:0,R:0,A:255 } ;
const TRGB RGB_Blue2 = { /*0,0,61166*/ B:238,G:0,R:0,A:255 } ;
const TRGB RGB_Blue3 = { /*0,0,52685*/ B:205,G:0,R:0,A:255 } ;
const TRGB RGB_Blue4 = { /*0,0,35723*/ B:139,G:0,R:0,A:255 } ;
const TRGB RGB_Blue_Violet = { /*35466,11051,58082*/ B:226,G:43,R:138,A:255 } ;
const TRGB RGB_Brick = { B:31,G:102,R:156,A:255 } ;
const TRGB RGB_Brown = { /*42405,10794,10794*/ B:42,G:42,R:165,A:255 } ;
const TRGB RGB_Brown1 = { /*65535,16448,16448*/ B:64,G:64,R:255,A:255 } ;
const TRGB RGB_Brown2 = { /*61166,15163,15163*/ B:59,G:59,R:238,A:255 } ;
const TRGB RGB_Brown3 = { /*52685,13107,13107*/ B:51,G:51,R:205,A:255 } ;
const TRGB RGB_Brown4 = { /*35723,8995,8995*/ B:35,G:35,R:139,A:255 } ;
const TRGB RGB_Burgandy = { /*8192,0,32768*/ B:32,G:0,R:128,A:255 } ;
const TRGB RGB_Burlywood = { /*57054,47288,34695*/ B:135,G:184,R:222,A:255 } ;
const TRGB RGB_Burlywood1 = { /*65535,54227,39835*/ B:155,G:211,R:255,A:255 } ;
const TRGB RGB_Burlywood2 = { /*61166,50629,37265*/ B:145,G:197,R:238,A:255 } ;
const TRGB RGB_Burlywood3 = { /*52685,43690,32125*/ B:125,G:170,R:205,A:255 } ;
const TRGB RGB_Burlywood4 = { /*35723,29555,21845*/ B:85,G:115,R:139,A:255 } ;
const TRGB RGB_Burnt_Sienna = { B:15,G:54,R:138,A:255 } ;
const TRGB RGB_Burnt_Umber = { B:36,G:51,R:138,A:255 } ;
const TRGB RGB_Cadet_Blue = { /*24415,40606,41120*/ B:160,G:158,R:95,A:255 } ;
const TRGB RGB_Cadet_Blue1 = { /*39064,62965,65535*/ B:255,G:245,R:152,A:255 } ;
const TRGB RGB_Cadet_Blue2 = { /*36494,58853,61166*/ B:238,G:229,R:142,A:255 } ;
const TRGB RGB_Cadet_Blue3 = { /*31354,50629,52685*/ B:205,G:197,R:122,A:255 } ;
const TRGB RGB_Cadet_Blue4 = { /*21331,34438,35723*/ B:139,G:134,R:83,A:255 } ;
const TRGB RGB_Cadmium_Orange = { B:3,G:97,R:255,A:255 } ;
const TRGB RGB_Cadmium_Red = { B:125,G:49,R:0,A:255 } ;
const TRGB RGB_Cadmium_Yellow = { B:18,G:153,R:255,A:255 } ;
const TRGB RGB_Chartreuse = { /*32639,65535,0*/ B:0,G:255,R:127,A:255 } ;
const TRGB RGB_Chartreuse1 = { /*32639,65535,0*/ B:0,G:255,R:127,A:255 } ;
const TRGB RGB_Chartreuse2 = { /*30326,61166,0*/ B:0,G:238,R:118,A:255 } ;
const TRGB RGB_Chartreuse3 = { /*26214,52685,0*/ B:0,G:205,R:102,A:255 } ;
const TRGB RGB_Chartreuse4 = { /*17733,35723,0*/ B:0,G:139,R:69,A:255 } ;
const TRGB RGB_Chocolate = { /*53970,26985,7710*/ B:30,G:105,R:210,A:255 } ;
const TRGB RGB_Chocolate1 = { /*65535,32639,9252*/ B:36,G:127,R:255,A:255 } ;
const TRGB RGB_Chocolate2 = { /*61166,30326,8481*/ B:33,G:118,R:238,A:255 } ;
const TRGB RGB_Chocolate3 = { /*52685,26214,7453*/ B:29,G:102,R:205,A:255 } ;
const TRGB RGB_Chocolate4 = { /*35723,17733,4883*/ B:19,G:69,R:139,A:255 } ;
const TRGB RGB_Cobalt = { B:171,G:89,R:61,A:255 } ;
const TRGB RGB_Cobalt_Green = { B:64,G:145,R:61,A:255 } ;
const TRGB RGB_Coral = { /*65535,32639,20560*/ B:80,G:127,R:255,A:255 } ;
const TRGB RGB_Coral1 = { /*65535,29298,22102*/ B:86,G:114,R:255,A:255 } ;
const TRGB RGB_Coral2 = { /*61166,27242,20560*/ B:80,G:106,R:238,A:255 } ;
const TRGB RGB_Coral3 = { /*52685,23387,17733*/ B:69,G:91,R:205,A:255 } ;
const TRGB RGB_Coral4 = { /*35723,15934,12079*/ B:47,G:62,R:139,A:255 } ;
const TRGB RGB_Cornflower_Blue = { /*25700,38293,60909*/ B:237,G:149,R:100,A:255 } ;
const TRGB RGB_Cornsilk = { /*65535,63736,56540*/ B:220,G:248,R:255,A:255 } ;
const TRGB RGB_Cornsilk1 = { /*65535,63736,56540*/ B:220,G:248,R:255,A:255 } ;
const TRGB RGB_Cornsilk2 = { /*61166,59624,52685*/ B:205,G:232,R:238,A:255 } ;
const TRGB RGB_Cornsilk3 = { /*52685,51400,45489*/ B:177,G:200,R:205,A:255 } ;
const TRGB RGB_Cornsilk4 = { /*35723,34952,30840*/ B:120,G:136,R:139,A:255 } ;
const TRGB RGB_Crimson = { B:60,G:20,R:220,A:255 } ;
const TRGB RGB_Cyan = { /*0,65535,65535*/ B:255,G:255,R:0,A:255 } ;
const TRGB RGB_Cyan1 = { /*0,65535,65535*/ B:255,G:255,R:0,A:255 } ;
const TRGB RGB_Cyan2 = { /*0,61166,61166*/ B:238,G:238,R:0,A:255 } ;
const TRGB RGB_Cyan3 = { /*0,52685,52685*/ B:205,G:205,R:0,A:255 } ;
const TRGB RGB_Cyan4 = { /*0,35723,35723*/ B:139,G:139,R:0,A:255 } ;
const TRGB RGB_Dark_Goldenrod = { /*47288,34438,2827*/ B:11,G:134,R:184,A:255 } ;
const TRGB RGB_Dark_Goldenrod1 = { /*65535,47545,3855*/ B:15,G:185,R:255,A:255 } ;
const TRGB RGB_Dark_Goldenrod2 = { /*61166,44461,3598*/ B:14,G:173,R:238,A:255 } ;
const TRGB RGB_Dark_Goldenrod3 = { /*52685,38293,3084*/ B:12,G:149,R:205,A:255 } ;
const TRGB RGB_Dark_Goldenrod4 = { /*35723,25957,2056*/ B:8,G:101,R:139,A:255 } ;
const TRGB RGB_Dark_Gray = { /*26985,26985,26985*/ B:105,G:105,R:105,A:255 } ;
const TRGB RGB_Dark_Green = { /*0,25700,0*/ B:0,G:100,R:0,A:255 } ;
const TRGB RGB_Dark_Khaki = { /*48573,47031,27499*/ B:107,G:183,R:189,A:255 } ;
const TRGB RGB_Dark_Olive_Green = { /*21845,27499,12079*/ B:47,G:107,R:85,A:255 } ;
const TRGB RGB_Dark_Olive_Green1 = { /*51914,65535,28784*/ B:112,G:255,R:202,A:255 } ;
const TRGB RGB_Dark_Olive_Green2 = { /*48316,61166,26728*/ B:104,G:238,R:188,A:255 } ;
const TRGB RGB_Dark_Olive_Green3 = { /*41634,52685,23130*/ B:90,G:205,R:162,A:255 } ;
const TRGB RGB_Dark_Olive_Green4 = { /*28270,35723,15677*/ B:61,G:139,R:110,A:255 } ;
const TRGB RGB_Dark_Orange = { /*65535,35980,0*/ B:0,G:140,R:255,A:255 } ;
const TRGB RGB_Dark_Orange1 = { /*65535,32639,0*/ B:0,G:127,R:255,A:255 } ;
const TRGB RGB_Dark_Orange2 = { /*61166,30326,0*/ B:0,G:118,R:238,A:255 } ;
const TRGB RGB_Dark_Orange3 = { /*52685,26214,0*/ B:0,G:102,R:205,A:255 } ;
const TRGB RGB_Dark_Orange4 = { /*35723,17733,0*/ B:0,G:69,R:139,A:255 } ;
const TRGB RGB_Dark_Orchid = { /*39321,12850,52428*/ B:204,G:50,R:153,A:255 } ;
const TRGB RGB_Dark_Orchid1 = { /*49087,15934,65535*/ B:255,G:62,R:191,A:255 } ;
const TRGB RGB_Dark_Orchid2 = { /*45746,14906,61166*/ B:238,G:58,R:178,A:255 } ;
const TRGB RGB_Dark_Orchid3 = { /*39578,12850,52685*/ B:205,G:50,R:154,A:255 } ;
const TRGB RGB_Dark_Orchid4 = { /*26728,8738,35723*/ B:139,G:34,R:104,A:255 } ;
const TRGB RGB_Dark_Purple = { /*20560,4112,30840*/ B:120,G:16,R:80,A:255 } ;
const TRGB RGB_Dark_Salmon = { /*59881,38550,31354*/ B:122,G:150,R:233,A:255 } ;
const TRGB RGB_Dark_Sea_Green = { /*36751,48316,36751*/ B:143,G:188,R:143,A:255 } ;
const TRGB RGB_Dark_Sea_Green1 = { /*49601,65535,49601*/ B:193,G:255,R:193,A:255 } ;
const TRGB RGB_Dark_Sea_Green2 = { /*46260,61166,46260*/ B:180,G:238,R:180,A:255 } ;
const TRGB RGB_Dark_Sea_Green3 = { /*39835,52685,39835*/ B:155,G:205,R:155,A:255 } ;
const TRGB RGB_Dark_Sea_Green4 = { /*26985,35723,26985*/ B:105,G:139,R:105,A:255 } ;
const TRGB RGB_Dark_Slate_Blue = { /*18504,15677,35723*/ B:139,G:61,R:72,A:255 } ;
const TRGB RGB_Dark_Slate_Gray = { /*12079,20303,20303*/ B:79,G:79,R:47,A:255 } ;
const TRGB RGB_Dark_Slate_Gray1 = { /*38807,65535,65535*/ B:255,G:255,R:151,A:255 } ;
const TRGB RGB_Dark_Slate_Gray2 = { /*36237,61166,61166*/ B:238,G:238,R:141,A:255 } ;
const TRGB RGB_Dark_Slate_Gray3 = { /*31097,52685,52685*/ B:205,G:205,R:121,A:255 } ;
const TRGB RGB_Dark_Slate_Gray4 = { /*21074,35723,35723*/ B:139,G:139,R:82,A:255 } ;
const TRGB RGB_Dark_Turquoise = { /*0,52942,53713*/ B:209,G:206,R:0,A:255 } ;
const TRGB RGB_Dark_Violet = { /*38036,0,54227*/ B:211,G:0,R:148,A:255 } ;
const TRGB RGB_Deep_Pink = { /*65535,5140,37779*/ B:147,G:20,R:255,A:255 } ;
const TRGB RGB_Deep_Pink1 = { /*65535,5140,37779*/ B:147,G:20,R:255,A:255 } ;
const TRGB RGB_Deep_Pink2 = { /*61166,4626,35209*/ B:137,G:18,R:238,A:255 } ;
const TRGB RGB_Deep_Pink3 = { /*52685,4112,30326*/ B:118,G:16,R:205,A:255 } ;
const TRGB RGB_Deep_Pink4 = { /*35723,2570,20560*/ B:80,G:10,R:139,A:255 } ;
const TRGB RGB_Deep_Sky_Blue = { /*0,49087,65535*/ B:255,G:191,R:0,A:255 } ;
const TRGB RGB_Deep_Sky_Blue1 = { /*0,49087,65535*/ B:255,G:191,R:0,A:255 } ;
const TRGB RGB_Deep_Sky_Blue2 = { /*0,45746,61166*/ B:238,G:178,R:0,A:255 } ;
const TRGB RGB_Deep_Sky_Blue3 = { /*0,39578,52685*/ B:205,G:154,R:0,A:255 } ;
const TRGB RGB_Deep_Sky_Blue4 = { /*0,26728,35723*/ B:139,G:104,R:0,A:255 } ;
const TRGB RGB_Dim_Gray = { /*26985,26985,26985*/ B:105,G:105,R:105,A:255 } ;
const TRGB RGB_Dodger_Blue = { /*7710,37008,65535*/ B:255,G:144,R:30,A:255 } ;
const TRGB RGB_Dodger_Blue1 = { /*7710,37008,65535*/ B:255,G:144,R:30,A:255 } ;
const TRGB RGB_Dodger_Blue2 = { /*7196,34438,61166*/ B:238,G:134,R:28,A:255 } ;
const TRGB RGB_Dodger_Blue3 = { /*6168,29812,52685*/ B:205,G:116,R:24,A:255 } ;
const TRGB RGB_Dodger_Blue4 = { /*4112,20046,35723*/ B:139,G:78,R:16,A:255 } ;
const TRGB RGB_Eggshell = { B:201,G:230,R:201,A:255 } ;
const TRGB RGB_Emerald_Green = { B:87,G:201,R:0,A:255 } ;
const TRGB RGB_Fire_Brick = { /*45746,8738,8738*/ B:34,G:34,R:178,A:255 } ;
const TRGB RGB_Fire_Brick1 = { /*65535,12336,12336*/ B:48,G:48,R:255,A:255 } ;
const TRGB RGB_Fire_Brick2 = { /*61166,11308,11308*/ B:44,G:44,R:238,A:255 } ;
const TRGB RGB_Fire_Brick3 = { /*52685,9766,9766*/ B:38,G:38,R:205,A:255 } ;
const TRGB RGB_Fire_Brick4 = { /*35723,6682,6682*/ B:26,G:26,R:139,A:255 } ;
const TRGB RGB_Floral_White = { /*65535,64250,61680*/ B:240,G:250,R:255,A:255 } ;
const TRGB RGB_Forest_Green = { /*8738,35723,8738*/ B:34,G:139,R:34,A:255 } ;
const TRGB RGB_Gainsboro = { /*56540,56540,56540*/ B:220,G:220,R:220,A:255 } ;
const TRGB RGB_Ghost_white = { /*63736,63736,65535*/ B:255,G:248,R:248,A:255 } ;
const TRGB RGB_Gold = { /*65535,55255,0*/ B:0,G:215,R:255,A:255 } ;
const TRGB RGB_Gold1 = { /*65535,55255,0*/ B:0,G:215,R:255,A:255 } ;
const TRGB RGB_Gold2 = { /*61166,51657,0*/ B:0,G:201,R:238,A:255 } ;
const TRGB RGB_Gold3 = { /*52685,44461,0*/ B:0,G:173,R:205,A:255 } ;
const TRGB RGB_Gold4 = { /*35723,30069,0*/ B:0,G:117,R:139,A:255 } ;
const TRGB RGB_Goldenrod = { /*56026,42405,8224*/ B:32,G:165,R:218,A:255 } ;
const TRGB RGB_Goldenrod1 = { /*65535,49601,9509*/ B:37,G:193,R:255,A:255 } ;
const TRGB RGB_Goldenrod2 = { /*61166,46260,8738*/ B:34,G:180,R:238,A:255 } ;
const TRGB RGB_Goldenrod3 = { /*52685,39835,7453*/ B:29,G:155,R:205,A:255 } ;
const TRGB RGB_Goldenrod4 = { /*35723,26985,5140*/ B:20,G:105,R:139,A:255 } ;
const TRGB RGB_Gray = { /*49344,49344,49344*/ B:192,G:192,R:192,A:255 } ;
const TRGB RGB_Gray0 = { /*0,0,0*/ B:0,G:0,R:0,A:255 } ;
const TRGB RGB_Gray1 = { /*771,771,771*/ B:3,G:3,R:3,A:255 } ;
const TRGB RGB_Gray2 = { /*1285,1285,1285*/ B:5,G:5,R:5,A:255 } ;
const TRGB RGB_Gray3 = { /*2056,2056,2056*/ B:8,G:8,R:8,A:255 } ;
const TRGB RGB_Gray4 = { /*2570,2570,2570*/ B:10,G:10,R:10,A:255 } ;
const TRGB RGB_Gray5 = { /*3341,3341,3341*/ B:13,G:13,R:13,A:255 } ;
const TRGB RGB_Gray6 = { /*3855,3855,3855*/ B:15,G:15,R:15,A:255 } ;
const TRGB RGB_Gray7 = { /*4626,4626,4626*/ B:18,G:18,R:18,A:255 } ;
const TRGB RGB_Gray8 = { /*5140,5140,5140*/ B:20,G:20,R:20,A:255 } ;
const TRGB RGB_Gray9 = { /*5911,5911,5911*/ B:23,G:23,R:23,A:255 } ;
const TRGB RGB_Gray10 = { /*6682,6682,6682*/ B:26,G:26,R:26,A:255 } ;
const TRGB RGB_Gray11 = { /*7196,7196,7196*/ B:28,G:28,R:28,A:255 } ;
const TRGB RGB_Gray12 = { /*7967,7967,7967*/ B:31,G:31,R:31,A:255 } ;
const TRGB RGB_Gray13 = { /*8481,8481,8481*/ B:33,G:33,R:33,A:255 } ;
const TRGB RGB_Gray14 = { /*9252,9252,9252*/ B:36,G:36,R:36,A:255 } ;
const TRGB RGB_Gray15 = { /*9766,9766,9766*/ B:38,G:38,R:38,A:255 } ;
const TRGB RGB_Gray16 = { /*10537,10537,10537*/ B:41,G:41,R:41,A:255 } ;
const TRGB RGB_Gray17 = { /*11051,11051,11051*/ B:43,G:43,R:43,A:255 } ;
const TRGB RGB_Gray18 = { /*11822,11822,11822*/ B:46,G:46,R:46,A:255 } ;
const TRGB RGB_Gray19 = { /*12336,12336,12336*/ B:48,G:48,R:48,A:255 } ;
const TRGB RGB_Gray20 = { /*13107,13107,13107*/ B:51,G:51,R:51,A:255 } ;
const TRGB RGB_Gray21 = { /*13878,13878,13878*/ B:54,G:54,R:54,A:255 } ;
const TRGB RGB_Gray22 = { /*14392,14392,14392*/ B:56,G:56,R:56,A:255 } ;
const TRGB RGB_Gray23 = { /*15163,15163,15163*/ B:59,G:59,R:59,A:255 } ;
const TRGB RGB_Gray24 = { /*15677,15677,15677*/ B:61,G:61,R:61,A:255 } ;
const TRGB RGB_Gray25 = { /*16448,16448,16448*/ B:64,G:64,R:64,A:255 } ;
const TRGB RGB_Gray26 = { /*16962,16962,16962*/ B:66,G:66,R:66,A:255 } ;
const TRGB RGB_Gray27 = { /*17733,17733,17733*/ B:69,G:69,R:69,A:255 } ;
const TRGB RGB_Gray28 = { /*18247,18247,18247*/ B:71,G:71,R:71,A:255 } ;
const TRGB RGB_Gray29 = { /*19018,19018,19018*/ B:74,G:74,R:74,A:255 } ;
const TRGB RGB_Gray30 = { /*19789,19789,19789*/ B:77,G:77,R:77,A:255 } ;
const TRGB RGB_Gray31 = { /*20303,20303,20303*/ B:79,G:79,R:79,A:255 } ;
const TRGB RGB_Gray32 = { /*21074,21074,21074*/ B:82,G:82,R:82,A:255 } ;
const TRGB RGB_Gray33 = { /*21588,21588,21588*/ B:84,G:84,R:84,A:255 } ;
const TRGB RGB_Gray34 = { /*22359,22359,22359*/ B:87,G:87,R:87,A:255 } ;
const TRGB RGB_Gray35 = { /*22873,22873,22873*/ B:89,G:89,R:89,A:255 } ;
const TRGB RGB_Gray36 = { /*23644,23644,23644*/ B:92,G:92,R:92,A:255 } ;
const TRGB RGB_Gray37 = { /*24158,24158,24158*/ B:94,G:94,R:94,A:255 } ;
const TRGB RGB_Gray38 = { /*24929,24929,24929*/ B:97,G:97,R:97,A:255 } ;
const TRGB RGB_Gray39 = { /*25443,25443,25443*/ B:99,G:99,R:99,A:255 } ;
const TRGB RGB_Gray40 = { /*26214,26214,26214*/ B:102,G:102,R:102,A:255 } ;
const TRGB RGB_Gray41 = { /*26985,26985,26985*/ B:105,G:105,R:105,A:255 } ;
const TRGB RGB_Gray42 = { /*27499,27499,27499*/ B:107,G:107,R:107,A:255 } ;
const TRGB RGB_Gray43 = { /*28270,28270,28270*/ B:110,G:110,R:110,A:255 } ;
const TRGB RGB_Gray44 = { /*28784,28784,28784*/ B:112,G:112,R:112,A:255 } ;
const TRGB RGB_Gray45 = { /*29555,29555,29555*/ B:115,G:115,R:115,A:255 } ;
const TRGB RGB_Gray46 = { /*30069,30069,30069*/ B:117,G:117,R:117,A:255 } ;
const TRGB RGB_Gray47 = { /*30840,30840,30840*/ B:120,G:120,R:120,A:255 } ;
const TRGB RGB_Gray48 = { /*31354,31354,31354*/ B:122,G:122,R:122,A:255 } ;
const TRGB RGB_Gray49 = { /*32125,32125,32125*/ B:125,G:125,R:125,A:255 } ;
const TRGB RGB_Gray50 = { /*32639,32639,32639*/ B:127,G:127,R:127,A:255 } ;
const TRGB RGB_Gray51 = { /*33410,33410,33410*/ B:130,G:130,R:130,A:255 } ;
const TRGB RGB_Gray52 = { /*34181,34181,34181*/ B:133,G:133,R:133,A:255 } ;
const TRGB RGB_Gray53 = { /*34695,34695,34695*/ B:135,G:135,R:135,A:255 } ;
const TRGB RGB_Gray54 = { /*35466,35466,35466*/ B:138,G:138,R:138,A:255 } ;
const TRGB RGB_Gray55 = { /*35980,35980,35980*/ B:140,G:140,R:140,A:255 } ;
const TRGB RGB_Gray56 = { /*36751,36751,36751*/ B:143,G:143,R:143,A:255 } ;
const TRGB RGB_Gray57 = { /*37265,37265,37265*/ B:145,G:145,R:145,A:255 } ;
const TRGB RGB_Gray58 = { /*38036,38036,38036*/ B:148,G:148,R:148,A:255 } ;
const TRGB RGB_Gray59 = { /*38550,38550,38550*/ B:150,G:150,R:150,A:255 } ;
const TRGB RGB_Gray60 = { /*39321,39321,39321*/ B:153,G:153,R:153,A:255 } ;
const TRGB RGB_Gray61 = { /*40092,40092,40092*/ B:156,G:156,R:156,A:255 } ;
const TRGB RGB_Gray62 = { /*40606,40606,40606*/ B:158,G:158,R:158,A:255 } ;
const TRGB RGB_Gray63 = { /*41377,41377,41377*/ B:161,G:161,R:161,A:255 } ;
const TRGB RGB_Gray64 = { /*41891,41891,41891*/ B:163,G:163,R:163,A:255 } ;
const TRGB RGB_Gray65 = { /*42662,42662,42662*/ B:166,G:166,R:166,A:255 } ;
const TRGB RGB_Gray66 = { /*43176,43176,43176*/ B:168,G:168,R:168,A:255 } ;
const TRGB RGB_Gray67 = { /*43947,43947,43947*/ B:171,G:171,R:171,A:255 } ;
const TRGB RGB_Gray68 = { /*44461,44461,44461*/ B:173,G:173,R:173,A:255 } ;
const TRGB RGB_Gray69 = { /*45232,45232,45232*/ B:176,G:176,R:176,A:255 } ;
const TRGB RGB_Gray70 = { /*46003,46003,46003*/ B:179,G:179,R:179,A:255 } ;
const TRGB RGB_Gray71 = { /*46517,46517,46517*/ B:181,G:181,R:181,A:255 } ;
const TRGB RGB_Gray72 = { /*47288,47288,47288*/ B:184,G:184,R:184,A:255 } ;
const TRGB RGB_Gray73 = { /*47802,47802,47802*/ B:186,G:186,R:186,A:255 } ;
const TRGB RGB_Gray74 = { /*48573,48573,48573*/ B:189,G:189,R:189,A:255 } ;
const TRGB RGB_Gray75 = { /*49087,49087,49087*/ B:191,G:191,R:191,A:255 } ;
const TRGB RGB_Gray76 = { /*49858,49858,49858*/ B:194,G:194,R:194,A:255 } ;
const TRGB RGB_Gray77 = { /*50372,50372,50372*/ B:196,G:196,R:196,A:255 } ;
const TRGB RGB_Gray78 = { /*51143,51143,51143*/ B:199,G:199,R:199,A:255 } ;
const TRGB RGB_Gray79 = { /*51657,51657,51657*/ B:201,G:201,R:201,A:255 } ;
const TRGB RGB_Gray80 = { /*52428,52428,52428*/ B:204,G:204,R:204,A:255 } ;
const TRGB RGB_Gray81 = { /*53199,53199,53199*/ B:207,G:207,R:207,A:255 } ;
const TRGB RGB_Gray82 = { /*53713,53713,53713*/ B:209,G:209,R:209,A:255 } ;
const TRGB RGB_Gray83 = { /*54484,54484,54484*/ B:212,G:212,R:212,A:255 } ;
const TRGB RGB_Gray84 = { /*54998,54998,54998*/ B:214,G:214,R:214,A:255 } ;
const TRGB RGB_Gray85 = { /*55769,55769,55769*/ B:217,G:217,R:217,A:255 } ;
const TRGB RGB_Gray86 = { /*56283,56283,56283*/ B:219,G:219,R:219,A:255 } ;
const TRGB RGB_Gray87 = { /*57054,57054,57054*/ B:222,G:222,R:222,A:255 } ;
const TRGB RGB_Gray88 = { /*57568,57568,57568*/ B:224,G:224,R:224,A:255 } ;
const TRGB RGB_Gray89 = { /*58339,58339,58339*/ B:227,G:227,R:227,A:255 } ;
const TRGB RGB_Gray90 = { /*58853,58853,58853*/ B:229,G:229,R:229,A:255 } ;
const TRGB RGB_Gray91 = { /*59624,59624,59624*/ B:232,G:232,R:232,A:255 } ;
const TRGB RGB_Gray92 = { /*60395,60395,60395*/ B:235,G:235,R:235,A:255 } ;
const TRGB RGB_Gray93 = { /*60909,60909,60909*/ B:237,G:237,R:237,A:255 } ;
const TRGB RGB_Gray94 = { /*61680,61680,61680*/ B:240,G:240,R:240,A:255 } ;
const TRGB RGB_Gray95 = { /*62194,62194,62194*/ B:242,G:242,R:242,A:255 } ;
const TRGB RGB_Gray96 = { /*62965,62965,62965*/ B:245,G:245,R:245,A:255 } ;
const TRGB RGB_Gray97 = { /*63479,63479,63479*/ B:247,G:247,R:247,A:255 } ;
const TRGB RGB_Gray98 = { /*64250,64250,64250*/ B:250,G:250,R:250,A:255 } ;
const TRGB RGB_Gray99 = { /*64764,64764,64764*/ B:252,G:252,R:252,A:255 } ;
const TRGB RGB_Gray100 = { /*65535,65535,65535*/ B:255,G:255,R:255,A:255 } ;
const TRGB RGB_Green = { /*0,65535,0*/ B:0,G:255,R:0,A:255 } ;
const TRGB RGB_Green1 = { /*0,65535,0*/ B:0,G:255,R:0,A:255 } ;
const TRGB RGB_Green2 = { /*0,61166,0*/ B:0,G:238,R:0,A:255 } ;
const TRGB RGB_Green3 = { /*0,52685,0*/ B:0,G:205,R:0,A:255 } ;
const TRGB RGB_Green4 = { /*0,35723,0*/ B:0,G:139,R:0,A:255 } ;
const TRGB RGB_Green_Yellow = { /*44461,65535,12079*/ B:47,G:255,R:173,A:255 } ;
const TRGB RGB_Honeydew = { /*61680,65535,61680*/ B:240,G:255,R:240,A:255 } ;
const TRGB RGB_Honeydew1 = { /*61680,65535,61680*/ B:240,G:255,R:240,A:255 } ;
const TRGB RGB_Honeydew2 = { /*57568,61166,57568*/ B:224,G:238,R:224,A:255 } ;
const TRGB RGB_Honeydew3 = { /*49601,52685,49601*/ B:193,G:205,R:193,A:255 } ;
const TRGB RGB_Honeydew4 = { /*33667,35723,33667*/ B:131,G:139,R:131,A:255 } ;
const TRGB RGB_Hot_Pink = { /*65535,26985,46260*/ B:180,G:105,R:255,A:255 } ;
const TRGB RGB_Hot_Pink1 = { /*65535,28270,46260*/ B:180,G:110,R:255,A:255 } ;
const TRGB RGB_Hot_Pink2 = { /*61166,27242,42919*/ B:167,G:106,R:238,A:255 } ;
const TRGB RGB_Hot_Pink3 = { /*52685,24672,37008*/ B:144,G:96,R:205,A:255 } ;
const TRGB RGB_Hot_Pink4 = { /*35723,14906,25186*/ B:98,G:58,R:139,A:255 } ;
const TRGB RGB_Indian_Red = { /*52685,23644,23644*/ B:92,G:92,R:205,A:255 } ;
const TRGB RGB_Indian_Red1 = { /*65535,27242,27242*/ B:106,G:106,R:255,A:255 } ;
const TRGB RGB_Indian_Red2 = { /*61166,25443,25443*/ B:99,G:99,R:238,A:255 } ;
const TRGB RGB_Indian_Red3 = { /*52685,21845,21845*/ B:85,G:85,R:205,A:255 } ;
const TRGB RGB_Indian_Red4 = { /*35723,14906,14906*/ B:58,G:58,R:139,A:255 } ;
const TRGB RGB_Ivory = { /*65535,65535,61680*/ B:240,G:255,R:255,A:255 } ;
const TRGB RGB_Ivory1 = { /*65535,65535,61680*/ B:240,G:255,R:255,A:255 } ;
const TRGB RGB_Ivory2 = { /*61166,61166,57568*/ B:224,G:238,R:238,A:255 } ;
const TRGB RGB_Ivory3 = { /*52685,52685,49601*/ B:193,G:205,R:205,A:255 } ;
const TRGB RGB_Ivory4 = { /*35723,35723,33667*/ B:131,G:139,R:139,A:255 } ;
const TRGB RGB_Ivory_Black = { B:33,G:36,R:41,A:255 } ;
const TRGB RGB_Khaki = { /*61680,59110,35980*/ B:140,G:230,R:240,A:255 } ;
const TRGB RGB_Khaki1 = { /*65535,63222,36751*/ B:143,G:246,R:255,A:255 } ;
const TRGB RGB_Khaki2 = { /*61166,59110,34181*/ B:133,G:230,R:238,A:255 } ;
const TRGB RGB_Khaki3 = { /*52685,50886,29555*/ B:115,G:198,R:205,A:255 } ;
const TRGB RGB_Khaki4 = { /*35723,34438,20046*/ B:78,G:134,R:139,A:255 } ;
const TRGB RGB_Lavender = { /*59110,59110,64250*/ B:250,G:230,R:230,A:255 } ;
const TRGB RGB_Lavender_Blush = { /*65535,61680,62965*/ B:245,G:240,R:255,A:255 } ;
const TRGB RGB_Lavender_Blush1 = { /*65535,61680,62965*/ B:245,G:240,R:255,A:255 } ;
const TRGB RGB_Lavender_Blush2 = { /*61166,57568,58853*/ B:229,G:224,R:238,A:255 } ;
const TRGB RGB_Lavender_Blush3 = { /*52685,49601,50629*/ B:197,G:193,R:205,A:255 } ;
const TRGB RGB_Lavender_Blush4 = { /*35723,33667,34438*/ B:134,G:131,R:139,A:255 } ;
const TRGB RGB_Lawn_Green = { /*31868,64764,0*/ B:0,G:252,R:124,A:255 } ;
const TRGB RGB_Lemon_Chiffon = { /*65535,64250,52685*/ B:205,G:250,R:255,A:255 } ;
const TRGB RGB_Lemon_Chiffon1 = { /*65535,64250,52685*/ B:205,G:250,R:255,A:255 } ;
const TRGB RGB_Lemon_Chiffon2 = { /*61166,59881,49087*/ B:191,G:233,R:238,A:255 } ;
const TRGB RGB_Lemon_Chiffon3 = { /*52685,51657,42405*/ B:165,G:201,R:205,A:255 } ;
const TRGB RGB_Lemon_Chiffon4 = { /*35723,35209,28784*/ B:112,G:137,R:139,A:255 } ;
const TRGB RGB_Light_Blue = { /*44461,55512,59110*/ B:230,G:216,R:173,A:255 } ;
const TRGB RGB_Light_Blue1 = { /*49087,61423,65535*/ B:255,G:239,R:191,A:255 } ;
const TRGB RGB_Light_Blue2 = { /*45746,57311,61166*/ B:238,G:223,R:178,A:255 } ;
const TRGB RGB_Light_Blue3 = { /*39578,49344,52685*/ B:205,G:192,R:154,A:255 } ;
const TRGB RGB_Light_Blue4 = { /*26728,33667,35723*/ B:139,G:131,R:104,A:255 } ;
const TRGB RGB_Light_Coral = { /*61680,32896,32896*/ B:128,G:128,R:240,A:255 } ;
const TRGB RGB_Light_Cyan = { /*57568,65535,65535*/ B:255,G:255,R:224,A:255 } ;
const TRGB RGB_Light_Cyan1 = { /*57568,65535,65535*/ B:255,G:255,R:224,A:255 } ;
const TRGB RGB_Light_Cyan2 = { /*53713,61166,61166*/ B:238,G:238,R:209,A:255 } ;
const TRGB RGB_Light_Cyan3 = { /*46260,52685,52685*/ B:205,G:205,R:180,A:255 } ;
const TRGB RGB_Light_Cyan4 = { /*31354,35723,35723*/ B:139,G:139,R:122,A:255 } ;
const TRGB RGB_Light_Goldenrod = { /*61166,56797,33410*/ B:130,G:221,R:238,A:255 } ;
const TRGB RGB_Light_Goldenrod1 = { /*65535,60652,35723*/ B:139,G:236,R:255,A:255 } ;
const TRGB RGB_Light_Goldenrod2 = { /*61166,56540,33410*/ B:130,G:220,R:238,A:255 } ;
const TRGB RGB_Light_Goldenrod3 = { /*52685,48830,28784*/ B:112,G:190,R:205,A:255 } ;
const TRGB RGB_Light_Goldenrod4 = { /*35723,33153,19532*/ B:76,G:129,R:139,A:255 } ;
const TRGB RGB_Light_Goldenrod_Yellow = { /*64250,64250,53970*/ B:210,G:250,R:250,A:255 } ;
const TRGB RGB_Light_Gray = { /*54227,54227,54227*/ B:211,G:211,R:211,A:255 } ;
const TRGB RGB_Light_Pink = { /*65535,46774,49601*/ B:193,G:182,R:255,A:255 } ;
const TRGB RGB_Light_Pink1 = { /*65535,44718,47545*/ B:185,G:174,R:255,A:255 } ;
const TRGB RGB_Light_Pink2 = { /*61166,41634,44461*/ B:173,G:162,R:238,A:255 } ;
const TRGB RGB_Light_Pink3 = { /*52685,35980,38293*/ B:149,G:140,R:205,A:255 } ;
const TRGB RGB_Light_Pink4 = { /*35723,24415,25957*/ B:101,G:95,R:139,A:255 } ;
const TRGB RGB_Light_Salmon = { /*65535,41120,31354*/ B:122,G:160,R:255,A:255 } ;
const TRGB RGB_Light_Salmon1 = { /*65535,41120,31354*/ B:122,G:160,R:255,A:255 } ;
const TRGB RGB_Light_Salmon2 = { /*61166,38293,29298*/ B:114,G:149,R:238,A:255 } ;
const TRGB RGB_Light_Salmon3 = { /*52685,33153,25186*/ B:98,G:129,R:205,A:255 } ;
const TRGB RGB_Light_Salmon4 = { /*35723,22359,16962*/ B:66,G:87,R:139,A:255 } ;
const TRGB RGB_Light_Sea_Green = { /*8224,45746,43690*/ B:170,G:178,R:32,A:255 } ;
const TRGB RGB_Light_Sky_Blue = { /*34695,52942,64250*/ B:250,G:206,R:135,A:255 } ;
const TRGB RGB_Light_Sky_Blue1 = { /*45232,58082,65535*/ B:255,G:226,R:176,A:255 } ;
const TRGB RGB_Light_Sky_Blue2 = { /*42148,54227,61166*/ B:238,G:211,R:164,A:255 } ;
const TRGB RGB_Light_Sky_Blue3 = { /*36237,46774,52685*/ B:205,G:182,R:141,A:255 } ;
const TRGB RGB_Light_Sky_Blue4 = { /*24672,31611,35723*/ B:139,G:123,R:96,A:255 } ;
const TRGB RGB_Light_Slate_Blue = { /*33924,28784,65535*/ B:255,G:112,R:132,A:255 } ;
const TRGB RGB_Light_Slate_Gray = { /*30583,34952,39321*/ B:153,G:136,R:119,A:255 } ;
const TRGB RGB_Light_Steel_Blue = { /*45232,50372,57054*/ B:222,G:196,R:176,A:255 } ;
const TRGB RGB_Light_Steel_Blue1 = { /*51914,57825,65535*/ B:255,G:225,R:202,A:255 } ;
const TRGB RGB_Light_Steel_Blue2 = { /*48316,53970,61166*/ B:238,G:210,R:188,A:255 } ;
const TRGB RGB_Light_Steel_Blue3 = { /*41634,46517,52685*/ B:205,G:181,R:162,A:255 } ;
const TRGB RGB_Light_Steel_Blue4 = { /*28270,31611,35723*/ B:139,G:123,R:110,A:255 } ;
const TRGB RGB_Light_Yellow = { /*65535,65535,57568*/ B:224,G:255,R:255,A:255 } ;
const TRGB RGB_Light_Yellow1 = { /*65535,65535,57568*/ B:224,G:255,R:255,A:255 } ;
const TRGB RGB_Light_Yellow2 = { /*61166,61166,53713*/ B:209,G:238,R:238,A:255 } ;
const TRGB RGB_Light_Yellow3 = { /*52685,52685,46260*/ B:180,G:205,R:205,A:255 } ;
const TRGB RGB_Light_Yellow4 = { /*35723,35723,31354*/ B:122,G:139,R:139,A:255 } ;
const TRGB RGB_Lime_Green = { /*12850,52685,12850*/ B:50,G:205,R:50,A:255 } ;
const TRGB RGB_Linen = { /*64250,61680,59110*/ B:230,G:240,R:250,A:255 } ;
const TRGB RGB_Magenta = { /*65535,0,65535*/ B:255,G:0,R:255,A:255 } ;
const TRGB RGB_Magenta1 = { /*65535,0,65535*/ B:255,G:0,R:255,A:255 } ;
const TRGB RGB_Magenta2 = { /*61166,0,61166*/ B:238,G:0,R:238,A:255 } ;
const TRGB RGB_Magenta3 = { /*52685,0,52685*/ B:205,G:0,R:205,A:255 } ;
const TRGB RGB_Magenta4 = { /*35723,0,35723*/ B:139,G:0,R:139,A:255 } ;
const TRGB RGB_Manganese_Blue = { B:158,G:168,R:3,A:255 } ;
const TRGB RGB_Maroon = { /*45232,12336,24672*/ B:96,G:48,R:176,A:255 } ;
const TRGB RGB_Maroon1 = { /*65535,13364,46003*/ B:179,G:52,R:255,A:255 } ;
const TRGB RGB_Maroon2 = { /*61166,12336,42919*/ B:167,G:48,R:238,A:255 } ;
const TRGB RGB_Maroon3 = { /*52685,10537,37008*/ B:144,G:41,R:205,A:255 } ;
const TRGB RGB_Maroon4 = { /*35723,7196,25186*/ B:98,G:28,R:139,A:255 } ;
const TRGB RGB_Medium_Aquamarine = { /*26214,52685,43690*/ B:170,G:205,R:102,A:255 } ;
const TRGB RGB_Medium_Blue = { /*0,0,52685*/ B:205,G:0,R:0,A:255 } ;
const TRGB RGB_Medium_Forest_Green = { /*27392,36352,8960*/ B:35,G:142,R:107,A:255 } ;
const TRGB RGB_Medium_Goldenrod = { /*65535,48494,14417*/ B:56,G:189,R:255,A:255 } ;
const TRGB RGB_Medium_Orchid = { /*47802,21845,54227*/ B:211,G:85,R:186,A:255 } ;
const TRGB RGB_Medium_Orchid1 = { /*57568,26214,65535*/ B:255,G:102,R:224,A:255 } ;
const TRGB RGB_Medium_Orchid2 = { /*53713,24415,61166*/ B:238,G:95,R:209,A:255 } ;
const TRGB RGB_Medium_Orchid3 = { /*46260,21074,52685*/ B:205,G:82,R:180,A:255 } ;
const TRGB RGB_Medium_Orchid4 = { /*31354,14135,35723*/ B:139,G:55,R:122,A:255 } ;
const TRGB RGB_Medium_Purple = { /*37779,28784,56283*/ B:219,G:112,R:147,A:255 } ;
const TRGB RGB_Medium_Purple1 = { /*43947,33410,65535*/ B:255,G:130,R:171,A:255 } ;
const TRGB RGB_Medium_Purple2 = { /*40863,31097,61166*/ B:238,G:121,R:159,A:255 } ;
const TRGB RGB_Medium_Purple3 = { /*35209,26728,52685*/ B:205,G:104,R:137,A:255 } ;
const TRGB RGB_Medium_Purple4 = { /*23901,18247,35723*/ B:139,G:71,R:93,A:255 } ;
const TRGB RGB_Medium_Sea_Green = { /*15420,46003,29041*/ B:113,G:179,R:60,A:255 } ;
const TRGB RGB_Medium_Slate_Blue = { /*31611,26728,61166*/ B:238,G:104,R:123,A:255 } ;
const TRGB RGB_Medium_Spring_Green = { /*0,64250,39578*/ B:154,G:250,R:0,A:255 } ;
const TRGB RGB_Medium_Turquoise = { /*18504,53713,52428*/ B:204,G:209,R:72,A:255 } ;
const TRGB RGB_Medium_Violet_Red = { /*51143,5397,34181*/ B:133,G:21,R:199,A:255 } ;
const TRGB RGB_Melon = { B:105,G:168,R:227,A:255 } ;
const TRGB RGB_Midnight_Blue = { /*6425,6425,28784*/ B:112,G:25,R:25,A:255 } ;
const TRGB RGB_Mint_Cream = { /*62965,65535,64250*/ B:250,G:255,R:245,A:255 } ;
const TRGB RGB_Misty_Rose = { /*65535,58596,57825*/ B:225,G:228,R:255,A:255 } ;
const TRGB RGB_Misty_Rose1 = { /*65535,58596,57825*/ B:225,G:228,R:255,A:255 } ;
const TRGB RGB_Misty_Rose2 = { /*61166,54741,53970*/ B:210,G:213,R:238,A:255 } ;
const TRGB RGB_Misty_Rose3 = { /*52685,47031,46517*/ B:181,G:183,R:205,A:255 } ;
const TRGB RGB_Misty_Rose4 = { /*35723,32125,31611*/ B:123,G:125,R:139,A:255 } ;
const TRGB RGB_Moccasin = { /*65535,58596,46517*/ B:181,G:228,R:255,A:255 } ;
const TRGB RGB_Navajo_White = { /*65535,57054,44461*/ B:173,G:222,R:255,A:255 } ;
const TRGB RGB_Navajo_White1 = { /*65535,57054,44461*/ B:173,G:222,R:255,A:255 } ;
const TRGB RGB_Navajo_White2 = { /*61166,53199,41377*/ B:161,G:207,R:238,A:255 } ;
const TRGB RGB_Navajo_White3 = { /*52685,46003,35723*/ B:139,G:179,R:205,A:255 } ;
const TRGB RGB_Navajo_White4 = { /*35723,31097,24158*/ B:94,G:121,R:139,A:255 } ;
const TRGB RGB_Navy = { /*0,0,32896*/ B:128,G:0,R:0,A:255 } ;
const TRGB RGB_Navy_Blue = { /*0,0,32896*/ B:128,G:0,R:0,A:255 } ;
const TRGB RGB_Old_Lace = { /*65021,62965,59110*/ B:230,G:245,R:253,A:255 } ;
const TRGB RGB_Olive_Drab = { /*27499,36494,8995*/ B:35,G:142,R:107,A:255 } ;
const TRGB RGB_Olive_Drab1 = { /*49344,65535,15934*/ B:62,G:255,R:192,A:255 } ;
const TRGB RGB_Olive_Drab2 = { /*46003,61166,14906*/ B:58,G:238,R:179,A:255 } ;
const TRGB RGB_Olive_Drab3 = { /*39578,52685,12850*/ B:50,G:205,R:154,A:255 } ;
const TRGB RGB_Olive_Drab4 = { /*26985,35723,8738*/ B:34,G:139,R:105,A:255 } ;
const TRGB RGB_Orange = { /*65535,42405,0*/ B:0,G:165,R:255,A:255 } ;
const TRGB RGB_Orange1 = { /*65535,42405,0*/ B:0,G:165,R:255,A:255 } ;
const TRGB RGB_Orange2 = { /*61166,39578,0*/ B:0,G:154,R:238,A:255 } ;
const TRGB RGB_Orange3 = { /*52685,34181,0*/ B:0,G:133,R:205,A:255 } ;
const TRGB RGB_Orange4 = { /*35723,23130,0*/ B:0,G:90,R:139,A:255 } ;
const TRGB RGB_Orange_Red = { /*65535,17733,0*/ B:0,G:69,R:255,A:255 } ;
const TRGB RGB_Orange_Red1 = { /*65535,17733,0*/ B:0,G:69,R:255,A:255 } ;
const TRGB RGB_Orange_Red2 = { /*61166,16448,0*/ B:0,G:64,R:238,A:255 } ;
const TRGB RGB_Orange_Red3 = { /*52685,14135,0*/ B:0,G:55,R:205,A:255 } ;
const TRGB RGB_Orange_Red4 = { /*35723,9509,0*/ B:0,G:37,R:139,A:255 } ;
const TRGB RGB_Orchid = { /*56026,28784,54998*/ B:214,G:112,R:218,A:255 } ;
const TRGB RGB_Orchid1 = { /*65535,33667,64250*/ B:250,G:131,R:255,A:255 } ;
const TRGB RGB_Orchid2 = { /*61166,31354,59881*/ B:233,G:122,R:238,A:255 } ;
const TRGB RGB_Orchid3 = { /*52685,26985,51657*/ B:201,G:105,R:205,A:255 } ;
const TRGB RGB_Orchid4 = { /*35723,18247,35209*/ B:137,G:71,R:139,A:255 } ;
const TRGB RGB_Pale_Goldenrod = { /*61166,59624,43690*/ B:170,G:232,R:238,A:255 } ;
const TRGB RGB_Pale_Green = { /*39064,64507,39064*/ B:152,G:251,R:152,A:255 } ;
const TRGB RGB_Pale_Green1 = { /*39578,65535,39578*/ B:154,G:255,R:154,A:255 } ;
const TRGB RGB_Pale_Green2 = { /*37008,61166,37008*/ B:144,G:238,R:144,A:255 } ;
const TRGB RGB_Pale_Green3 = { /*31868,52685,31868*/ B:124,G:205,R:124,A:255 } ;
const TRGB RGB_Pale_Green4 = { /*21588,35723,21588*/ B:84,G:139,R:84,A:255 } ;
const TRGB RGB_Pale_Turquoise = { /*44975,61166,61166*/ B:238,G:238,R:175,A:255 } ;
const TRGB RGB_Pale_Turquoise1 = { /*48059,65535,65535*/ B:255,G:255,R:187,A:255 } ;
const TRGB RGB_Pale_Turquoise2 = { /*44718,61166,61166*/ B:238,G:238,R:174,A:255 } ;
const TRGB RGB_Pale_Turquoise3 = { /*38550,52685,52685*/ B:205,G:205,R:150,A:255 } ;
const TRGB RGB_Pale_Turquoise4 = { /*26214,35723,35723*/ B:139,G:139,R:102,A:255 } ;
const TRGB RGB_Pale_Violet_Red = { /*56283,28784,37779*/ B:147,G:112,R:219,A:255 } ;
const TRGB RGB_Pale_Violet_Red1 = { /*65535,33410,43947*/ B:171,G:130,R:255,A:255 } ;
const TRGB RGB_Pale_Violet_Red2 = { /*61166,31097,40863*/ B:159,G:121,R:238,A:255 } ;
const TRGB RGB_Pale_Violet_Red3 = { /*52685,26728,35209*/ B:137,G:104,R:205,A:255 } ;
const TRGB RGB_Pale_Violet_Red4 = { /*35723,18247,23901*/ B:93,G:71,R:139,A:255 } ;
const TRGB RGB_Papaya_Whip = { /*65535,61423,54741*/ B:213,G:239,R:255,A:255 } ;
const TRGB RGB_Peach_Puff = { /*65535,56026,47545*/ B:185,G:218,R:255,A:255 } ;
const TRGB RGB_Peach_Puff1 = { /*65535,56026,47545*/ B:185,G:218,R:255,A:255 } ;
const TRGB RGB_Peach_Puff2 = { /*61166,52171,44461*/ B:173,G:203,R:238,A:255 } ;
const TRGB RGB_Peach_Puff3 = { /*52685,44975,38293*/ B:149,G:175,R:205,A:255 } ;
const TRGB RGB_Peach_Puff4 = { /*35723,30583,25957*/ B:101,G:119,R:139,A:255 } ;
const TRGB RGB_Peacock = { B:201,G:161,R:51,A:255 } ;
const TRGB RGB_Peru = { /*52685,34181,16191*/ B:63,G:133,R:205,A:255 } ;
const TRGB RGB_Pink = { /*65535,49344,52171*/ B:203,G:192,R:255,A:255 } ;
const TRGB RGB_Pink1 = { /*65535,46517,50629*/ B:197,G:181,R:255,A:255 } ;
const TRGB RGB_Pink2 = { /*61166,43433,47288*/ B:184,G:169,R:238,A:255 } ;
const TRGB RGB_Pink3 = { /*52685,37265,40606*/ B:158,G:145,R:205,A:255 } ;
const TRGB RGB_Pink4 = { /*35723,25443,27756*/ B:108,G:99,R:139,A:255 } ;
const TRGB RGB_Plum = { /*56797,41120,56797*/ B:221,G:160,R:221,A:255 } ;
const TRGB RGB_Plum1 = { /*65535,48059,65535*/ B:255,G:187,R:255,A:255 } ;
const TRGB RGB_Plum2 = { /*61166,44718,61166*/ B:238,G:174,R:238,A:255 } ;
const TRGB RGB_Plum3 = { /*52685,38550,52685*/ B:205,G:150,R:205,A:255 } ;
const TRGB RGB_Plum4 = { /*35723,26214,35723*/ B:139,G:102,R:139,A:255 } ;
const TRGB RGB_Powder_Blue = { /*45232,57568,59110*/ B:230,G:224,R:176,A:255 } ;
const TRGB RGB_Puce = { B:60,G:11,R:86,A:255 } ;
const TRGB RGB_Purple = { /*41120,8224,61680*/ B:240,G:32,R:160,A:255 } ;
const TRGB RGB_Purple1 = { /*39835,12336,65535*/ B:255,G:48,R:155,A:255 } ;
const TRGB RGB_Purple2 = { /*37265,11308,61166*/ B:238,G:44,R:145,A:255 } ;
const TRGB RGB_Purple3 = { /*32125,9766,52685*/ B:205,G:38,R:125,A:255 } ;
const TRGB RGB_Purple4 = { /*21845,6682,35723*/ B:139,G:26,R:85,A:255 } ;
const TRGB RGB_Raspberry = { B:87,G:38,R:135,A:255 } ;
const TRGB RGB_Raw_Sienna = { B:20,G:97,R:199,A:255 } ;
const TRGB RGB_Raw_Umber = { B:18,G:74,R:115,A:255 } ;
const TRGB RGB_Red = { /*65535,0,0*/ B:0,G:0,R:255,A:255 } ;
const TRGB RGB_Red1 = { /*65535,0,0*/ B:0,G:0,R:255,A:255 } ;
const TRGB RGB_Red2 = { /*61166,0,0*/ B:0,G:0,R:238,A:255 } ;
const TRGB RGB_Red3 = { /*52685,0,0*/ B:0,G:0,R:205,A:255 } ;
const TRGB RGB_Red4 = { /*35723,0,0*/ B:0,G:0,R:139,A:255 } ;
const TRGB RGB_Rosy_Brown = { /*48316,36751,36751*/ B:143,G:143,R:188,A:255 } ;
const TRGB RGB_Rosy_Brown1 = { /*65535,49601,49601*/ B:193,G:193,R:255,A:255 } ;
const TRGB RGB_Rosy_Brown2 = { /*61166,46260,46260*/ B:180,G:180,R:238,A:255 } ;
const TRGB RGB_Rosy_Brown3 = { /*52685,39835,39835*/ B:155,G:155,R:205,A:255 } ;
const TRGB RGB_Rosy_Brown4 = { /*35723,26985,26985*/ B:105,G:105,R:139,A:255 } ;
const TRGB RGB_Royal_Blue = { /*16705,26985,57825*/ B:225,G:105,R:65,A:255 } ;
const TRGB RGB_Royal_Blue1 = { /*18504,30326,65535*/ B:255,G:118,R:72,A:255 } ;
const TRGB RGB_Royal_Blue2 = { /*17219,28270,61166*/ B:238,G:110,R:67,A:255 } ;
const TRGB RGB_Royal_Blue3 = { /*14906,24415,52685*/ B:205,G:95,R:58,A:255 } ;
const TRGB RGB_Royal_Blue4 = { /*10023,16448,35723*/ B:139,G:64,R:39,A:255 } ;
const TRGB RGB_Saddle_Brown = { /*35723,17733,4883*/ B:19,G:69,R:139,A:255 } ;
const TRGB RGB_Salmon = { /*64250,32896,29298*/ B:114,G:128,R:250,A:255 } ;
const TRGB RGB_Salmon1 = { /*65535,35980,26985*/ B:105,G:140,R:255,A:255 } ;
const TRGB RGB_Salmon2 = { /*61166,33410,25186*/ B:98,G:130,R:238,A:255 } ;
const TRGB RGB_Salmon3 = { /*52685,28784,21588*/ B:84,G:112,R:205,A:255 } ;
const TRGB RGB_Salmon4 = { /*35723,19532,14649*/ B:57,G:76,R:139,A:255 } ;
const TRGB RGB_Sandy_Brown = { /*62708,42148,24672*/ B:96,G:164,R:244,A:255 } ;
const TRGB RGB_Sap_Green = { B:20,G:128,R:48,A:255 } ;
const TRGB RGB_Sea_Green = { /*11822,35723,22359*/ B:87,G:139,R:46,A:255 } ;
const TRGB RGB_Sea_Green1 = { /*21588,65535,40863*/ B:159,G:255,R:84,A:255 } ;
const TRGB RGB_Sea_Green2 = { /*20046,61166,38036*/ B:148,G:238,R:78,A:255 } ;
const TRGB RGB_Sea_Green3 = { /*17219,52685,32896*/ B:128,G:205,R:67,A:255 } ;
const TRGB RGB_Sea_Green4 = { /*11822,35723,22359*/ B:87,G:139,R:46,A:255 } ;
const TRGB RGB_Seashell = { /*65535,62965,61166*/ B:238,G:245,R:255,A:255 } ;
const TRGB RGB_Seashell1 = { /*65535,62965,61166*/ B:238,G:245,R:255,A:255 } ;
const TRGB RGB_Seashell2 = { /*61166,58853,57054*/ B:222,G:229,R:238,A:255 } ;
const TRGB RGB_Seashell3 = { /*52685,50629,49087*/ B:191,G:197,R:205,A:255 } ;
const TRGB RGB_Seashell4 = { /*35723,34438,33410*/ B:130,G:134,R:139,A:255 } ;
const TRGB RGB_Sepia = { B:18,G:38,R:94,A:255 } ;
const TRGB RGB_Sienna = { /*41120,21074,11565*/ B:45,G:82,R:160,A:255 } ;
const TRGB RGB_Sienna1 = { /*65535,33410,18247*/ B:71,G:130,R:255,A:255 } ;
const TRGB RGB_Sienna2 = { /*61166,31097,16962*/ B:66,G:121,R:238,A:255 } ;
const TRGB RGB_Sienna3 = { /*52685,26728,14649*/ B:57,G:104,R:205,A:255 } ;
const TRGB RGB_Sienna4 = { /*35723,18247,9766*/ B:38,G:71,R:139,A:255 } ;
const TRGB RGB_Sky_Blue = { /*34695,52942,60395*/ B:235,G:206,R:135,A:255 } ;
const TRGB RGB_Sky_Blue1 = { /*34695,52942,65535*/ B:255,G:206,R:135,A:255 } ;
const TRGB RGB_Sky_Blue2 = { /*32382,49344,61166*/ B:238,G:192,R:126,A:255 } ;
const TRGB RGB_Sky_Blue3 = { /*27756,42662,52685*/ B:205,G:166,R:108,A:255 } ;
const TRGB RGB_Sky_Blue4 = { /*19018,28784,35723*/ B:139,G:112,R:74,A:255 } ;
const TRGB RGB_Slate_Blue = { /*27242,23130,52685*/ B:205,G:90,R:106,A:255 } ;
const TRGB RGB_Slate_Blue1 = { /*33667,28527,65535*/ B:255,G:111,R:131,A:255 } ;
const TRGB RGB_Slate_Blue2 = { /*31354,26471,61166*/ B:238,G:103,R:122,A:255 } ;
const TRGB RGB_Slate_Blue3 = { /*26985,22873,52685*/ B:205,G:89,R:105,A:255 } ;
const TRGB RGB_Slate_Blue4 = { /*18247,15420,35723*/ B:139,G:60,R:71,A:255 } ;
const TRGB RGB_Slate_Gray = { /*28784,32896,37008*/ B:144,G:128,R:112,A:255 } ;
const TRGB RGB_Slate_Gray1 = { /*50886,58082,65535*/ B:255,G:226,R:198,A:255 } ;
const TRGB RGB_Slate_Gray2 = { /*47545,54227,61166*/ B:238,G:211,R:185,A:255 } ;
const TRGB RGB_Slate_Gray3 = { /*40863,46774,52685*/ B:205,G:182,R:159,A:255 } ;
const TRGB RGB_Slate_Gray4 = { /*27756,31611,35723*/ B:139,G:123,R:108,A:255 } ;
const TRGB RGB_Snow = { /*65535,64250,64250*/ B:250,G:250,R:255,A:255 } ;
const TRGB RGB_Snow1 = { /*65535,64250,64250*/ B:250,G:250,R:255,A:255 } ;
const TRGB RGB_Snow2 = { /*61166,59881,59881*/ B:233,G:233,R:238,A:255 } ;
const TRGB RGB_Snow3 = { /*52685,51657,51657*/ B:201,G:201,R:205,A:255 } ;
const TRGB RGB_Snow4 = { /*35723,35209,35209*/ B:137,G:137,R:139,A:255 } ;
const TRGB RGB_Spring_Green = { /*0,65535,32639*/ B:127,G:255,R:0,A:255 } ;
const TRGB RGB_Spring_Green1 = { /*0,65535,32639*/ B:127,G:255,R:0,A:255 } ;
const TRGB RGB_Spring_Green2 = { /*0,61166,30326*/ B:118,G:238,R:0,A:255 } ;
const TRGB RGB_Spring_Green3 = { /*0,52685,26214*/ B:102,G:205,R:0,A:255 } ;
const TRGB RGB_Spring_Green4 = { /*0,35723,17733*/ B:69,G:139,R:0,A:255 } ;
const TRGB RGB_Steel_Blue = { /*17990,33410,46260*/ B:180,G:130,R:70,A:255 } ;
const TRGB RGB_Steel_Blue1 = { /*25443,47288,65535*/ B:255,G:184,R:99,A:255 } ;
const TRGB RGB_Steel_Blue2 = { /*23644,44204,61166*/ B:238,G:172,R:92,A:255 } ;
const TRGB RGB_Steel_Blue3 = { /*20303,38036,52685*/ B:205,G:148,R:79,A:255 } ;
const TRGB RGB_Steel_Blue4 = { /*13878,25700,35723*/ B:139,G:100,R:54,A:255 } ;
const TRGB RGB_Tan = { /*53970,46260,35980*/ B:140,G:180,R:210,A:255 } ;
const TRGB RGB_Tan1 = { /*65535,42405,20303*/ B:79,G:165,R:255,A:255 } ;
const TRGB RGB_Tan2 = { /*61166,39578,18761*/ B:73,G:154,R:238,A:255 } ;
const TRGB RGB_Tan3 = { /*52685,34181,16191*/ B:63,G:133,R:205,A:255 } ;
const TRGB RGB_Tan4 = { /*35723,23130,11051*/ B:43,G:90,R:139,A:255 } ;
const TRGB RGB_Terre_Verte = { B:239,G:133,R:0,A:255 } ;
const TRGB RGB_Thistle = { /*55512,49087,55512*/ B:216,G:191,R:216,A:255 } ;
const TRGB RGB_Thistle1 = { /*65535,57825,65535*/ B:255,G:225,R:255,A:255 } ;
const TRGB RGB_Thistle2 = { /*61166,53970,61166*/ B:238,G:210,R:238,A:255 } ;
const TRGB RGB_Thistle3 = { /*52685,46517,52685*/ B:205,G:181,R:205,A:255 } ;
const TRGB RGB_Thistle4 = { /*35723,31611,35723*/ B:139,G:123,R:139,A:255 } ;
const TRGB RGB_Tomato = { /*65535,25443,18247*/ B:71,G:99,R:255,A:255 } ;
const TRGB RGB_Tomato1 = { /*65535,25443,18247*/ B:71,G:99,R:255,A:255 } ;
const TRGB RGB_Tomato2 = { /*61166,23644,16962*/ B:66,G:92,R:238,A:255 } ;
const TRGB RGB_Tomato3 = { /*52685,20303,14649*/ B:57,G:79,R:205,A:255 } ;
const TRGB RGB_Tomato4 = { /*35723,13878,9766*/ B:38,G:54,R:139,A:255 } ;
const TRGB RGB_Turquoise = { /*16448,57568,53456*/ B:208,G:224,R:64,A:255 } ;
const TRGB RGB_Turquoise1 = { /*0,62965,65535*/ B:255,G:245,R:0,A:255 } ;
const TRGB RGB_Turquoise2 = { /*0,58853,61166*/ B:238,G:229,R:0,A:255 } ;
const TRGB RGB_Turquoise3 = { /*0,50629,52685*/ B:205,G:197,R:0,A:255 } ;
const TRGB RGB_Turquoise4 = { /*0,34438,35723*/ B:139,G:134,R:0,A:255 } ;
const TRGB RGB_Ultramarine = { B:143,G:42,R:0,A:255 } ;
const TRGB RGB_Violet = { /*61166,33410,61166*/ B:238,G:130,R:238,A:255 } ;
const TRGB RGB_Violet_Red = { /*53456,8224,37008*/ B:144,G:32,R:208,A:255 } ;
const TRGB RGB_Violet_Red1 = { /*65535,15934,38550*/ B:150,G:62,R:255,A:255 } ;
const TRGB RGB_Violet_Red2 = { /*61166,14906,35980*/ B:140,G:58,R:238,A:255 } ;
const TRGB RGB_Violet_Red3 = { /*52685,12850,30840*/ B:120,G:50,R:205,A:255 } ;
const TRGB RGB_Violet_Red4 = { /*35723,8738,21074*/ B:82,G:34,R:139,A:255 } ;
const TRGB RGB_Vivid_Burgandy = { /*13568,7424,40704*/ B:53,G:29,R:159,A:255 } ;
const TRGB RGB_Wheat = { /*62965,57054,46003*/ B:179,G:222,R:245,A:255 } ;
const TRGB RGB_Wheat1 = { /*65535,59367,47802*/ B:186,G:231,R:255,A:255 } ;
const TRGB RGB_Wheat2 = { /*61166,55512,44718*/ B:174,G:216,R:238,A:255 } ;
const TRGB RGB_Wheat3 = { /*52685,47802,38550*/ B:150,G:186,R:205,A:255 } ;
const TRGB RGB_Wheat4 = { /*35723,32382,26214*/ B:102,G:126,R:139,A:255 } ;
const TRGB RGB_White = { /*65535,65535,65535*/ B:255,G:255,R:255,A:255 } ;
const TRGB RGB_White_Smoke = { /*62965,62965,62965*/ B:245,G:245,R:245,A:255 } ;
const TRGB RGB_Yellow = { /*65535,65535,0*/ B:0,G:255,R:255,A:255 } ;
const TRGB RGB_Yellow1 = { /*65535,65535,0*/ B:0,G:255,R:255,A:255 } ;
const TRGB RGB_Yellow2 = { /*61166,61166,0*/ B:0,G:238,R:238,A:255 } ;
const TRGB RGB_Yellow3 = { /*52685,52685,0*/ B:0,G:205,R:205,A:255 } ;
const TRGB RGB_Yellow4 = { /*5723,35723,0*/ B:0,G:139,R:139,A:255 } ;
const TRGB RGB_Yellow_Green = { /*39578,52685,12850*/ B:50,G:205,R:154,A:255 } ;
