#        Program Name = _Colors
#        Package Name = Subroutine Library - Layer 0
#        Purpose      = Defines RGB color constants
#        Institution  = Conroy & Conroy Co.
#        Date Written = 12-Nov-1997
#        Written By   = Alan Conroy
#        Version      = 1.0
#
#	      Copyright (c) 1997-2021 by Alan Conroy.  Released to the Public Domain.
#
#        TO THE GLORY OF GOD THROUGH JESUS CHRIST
#
#        *************************************************************
#        *                                                           *
#        *        M O D I F I C A T I O N   H I S T O R Y            *
#        *                                                           *
#        *************************************************************
#
#            DATE        BY          REASON
#
#        *************************************************************
#        *                                                           *
#        *        P R O G R A M   P U R P O S E                      *
#        *                                                           *
#        *************************************************************
#
#        Color constant definitions.

# C&C Subroutine Library - layer 0...
import _RGB # TWide_RGB

RGB_Alice_Blue_Wide = TWide_RGB( 61680,63736,65535,65535 )
RGB_Antique_White_Wide = TWide_RGB( 64250,60395,55255,65535 )
RGB_Antique_White1_Wide = TWide_RGB( 65535,61423,56283,65535 )
RGB_Antique_White2_Wide = TWide_RGB( 61166,57311,52428,65535 )
RGB_Antique_White3_Wide = TWide_RGB( 52685,49344,45232,65535 )
RGB_Antique_White4_Wide = TWide_RGB( 35723,33667,30840,65535 )
RGB_Aquamarine_Wide = TWide_RGB( 32639,65535,54484,65535 )
RGB_Aquamarine1_Wide = TWide_RGB( 32639,65535,54484,65535 )
RGB_Aquamarine2_Wide = TWide_RGB( 30326,61166,50886,65535 )
RGB_Aquamarine3_Wide = TWide_RGB( 26214,52685,43690,65535 )
RGB_Aquamarine4_Wide = TWide_RGB( 17733,35723,29812,65535 )
RGB_Azure_Wide = TWide_RGB( 61680,65535,65535,65535 )
RGB_Azure1_Wide = TWide_RGB( 61680,65535,65535,65535 )
RGB_Azure2_Wide = TWide_RGB( 57568,61166,61166,65535 )
RGB_Azure3_Wide = TWide_RGB( 49601,52685,52685,65535 )
RGB_Azure4_Wide = TWide_RGB( 33667,35723,35723,65535 )
RGB_Banana_Wide = TWide_RGB( 58112,52992,22272,65535 )
RGB_Beige_Wide = TWide_RGB( 62965,62965,56540,65535 )
RGB_Bisque_Wide = TWide_RGB( 65535,58596,50372,65535 )
RGB_Bisque1_Wide = TWide_RGB( 65535,58596,50372,65535 )
RGB_Bisque2_Wide = TWide_RGB( 61166,54741,47031,65535 )
RGB_Bisque3_Wide = TWide_RGB( 52685,47031,40606,65535 )
RGB_Bisque4_Wide = TWide_RGB( 35723,32125,27499,65535 )
RGB_Black_Wide = TWide_RGB( 0,0,0,65535 )
RGB_Blanched_Almond_Wide = TWide_RGB( 65535,60395,52685,65535 )
RGB_Blue_Wide = TWide_RGB( 0,0,65535,65535 )
RGB_Blue1_Wide = TWide_RGB( 0,0,65535,65535 )
RGB_Blue2_Wide = TWide_RGB( 0,0,61166,65535 )
RGB_Blue3_Wide = TWide_RGB( 0,0,52685,65535 )
RGB_Blue4_Wide = TWide_RGB( 0,0,35723,65535 )
RGB_Blue_Violet_Wide = TWide_RGB( 35466,11051,58082,65535 )
RGB_Brick_Wide = TWide_RGB( 39936,26112,7936,65535 )
RGB_Brown_Wide = TWide_RGB( 42405,10794,10794,65535 )
RGB_Brown1_Wide = TWide_RGB( 65535,16448,16448,65535 )
RGB_Brown2_Wide = TWide_RGB( 61166,15163,15163,65535 )
RGB_Brown3_Wide = TWide_RGB( 52685,13107,13107,65535 )
RGB_Brown4_Wide = TWide_RGB( 35723,8995,8995,65535 )
RGB_Burgandy_Wide = TWide_RGB( 32768,0,8192,65535 )
RGB_Burlywood_Wide = TWide_RGB( 57054,47288,34695,65535 )
RGB_Burlywood1_Wide = TWide_RGB( 65535,54227,39835,65535 )
RGB_Burlywood2_Wide = TWide_RGB( 61166,50629,37265,65535 )
RGB_Burlywood3_Wide = TWide_RGB( 52685,43690,32125,65535 )
RGB_Burlywood4_Wide = TWide_RGB( 35723,29555,21845,65535 )
RGB_Burnt_Sienna_Wide = TWide_RGB( 35328,13824,3840,65535 )
RGB_Burnt_Umber_Wide = TWide_RGB( 35328,13056,9216,65535 )
RGB_Cadet_Blue_Wide = TWide_RGB( 24415,40606,41120,65535 )
RGB_Cadet_Blue1_Wide = TWide_RGB( 39064,62965,65535,65535 )
RGB_Cadet_Blue2_Wide = TWide_RGB( 36494,58853,61166,65535 )
RGB_Cadet_Blue3_Wide = TWide_RGB( 31354,50629,52685,65535 )
RGB_Cadet_Blue4_Wide = TWide_RGB( 21331,34438,35723,65535 )
RGB_Cadmium_Orange_Wide = TWide_RGB( 65535,24832,768,65535 )
RGB_Cadmium_Red_Wide = TWide_RGB( 0,12544,32000,65535 )
RGB_Cadmium_Yellow_Wise = TWide_RGB( 65535,153,18,65535 )
RGB_Chartreuse_Wide = TWide_RGB( 32639,65535,0,65535 )
RGB_Chartreuse1_Wide = TWide_RGB( 32639,65535,0,65535 )
RGB_Chartreuse2_Wide = TWide_RGB( 30326,61166,0,65535 )
RGB_Chartreuse3_Wide = TWide_RGB( 26214,52685,0,65535 )
RGB_Chartreuse4_Wide = TWide_RGB( 17733,35723,0,65535 )
RGB_Chocolate_Wide = TWide_RGB( 53970,26985,7710,65535 )
RGB_Chocolate1_Wide = TWide_RGB( 65535,32639,9252,65535 )
RGB_Chocolate2_Wide = TWide_RGB( 61166,30326,8481,65535 )
RGB_Chocolate3_Wide = TWide_RGB( 52685,26214,7453,65535 )
RGB_Chocolate4_Wide = TWide_RGB( 35723,17733,4883,65535 )
RGB_Cobalt_Wide = TWide_RGB( 15616,22784,43776,65535 )
RGB_Cobalt_Green_Wide = TWide_RGB( 15616,37120,16384,65535 )
RGB_Coral_Wide = TWide_RGB( 65535,32639,20560,65535 )
RGB_Coral1_Wide = TWide_RGB( 65535,29298,22102,65535 )
RGB_Coral2_Wide = TWide_RGB( 61166,27242,20560,65535 )
RGB_Coral3_Wide = TWide_RGB( 52685,23387,17733,65535 )
RGB_Coral4_Wide = TWide_RGB( 35723,15934,12079,65535 )
RGB_Cornflower_Blue_Wide = TWide_RGB( 25700,38293,60909,65535 )
RGB_Cornsilk_Wide = TWide_RGB( 65535,63736,56540,65535 )
RGB_Cornsilk1_Wide = TWide_RGB( 65535,63736,56540,65535 )
RGB_Cornsilk2_Wide = TWide_RGB( 61166,59624,52685,65535 )
RGB_Cornsilk3_Wide = TWide_RGB( 52685,51400,45489,65535 )
RGB_Cornsilk4_Wide = TWide_RGB( 35723,34952,30840,65535 )
RGB_Crimson_Wide = TWide_RGB( 56320,5120,15360,65535 )
RGB_Cyan_Wide = TWide_RGB( 0,65535,65535,65535 )
RGB_Cyan1_Wide = TWide_RGB( 0,65535,65535,65535 )
RGB_Cyan2_Wide = TWide_RGB( 0,61166,61166,65535 )
RGB_Cyan3_Wide = TWide_RGB( 0,52685,52685,65535 )
RGB_Cyan4_Wide = TWide_RGB( 0,35723,35723,65535 )
RGB_Dark_Goldenrod_Wide = TWide_RGB( 47288,34438,2827,65535 )
RGB_Dark_Goldenrod1_Wide = TWide_RGB( 65535,47545,3855,65535 )
RGB_Dark_Goldenrod2_Wide = TWide_RGB( 61166,44461,3598,65535 )
RGB_Dark_Goldenrod3_Wide = TWide_RGB( 52685,38293,3084,65535 )
RGB_Dark_Goldenrod4_Wide = TWide_RGB( 35723,25957,2056,65535 )
RGB_Dark_Green_Wide = TWide_RGB( 0,25700,0,65535 )
RGB_Dark_Khaki_Wide = TWide_RGB( 48573,47031,27499,65535 )
RGB_Dark_Olive_Green_Wide = TWide_RGB( 21845,27499,12079,65535 )
RGB_Dark_Olive_Green1_Wide = TWide_RGB( 51914,65535,28784,65535 )
RGB_Dark_Olive_Green2_Wide = TWide_RGB( 48316,61166,26728,65535 )
RGB_Dark_Olive_Green3_Wide = TWide_RGB( 41634,52685,23130,65535 )
RGB_Dark_Olive_Green4_Wide = TWide_RGB( 28270,35723,15677,65535 )
RGB_Dark_Orange_Wide = TWide_RGB( 65535,35980,0,65535 )
RGB_Dark_Orange1_Wide = TWide_RGB( 65535,32639,0,65535 )
RGB_Dark_Orange2_Wide = TWide_RGB( 61166,30326,0,65535 )
RGB_Dark_Orange3_Wide = TWide_RGB( 52685,26214,0,65535 )
RGB_Dark_Orange4_Wide = TWide_RGB( 35723,17733,0,65535 )
RGB_Dark_orchid_Wide = TWide_RGB( 39321,12850,52428,65535 )
RGB_Dark_Orchid1_Wide = TWide_RGB( 49087,15934,65535,65535 )
RGB_Dark_Orchid2_Wide = TWide_RGB( 45746,14906,61166,65535 )
RGB_Dark_Orchid3_Wide = TWide_RGB( 39578,12850,52685,65535 )
RGB_Dark_Orchid4_Wide = TWide_RGB( 26728,8738,35723,65535 )
RGB_Dark_Purple_Wide = TWide_RGB( 20560,4112,30840,65535 )
RGB_Dark_Salmon_Wide = TWide_RGB( 59881,38550,31354,65535 )
RGB_Dark_Sea_Green_Wide = TWide_RGB( 36751,48316,36751,65535 )
RGB_Dark_Sea_Green1_Wide = TWide_RGB( 49601,65535,49601,65535 )
RGB_Dark_Sea_Green2_Wide = TWide_RGB( 46260,61166,46260,65535 )
RGB_Dark_Sea_Green3_Wide = TWide_RGB( 39835,52685,39835,65535 )
RGB_Dark_Sea_Green4_Wide = TWide_RGB( 26985,35723,26985,65535 )
RGB_Dark_Slate_Blue_Wide = TWide_RGB( 18504,15677,35723,65535 )
RGB_Dark_Slate_Gray_Wide = TWide_RGB( 12079,20303,20303,65535 )
RGB_Dark_Slate_Gray1_Wide = TWide_RGB( 38807,65535,65535,65535 )
RGB_Dark_Slate_Gray2_Wide = TWide_RGB( 36237,61166,61166,65535 )
RGB_Dark_Slate_Gray3_Wide = TWide_RGB( 31097,52685,52685,65535 )
RGB_Dark_Slate_Gray4_Wide = TWide_RGB( 21074,35723,35723,65535 )
RGB_Dark_Turquoise_Wide = TWide_RGB( 0,52942,53713,65535 )
RGB_Dark_Violet_Wide = TWide_RGB( 38036,0,54227,65535 )
RGB_Deep_Pink_Wide = TWide_RGB( 65535,5140,37779,65535 )
RGB_Deep_Pink1_Wide = TWide_RGB( 65535,5140,37779,65535 )
RGB_Deep_Pink2_Wide = TWide_RGB( 61166,4626,35209,65535 )
RGB_Deep_Pink3_Wide = TWide_RGB( 52685,4112,30326,65535 )
RGB_Deep_Pink4_Wide = TWide_RGB( 35723,2570,20560,65535 )
RGB_Deep_Sky_Blue_Wide = TWide_RGB( 0,49087,65535,65535 )
RGB_Deep_Sky_Blue1_Wide = TWide_RGB( 0,49087,65535,65535 )
RGB_Deep_Sky_Blue2_Wide = TWide_RGB( 0,45746,61166,65535 )
RGB_Deep_Sky_Blue3_Wide = TWide_RGB( 0,39578,52685,65535 )
RGB_Deep_Sky_Blue4_Wide = TWide_RGB( 0,26728,35723,65535 )
RGB_Dim_Gray_Wide = TWide_RGB( 26985,26985,26985,65535 )
RGB_Dodger_Blue_Wide = TWide_RGB( 7710,37008,65535,65535 )
RGB_Dodger_Blue1_Wide = TWide_RGB( 7710,37008,65535,65535 )
RGB_Dodger_Blue2_Wide = TWide_RGB( 7196,34438,61166,65535 )
RGB_Dodger_Blue3_Wide = TWide_RGB( 6168,29812,52685,65535 )
RGB_Dodger_Blue4_Wide = TWide_RGB( 4112,20046,35723,65535 )
RGB_Eggshell_Wide = TWide_RGB( 51456,58880,51456,65535 )
RGB_Emerald_Green_Wide = TWide_RGB( 0,51456,22272,65535 )
RGB_Fire_Brick_Wide = TWide_RGB( 45746,8738,8738,65535 )
RGB_Fire_Brick1_Wide = TWide_RGB( 65535,12336,12336,65535 )
RGB_Fire_Brick2_Wide = TWide_RGB( 61166,11308,11308,65535 )
RGB_Fire_Brick3_Wide = TWide_RGB( 52685,9766,9766,65535 )
RGB_Fire_Brick4_Wide = TWide_RGB( 35723,6682,6682,65535 )
RGB_Floral_White_Wide = TWide_RGB( 65535,64250,61680,65535 )
RGB_Forest_Green_Wide = TWide_RGB( 8738,35723,8738,65535 )
RGB_Gainsboro_Wide = TWide_RGB( 56540,56540,56540,65535 )
RGB_Ghost_White_Wide = TWide_RGB( 63736,63736,65535,65535 )
RGB_Gold_Wide = TWide_RGB( 65535,55255,0,65535 )
RGB_Gold1_Wide = TWide_RGB( 65535,55255,0,65535 )
RGB_Gold2_Wide = TWide_RGB( 61166,51657,0,65535 )
RGB_Gold3_Wide = TWide_RGB( 52685,44461,0,65535 )
RGB_Gold4_Wide = TWide_RGB( 35723,30069,0,65535 )
RGB_Goldenrod_Wide = TWide_RGB( 56026,42405,8224,65535 )
RGB_Goldenrod1_Wide = TWide_RGB( 65535,49601,9509,65535 )
RGB_Goldenrod2_Wide = TWide_RGB( 61166,46260,8738,65535 )
RGB_Goldenrod3_Wide = TWide_RGB( 52685,39835,7453,65535 )
RGB_Goldenrod4_Wide = TWide_RGB( 35723,26985,5140,65535 )
RGB_Gray_Wide = TWide_RGB( 49344,49344,49344,65535 )
RGB_Gray0_Wide = TWide_RGB( 0,0,0,65535 )
RGB_Gray1_Wide = TWide_RGB( 771,771,771,65535 )
RGB_Gray2_Wide = TWide_RGB( 1285,1285,1285,65535 )
RGB_Gray3_Wide = TWide_RGB( 2056,2056,2056,65535 )
RGB_Gray4_Wide = TWide_RGB( 2570,2570,2570,65535 )
RGB_Gray5_Wide = TWide_RGB( 3341,3341,3341,65535 )
RGB_Gray6_Wide = TWide_RGB( 3855,3855,3855,65535 )
RGB_Gray7_Wide = TWide_RGB( 4626,4626,4626,65535 )
RGB_Gray8_Wide = TWide_RGB( 5140,5140,5140,65535 )
RGB_Gray9_Wide = TWide_RGB( 5911,5911,5911,65535 )
RGB_Gray10_Wide = TWide_RGB( 6682,6682,6682,65535 )
RGB_Gray11_Wide = TWide_RGB( 7196,7196,7196,65535 )
RGB_Gray12_Wide = TWide_RGB( 7967,7967,7967,65535 )
RGB_Gray13_Wide = TWide_RGB( 8481,8481,8481,65535 )
RGB_Gray14_Wide = TWide_RGB( 9252,9252,9252,65535 )
RGB_Gray15_Wide = TWide_RGB( 9766,9766,9766,65535 )
RGB_Gray16_Wide = TWide_RGB( 10537,10537,10537,65535 )
RGB_Gray17_Wide = TWide_RGB( 11051,11051,11051,65535 )
RGB_Gray18_Wide = TWide_RGB( 11822,11822,11822,65535 )
RGB_Gray19_Wide = TWide_RGB( 12336,12336,12336,65535 )
RGB_Gray20_Wide = TWide_RGB( 13107,13107,13107,65535 )
RGB_Gray21_Wide = TWide_RGB( 13878,13878,13878,65535 )
RGB_Gray22_Wide = TWide_RGB( 14392,14392,14392,65535 )
RGB_Gray23_Wide = TWide_RGB( 15163,15163,15163,65535 )
RGB_Gray24_Wide = TWide_RGB( 15677,15677,15677,65535 )
RGB_Gray25_Wide = TWide_RGB( 16448,16448,16448,65535 )
RGB_Gray26_Wide = TWide_RGB( 16962,16962,16962,65535 )
RGB_Gray27_Wide = TWide_RGB( 17733,17733,17733,65535 )
RGB_Gray28_Wide = TWide_RGB( 18247,18247,18247,65535 )
RGB_Gray29_Wide = TWide_RGB( 19018,19018,19018,65535 )
RGB_Gray30_Wide = TWide_RGB( 19789,19789,19789,65535 )
RGB_Gray31_Wide = TWide_RGB( 20303,20303,20303,65535 )
RGB_Gray32_Wide = TWide_RGB( 21074,21074,21074,65535 )
RGB_Gray33_Wide = TWide_RGB( 21588,21588,21588,65535 )
RGB_Gray34_Wide = TWide_RGB( 22359,22359,22359,65535 )
RGB_Gray35_Wide = TWide_RGB( 22873,22873,22873,65535 )
RGB_Gray36_Wide = TWide_RGB( 23644,23644,23644,65535 )
RGB_Gray37_Wide = TWide_RGB( 24158,24158,24158,65535 )
RGB_Gray38_Wide = TWide_RGB( 24929,24929,24929,65535 )
RGB_Gray39_Wide = TWide_RGB( 25443,25443,25443,65535 )
RGB_Gray40_Wide = TWide_RGB( 26214,26214,26214,65535 )
RGB_Gray41_Wide = TWide_RGB( 26985,26985,26985,65535 )
RGB_Gray42_Wide = TWide_RGB( 27499,27499,27499,65535 )
RGB_Gray43_Wide = TWide_RGB( 28270,28270,28270,65535 )
RGB_Gray44_Wide = TWide_RGB( 28784,28784,28784,65535 )
RGB_Gray45_Wide = TWide_RGB( 29555,29555,29555,65535 )
RGB_Gray46_Wide = TWide_RGB( 30069,30069,30069,65535 )
RGB_Gray47_Wide = TWide_RGB( 30840,30840,30840,65535 )
RGB_Gray48_Wide = TWide_RGB( 31354,31354,31354,65535 )
RGB_Gray49_Wide = TWide_RGB( 32125,32125,32125,65535 )
RGB_Gray50_Wide = TWide_RGB( 32639,32639,32639,65535 )
RGB_Gray51_Wide = TWide_RGB( 33410,33410,33410,65535 )
RGB_Gray52_Wide = TWide_RGB( 34181,34181,34181,65535 )
RGB_Gray53_Wide = TWide_RGB( 34695,34695,34695,65535 )
RGB_Gray54_Wide = TWide_RGB( 35466,35466,35466,65535 )
RGB_Gray55_Wide = TWide_RGB( 35980,35980,35980,65535 )
RGB_Gray56_Wide = TWide_RGB( 36751,36751,36751,65535 )
RGB_Gray57_Wide = TWide_RGB( 37265,37265,37265,65535 )
RGB_Gray58_Wide = TWide_RGB( 38036,38036,38036,65535 )
RGB_Gray59_Wide = TWide_RGB( 38550,38550,38550,65535 )
RGB_Gray60_Wide = TWide_RGB( 39321,39321,39321,65535 )
RGB_Gray61_Wide = TWide_RGB( 40092,40092,40092,65535 )
RGB_Gray62_Wide = TWide_RGB( 40606,40606,40606,65535 )
RGB_Gray63_Wide = TWide_RGB( 41377,41377,41377,65535 )
RGB_Gray64_Wide = TWide_RGB( 41891,41891,41891,65535 )
RGB_Gray65_Wide = TWide_RGB( 42662,42662,42662,65535 )
RGB_Gray66_Wide = TWide_RGB( 43176,43176,43176,65535 )
RGB_Gray67_Wide = TWide_RGB( 43947,43947,43947,65535 )
RGB_Gray68_Wide = TWide_RGB( 44461,44461,44461,65535 )
RGB_Gray69_Wide = TWide_RGB( 45232,45232,45232,65535 )
RGB_Gray70_Wide = TWide_RGB( 46003,46003,46003,65535 )
RGB_Gray71_Wide = TWide_RGB( 46517,46517,46517,65535 )
RGB_Gray72_Wide = TWide_RGB( 47288,47288,47288,65535 )
RGB_Gray73_Wide = TWide_RGB( 47802,47802,47802,65535 )
RGB_Gray74_Wide = TWide_RGB( 48573,48573,48573,65535 )
RGB_Gray75_Wide = TWide_RGB( 49087,49087,49087,65535 )
RGB_Gray76_Wide = TWide_RGB( 49858,49858,49858,65535 )
RGB_Gray77_Wide = TWide_RGB( 50372,50372,50372,65535 )
RGB_Gray78_Wide = TWide_RGB( 51143,51143,51143,65535 )
RGB_Gray79_Wide = TWide_RGB( 51657,51657,51657,65535 )
RGB_Gray80_Wide = TWide_RGB( 52428,52428,52428,65535 )
RGB_Gray81_Wide = TWide_RGB( 53199,53199,53199,65535 )
RGB_Gray82_Wide = TWide_RGB( 53713,53713,53713,65535 )
RGB_Gray83_Wide = TWide_RGB( 54484,54484,54484,65535 )
RGB_Gray84_Wide = TWide_RGB( 54998,54998,54998,65535 )
RGB_Gray85_Wide = TWide_RGB( 55769,55769,55769,65535 )
RGB_Gray86_Wide = TWide_RGB( 56283,56283,56283,65535 )
RGB_Gray87_Wide = TWide_RGB( 57054,57054,57054,65535 )
RGB_Gray88_Wide = TWide_RGB( 57568,57568,57568,65535 )
RGB_Gray89_Wide = TWide_RGB( 58339,58339,58339,65535 )
RGB_Gray90_Wide = TWide_RGB( 58853,58853,58853,65535 )
RGB_Gray91_Wide = TWide_RGB( 59624,59624,59624,65535 )
RGB_Gray92_Wide = TWide_RGB( 60395,60395,60395,65535 )
RGB_Gray93_Wide = TWide_RGB( 60909,60909,60909,65535 )
RGB_Gray94_Wide = TWide_RGB( 61680,61680,61680,65535 )
RGB_Gray95_Wide = TWide_RGB( 62194,62194,62194,65535 )
RGB_Gray96_Wide = TWide_RGB( 62965,62965,62965,65535 )
RGB_Gray97_Wide = TWide_RGB( 63479,63479,63479,65535 )
RGB_Gray98_Wide = TWide_RGB( 64250,64250,64250,65535 )
RGB_Gray99_Wide = TWide_RGB( 64764,64764,64764,65535 )
RGB_Gray100_Wide = TWide_RGB( 65535,65535,65535,65535 )
RGB_Green_Wide = TWide_RGB( 0,65535,0,65535 )
RGB_Green1_Wide = TWide_RGB( 0,65535,0,65535 )
RGB_Green2_Wide = TWide_RGB( 0,61166,0,65535 )
RGB_Green3_Wide = TWide_RGB( 0,52685,0,65535 )
RGB_Green4_Wide = TWide_RGB( 0,35723,0,65535 )
RGB_Green_Yellow_Wide = TWide_RGB( 44461,65535,12079,65535 )
RGB_Honeydew_Wide = TWide_RGB( 61680,65535,61680,65535 )
RGB_Honeydew1_Wide = TWide_RGB( 61680,65535,61680,65535 )
RGB_Honeydew2_Wide = TWide_RGB( 57568,61166,57568,65535 )
RGB_Honeydew3_Wide = TWide_RGB( 49601,52685,49601,65535 )
RGB_Honeydew4_Wide = TWide_RGB( 33667,35723,33667,65535 )
RGB_Hot_Pink_Wide = TWide_RGB( 65535,26985,46260,65535 )
RGB_Hot_Pink1_Wide = TWide_RGB( 65535,28270,46260,65535 )
RGB_Hot_Pink2_Wide = TWide_RGB( 61166,27242,42919,65535 )
RGB_Hot_Pink3_Wide = TWide_RGB( 52685,24672,37008,65535 )
RGB_Hot_Pink4_Wide = TWide_RGB( 35723,14906,25186,65535 )
RGB_Indian_Red_Wide = TWide_RGB( 52685,23644,23644,65535 )
RGB_Indian_Red1_Wide = TWide_RGB( 65535,27242,27242,65535 )
RGB_Indian_Red2_Wide = TWide_RGB( 61166,25443,25443,65535 )
RGB_Indian_Red3_Wide = TWide_RGB( 52685,21845,21845,65535 )
RGB_Indian_Red4_Wide = TWide_RGB( 35723,14906,14906,65535 )
RGB_Ivory_Black_Wide = TWide_RGB( 10496,9216,8448,65535 )
RGB_Ivory_Wide = TWide_RGB( 65535,65535,61680,65535 )
RGB_Ivory1_Wide = TWide_RGB( 65535,65535,61680,65535 )
RGB_Ivory2_Wide = TWide_RGB( 61166,61166,57568,65535 )
RGB_Ivory3_Wide = TWide_RGB( 52685,52685,49601,65535 )
RGB_Ivory4_Wide = TWide_RGB( 35723,35723,33667,65535 )
RGB_Khaki_Wide = TWide_RGB( 61680,59110,35980,65535 )
RGB_Khaki1_Wide = TWide_RGB( 65535,63222,36751,65535 )
RGB_Khaki2_Wide = TWide_RGB( 61166,59110,34181,65535 )
RGB_Khaki3_Wide = TWide_RGB( 52685,50886,29555,65535 )
RGB_Khaki4_Wide = TWide_RGB( 35723,34438,20046,65535 )
RGB_Lavender_Wide = TWide_RGB( 59110,59110,64250,65535 )
RGB_Lavender_Blush_Wide = TWide_RGB( 65535,61680,62965,65535 )
RGB_Lavender_Blush1_Wide = TWide_RGB( 65535,61680,62965,65535 )
RGB_Lavender_Blush2_Wide = TWide_RGB( 61166,57568,58853,65535 )
RGB_Lavender_Blush3_Wide = TWide_RGB( 52685,49601,50629,65535 )
RGB_Lavender_Blush4_Wide = TWide_RGB( 35723,33667,34438,65535 )
RGB_Lawn_Green_Wide = TWide_RGB( 31868,64764,0,65535 )
RGB_Lemon_Chiffon_Wide = TWide_RGB( 65535,64250,52685,65535 )
RGB_Lemon_Chiffon1_Wide = TWide_RGB( 65535,64250,52685,65535 )
RGB_Lemon_Chiffon2_Wide = TWide_RGB( 61166,59881,49087,65535 )
RGB_Lemon_Chiffon3_Wide = TWide_RGB( 52685,51657,42405,65535 )
RGB_Lemon_Chiffon4_Wide = TWide_RGB( 35723,35209,28784,65535 )
RGB_Light_Blue_Wide = TWide_RGB( 44461,55512,59110,65535 )
RGB_Light_Blue1_Wide = TWide_RGB( 49087,61423,65535,65535 )
RGB_Light_Blue2_Wide = TWide_RGB( 45746,57311,61166,65535 )
RGB_Light_Blue3_Wide = TWide_RGB( 39578,49344,52685,65535 )
RGB_Light_Blue4_Wide = TWide_RGB( 26728,33667,35723,65535 )
RGB_Light_Coral_Wide = TWide_RGB( 61680,32896,32896,65535 )
RGB_Light_Cyan_Wide = TWide_RGB( 57568,65535,65535,65535 )
RGB_Light_Cyan1_Wide = TWide_RGB( 57568,65535,65535,65535 )
RGB_Light_Cyan2_Wide = TWide_RGB( 53713,61166,61166,65535 )
RGB_Light_Cyan3_Wide = TWide_RGB( 46260,52685,52685,65535 )
RGB_Light_Cyan4_Wide = TWide_RGB( 31354,35723,35723,65535 )
RGB_Light_goldenrod_Wide = TWide_RGB( 61166,56797,33410,65535 )
RGB_Light_Goldenrod1_Wide = TWide_RGB( 65535,60652,35723,65535 )
RGB_Light_Goldenrod2_Wide = TWide_RGB( 61166,56540,33410,65535 )
RGB_Light_Goldenrod3_Wide = TWide_RGB( 52685,48830,28784,65535 )
RGB_Light_Goldenrod4_Wide = TWide_RGB( 35723,33153,19532,65535 )
RGB_Light_Goldenrod_yellow_Wide = TWide_RGB( 64250,64250,53970,65535 )
RGB_Light_Gray_Wide = TWide_RGB( 54227,54227,54227,65535 )
RGB_Light_Pink_Wide = TWide_RGB( 65535,46774,49601,65535 )
RGB_Light_Pink1_Wide = TWide_RGB( 65535,44718,47545,65535 )
RGB_Light_Pink2_Wide = TWide_RGB( 61166,41634,44461,65535 )
RGB_Light_Pink3_Wide = TWide_RGB( 52685,35980,38293,65535 )
RGB_Light_Pink4_Wide = TWide_RGB( 35723,24415,25957,65535 )
RGB_Light_Salmon_Wide = TWide_RGB( 65535,41120,31354,65535 )
RGB_Light_Salmon1_Wide = TWide_RGB( 65535,41120,31354,65535 )
RGB_Light_Salmon2_Wide = TWide_RGB( 61166,38293,29298,65535 )
RGB_Light_Salmon3_Wide = TWide_RGB( 52685,33153,25186,65535 )
RGB_Light_Salmon4_Wide = TWide_RGB( 35723,22359,16962,65535 )
RGB_Light_Sea_Green_Wide = TWide_RGB( 8224,45746,43690,65535 )
RGB_Light_Sky_Blue_Wide = TWide_RGB( 34695,52942,64250,65535 )
RGB_Light_Sky_Blue1_Wide = TWide_RGB( 45232,58082,65535,65535 )
RGB_Light_Sky_Blue2_Wide = TWide_RGB( 42148,54227,61166,65535 )
RGB_Light_Sky_Blue3_Wide = TWide_RGB( 36237,46774,52685,65535 )
RGB_Light_Sky_Blue4_Wide = TWide_RGB( 24672,31611,35723,65535 )
RGB_Light_Slate_Blue_Wide = TWide_RGB( 33924,28784,65535,65535 )
RGB_Light_Slate_Gray_Wide = TWide_RGB( 30583,34952,39321,65535 )
RGB_Light_Steel_Blue_Wide = TWide_RGB( 45232,50372,57054,65535 )
RGB_Light_Steel_Blue1_Wide = TWide_RGB( 51914,57825,65535,65535 )
RGB_Light_Steel_Blue2_Wide = TWide_RGB( 48316,53970,61166,65535 )
RGB_Light_Steel_Blue3_Wide = TWide_RGB( 41634,46517,52685,65535 )
RGB_Light_Steel_Blue4_Wide = TWide_RGB( 28270,31611,35723,65535 )
RGB_Light_Yellow_Wide = TWide_RGB( 65535,65535,57568,65535 )
RGB_Light_Yellow1_Wide = TWide_RGB( 65535,65535,57568,65535 )
RGB_Light_Yellow2_Wide = TWide_RGB( 61166,61166,53713,65535 )
RGB_Light_Yellow3_Wide = TWide_RGB( 52685,52685,46260,65535 )
RGB_Light_Yellow4_Wide = TWide_RGB( 35723,35723,31354,65535 )
RGB_Lime_Green_Wide = TWide_RGB( 12850,52685,12850,65535 )
RGB_Linen_Wide = TWide_RGB( 64250,61680,59110,65535 )
RGB_Magenta_Wide = TWide_RGB( 65535,0,65535,65535 )
RGB_Magenta1_Wide = TWide_RGB( 65535,0,65535,65535 )
RGB_Magenta2_Wide = TWide_RGB( 61166,0,61166,65535 )
RGB_Magenta3_Wide = TWide_RGB( 52685,0,52685,65535 )
RGB_Magenta4_Wide = TWide_RGB( 35723,0,35723,65535 )
RGB_Manganese_Blue_Wide = TWide_RGB( 768,43008,40448,65535 )
RGB_Maroon_Wide = TWide_RGB( 45232,12336,24672,65535 )
RGB_Maroon1_Wide = TWide_RGB( 65535,13364,46003,65535 )
RGB_Maroon2_Wide = TWide_RGB( 61166,12336,42919,65535 )
RGB_Maroon3_Wide = TWide_RGB( 52685,10537,37008,65535 )
RGB_Maroon4_Wide = TWide_RGB( 35723,7196,25186,65535 )
RGB_Medium_Aquamarine_Wide = TWide_RGB( 26214,52685,43690,65535 )
RGB_Medium_Blue_Wide = TWide_RGB( 0,0,52685,65535 )
RGB_Medium_Forest_Green_Wide = TWide_RGB( 27392,36352,8960,65535 )
RGB_Medium_Goldenrod_Wide = TWide_RGB( 65535,48494,14417,65535 )
RGB_Medium_Orchid_Wide = TWide_RGB( 47802,21845,54227,65535 )
RGB_Medium_Orchid1_Wide = TWide_RGB( 57568,26214,65535,65535 )
RGB_Medium_Orchid2_Wide = TWide_RGB( 53713,24415,61166,65535 )
RGB_Medium_Orchid3_Wide = TWide_RGB( 46260,21074,52685,65535 )
RGB_Medium_Orchid4_Wide = TWide_RGB( 31354,14135,35723,65535 )
RGB_Medium_Purple_Wide = TWide_RGB( 37779,28784,56283,65535 )
RGB_Medium_Purple1_Wide = TWide_RGB( 43947,33410,65535,65535 )
RGB_Medium_Purple2_Wide = TWide_RGB( 40863,31097,61166,65535 )
RGB_Medium_Purple3_Wide = TWide_RGB( 35209,26728,52685,65535 )
RGB_Medium_Purple4_Wide = TWide_RGB( 23901,18247,35723,65535 )
RGB_Medium_Sea_Green_Wide = TWide_RGB( 15420,46003,29041,65535 )
RGB_Medium_Slate_Blue_Wide = TWide_RGB( 31611,26728,61166,65535 )
RGB_Medium_Spring_Green_Wide = TWide_RGB( 0,64250,39578,65535 )
RGB_Medium_Turquoise_Wide = TWide_RGB( 18504,53713,52428,65535 )
RGB_Medium_Violet_Red_Wide = TWide_RGB( 51143,5397,34181,65535 )
RGB_Melon_Wide = TWide_RGB( 58112,43008,26880,65535 )
RGB_Midnight_Blue_Wide = TWide_RGB( 6425,6425,28784,65535 )
RGB_Mint_Cream_Wide = TWide_RGB( 62965,65535,64250,65535 )
RGB_Misty_Rose_Wide = TWide_RGB( 65535,58596,57825,65535 )
RGB_Misty_Rose1_Wide = TWide_RGB( 65535,58596,57825,65535 )
RGB_Misty_Rose2_Wide = TWide_RGB( 61166,54741,53970,65535 )
RGB_Misty_Rose3_Wide = TWide_RGB( 52685,47031,46517,65535 )
RGB_Misty_Rose4_Wide = TWide_RGB( 35723,32125,31611,65535 )
RGB_Moccasin_Wide = TWide_RGB( 65535,58596,46517,65535 )
RGB_Navajo_White_Wide = TWide_RGB( 65535,57054,44461,65535 )
RGB_Navajo_White1_Wide = TWide_RGB( 65535,57054,44461,65535 )
RGB_Navajo_White2_Wide = TWide_RGB( 61166,53199,41377,65535 )
RGB_Navajo_White3_Wide = TWide_RGB( 52685,46003,35723,65535 )
RGB_Navajo_White4_Wide = TWide_RGB( 35723,31097,24158,65535 )
RGB_Navy_Wide = TWide_RGB( 0,0,32896,65535 )
RGB_Navy_Blue_Wide = TWide_RGB( 0,0,32896,65535 )
RGB_Old_Lace_Wide = TWide_RGB( 65021,62965,59110,65535 )
RGB_Olive_Drab_Wide = TWide_RGB( 27499,36494,8995,65535 )
RGB_Olive_Drab1_Wide = TWide_RGB( 49344,65535,15934,65535 )
RGB_Olive_Drab2_Wide = TWide_RGB( 46003,61166,14906,65535 )
RGB_Olive_Drab3_Wide = TWide_RGB( 39578,52685,12850,65535 )
RGB_Olive_Drab4_Wide = TWide_RGB( 26985,35723,8738,65535 )
RGB_Orange_Wide = TWide_RGB( 65535,42405,0,65535 )
RGB_Orange1_Wide = TWide_RGB( 65535,42405,0,65535 )
RGB_Orange2_Wide = TWide_RGB( 61166,39578,0,65535 )
RGB_Orange3_Wide = TWide_RGB( 52685,34181,0,65535 )
RGB_Orange4_Wide = TWide_RGB( 35723,23130,0,65535 )
RGB_Orange_Red_Wide = TWide_RGB( 65535,17733,0,65535 )
RGB_Orange_Red1_Wide = TWide_RGB( 65535,17733,0,65535 )
RGB_Orange_Red2_Wide = TWide_RGB( 61166,16448,0,65535 )
RGB_Orange_Red3_Wide = TWide_RGB( 52685,14135,0,65535 )
RGB_Orange_Red4_Wide = TWide_RGB( 35723,9509,0,65535 )
RGB_Orchid_Wide = TWide_RGB( 56026,28784,54998,65535 )
RGB_Orchid1_Wide = TWide_RGB( 65535,33667,64250,65535 )
RGB_Orchid2_Wide = TWide_RGB( 61166,31354,59881,65535 )
RGB_Orchid3_Wide = TWide_RGB( 52685,26985,51657,65535 )
RGB_Orchid4_Wide = TWide_RGB( 35723,18247,35209,65535 )
RGB_Pale_Goldenrod_Wide = TWide_RGB( 61166,59624,43690,65535 )
RGB_Pale_Green_Wide = TWide_RGB( 39064,64507,39064,65535 )
RGB_Pale_Green1_Wide = TWide_RGB( 39578,65535,39578,65535 )
RGB_Pale_Green2_Wide = TWide_RGB( 37008,61166,37008,65535 )
RGB_Pale_Green3_Wide = TWide_RGB( 31868,52685,31868,65535 )
RGB_Pale_Green4_Wide = TWide_RGB( 21588,35723,21588,65535 )
RGB_Pale_Turquoise_Wide = TWide_RGB( 44975,61166,61166,65535 )
RGB_Pale_Turquoise1_Wide = TWide_RGB( 48059,65535,65535,65535 )
RGB_Pale_Turquoise2_Wide = TWide_RGB( 44718,61166,61166,65535 )
RGB_Pale_Turquoise3_Wide = TWide_RGB( 38550,52685,52685,65535 )
RGB_Pale_Turquoise4_Wide = TWide_RGB( 26214,35723,35723,65535 )
RGB_Pale_Violet_Red_Wide = TWide_RGB( 56283,28784,37779,65535 )
RGB_Pale_Violet_Red1_Wide = TWide_RGB( 65535,33410,43947,65535 )
RGB_Pale_Violet_Red2_Wide = TWide_RGB( 61166,31097,40863,65535 )
RGB_Pale_Violet_Red3_Wide = TWide_RGB( 52685,26728,35209,65535 )
RGB_Pale_Violet_Red4_Wide = TWide_RGB( 35723,18247,23901,65535 )
RGB_Papaya_Whip_Wide = TWide_RGB( 65535,61423,54741,65535 )
RGB_Peach_Puff_Wide = TWide_RGB( 65535,56026,47545,65535 )
RGB_Peach_Puff1_Wide = TWide_RGB( 65535,56026,47545,65535 )
RGB_Peach_Puff2_Wide = TWide_RGB( 61166,52171,44461,65535 )
RGB_Peach_Puff3_Wide = TWide_RGB( 52685,44975,38293,65535 )
RGB_Peach_Puff4_Wide = TWide_RGB( 35723,30583,25957,65535 )
RGB_Peacock_Wide = TWide_RGB( 13056,41216,51456,65535 )
RGB_Peru_Wide = TWide_RGB( 52685,34181,16191,65535 )
RGB_Pink_Wide = TWide_RGB( 65535,49344,52171,65535 )
RGB_Pink1_Wide = TWide_RGB( 65535,46517,50629,65535 )
RGB_Pink2_Wide = TWide_RGB( 61166,43433,47288,65535 )
RGB_Pink3_Wide = TWide_RGB( 52685,37265,40606,65535 )
RGB_Pink4_Wide = TWide_RGB( 35723,25443,27756,65535 )
RGB_Plum_Wide = TWide_RGB( 56797,41120,56797,65535 )
RGB_Plum1_Wide = TWide_RGB( 65535,48059,65535,65535 )
RGB_Plum2_Wide = TWide_RGB( 61166,44718,61166,65535 )
RGB_Plum3_Wide = TWide_RGB( 52685,38550,52685,65535 )
RGB_Plum4_Wide = TWide_RGB( 35723,26214,35723,65535 )
RGB_Powder_Blue_Wide = TWide_RGB( 45232,57568,59110,65535 )
RGB_Puce_Wide = TWide_RGB( 22016,2816,15360,65535 )
RGB_Purple_Wide = TWide_RGB( 41120,8224,61680,65535 )
RGB_Purple1_Wide = TWide_RGB( 39835,12336,65535,65535 )
RGB_Purple2_Wide = TWide_RGB( 37265,11308,61166,65535 )
RGB_Purple3_Wide = TWide_RGB( 32125,9766,52685,65535 )
RGB_Purple4_Wide = TWide_RGB( 21845,6682,35723,65535 )
RGB_Raspberry_Wide = TWide_RGB( 34560,9728,22272,65535 )
RGB_Raw_Sienna_Wide = TWide_RGB( 50944,24832,5120,65535 )
RGB_Raw_Umber_Wide = TWide_RGB( 29440,18944,4608,65535 )
RGB_Red_Wide = TWide_RGB( 65535,0,0,65535 )
RGB_Red1_Wide = TWide_RGB( 65535,0,0,65535 )
RGB_Red2_Wide = TWide_RGB( 61166,0,0,65535 )
RGB_Red3_Wide = TWide_RGB( 52685,0,0,65535 )
RGB_Red4_Wide = TWide_RGB( 35723,0,0,65535 )
RGB_Rosy_Brown_Wide = TWide_RGB( 48316,36751,36751,65535 )
RGB_Rosy_Brown1_Wide = TWide_RGB( 65535,49601,49601,65535 )
RGB_Rosy_Brown2_Wide = TWide_RGB( 61166,46260,46260,65535 )
RGB_Rosy_Brown3_Wide = TWide_RGB( 52685,39835,39835,65535 )
RGB_Rosy_Brown4_Wide = TWide_RGB( 35723,26985,26985,65535 )
RGB_Royal_Blue_Wide = TWide_RGB( 16705,26985,57825,65535 )
RGB_Royal_Blue1_Wide = TWide_RGB( 18504,30326,65535,65535 )
RGB_Royal_Blue2_Wide = TWide_RGB( 17219,28270,61166,65535 )
RGB_Royal_Blue3_Wide = TWide_RGB( 14906,24415,52685,65535 )
RGB_Royal_Blue4_Wide = TWide_RGB( 10023,16448,35723,65535 )
RGB_Saddle_Brown_Wide = TWide_RGB( 35723,17733,4883,65535 )
RGB_Salmon_Wide = TWide_RGB( 64250,32896,29298,65535 )
RGB_Salmon1_Wide = TWide_RGB( 65535,35980,26985,65535 )
RGB_Salmon2_Wide = TWide_RGB( 61166,33410,25186,65535 )
RGB_Salmon3_Wide = TWide_RGB( 52685,28784,21588,65535 )
RGB_Salmon4_Wide = TWide_RGB( 35723,19532,14649,65535 )
RGB_Sandy_Brown_Wide = TWide_RGB( 62708,42148,24672,65535 )
RGB_Sap_Green_Wide = TWide_RGB( 12288,32768,5120,65535 )
RGB_Sea_Green_Wide = TWide_RGB( 11822,35723,22359,65535 )
RGB_Sea_Green1_Wide = TWide_RGB( 21588,65535,40863,65535 )
RGB_Sea_Green2_Wide = TWide_RGB( 20046,61166,38036,65535 )
RGB_Sea_Green3_Wide = TWide_RGB( 17219,52685,32896,65535 )
RGB_Sea_Green4_Wide = TWide_RGB( 11822,35723,22359,65535 )
RGB_Seashell_Wide = TWide_RGB( 65535,62965,61166,65535 )
RGB_Seashell1_Wide = TWide_RGB( 65535,62965,61166,65535 )
RGB_Seashell2_Wide = TWide_RGB( 61166,58853,57054,65535 )
RGB_Seashell3_Wide = TWide_RGB( 52685,50629,49087,65535 )
RGB_Seashell4_Wide = TWide_RGB( 35723,34438,33410,65535 )
RGB_Sepia_Wide = TWide_RGB( 24064,9728,4608,65535 )
RGB_Sienna_Wide = TWide_RGB( 41120,21074,11565,65535 )
RGB_Sienna1_Wide = TWide_RGB( 65535,33410,18247,65535 )
RGB_Sienna2_Wide = TWide_RGB( 61166,31097,16962,65535 )
RGB_Sienna3_Wide = TWide_RGB( 52685,26728,14649,65535 )
RGB_Sienna4_Wide = TWide_RGB( 35723,18247,9766,65535 )
RGB_Sky_Blue_Wide = TWide_RGB( 34695,52942,60395,65535 )
RGB_Sky_Blue1_Wide = TWide_RGB( 34695,52942,65535,65535 )
RGB_Sky_Blue2_Wide = TWide_RGB( 32382,49344,61166,65535 )
RGB_Sky_Blue3_Wide = TWide_RGB( 27756,42662,52685,65535 )
RGB_Sky_Blue4_Wide = TWide_RGB( 19018,28784,35723,65535 )
RGB_Slate_Blue_Wide = TWide_RGB( 27242,23130,52685,65535 )
RGB_Slate_Blue1_Wide = TWide_RGB( 33667,28527,65535,65535 )
RGB_Slate_Blue2_Wide = TWide_RGB( 31354,26471,61166,65535 )
RGB_Slate_Blue3_Wide = TWide_RGB( 26985,22873,52685,65535 )
RGB_Slate_Blue4_Wide = TWide_RGB( 18247,15420,35723,65535 )
RGB_Slate_Gray_Wide = TWide_RGB( 28784,32896,37008,65535 )
RGB_Slate_Gray1_Wide = TWide_RGB( 50886,58082,65535,65535 )
RGB_Slate_Gray2_Wide = TWide_RGB( 47545,54227,61166,65535 )
RGB_Slate_Gray3_Wide = TWide_RGB( 40863,46774,52685,65535 )
RGB_Slate_Gray4_Wide = TWide_RGB( 27756,31611,35723,65535 )
RGB_Snow_Wide = TWide_RGB( 65535,64250,64250,65535 )
RGB_Snow1_Wide = TWide_RGB( 65535,64250,64250,65535 )
RGB_Snow2_Wide = TWide_RGB( 61166,59881,59881,65535 )
RGB_Snow3_Wide = TWide_RGB( 52685,51657,51657,65535 )
RGB_Snow4_Wide = TWide_RGB( 35723,35209,35209,65535 )
RGB_Spring_green_Wide = TWide_RGB( 0,65535,32639,65535 )
RGB_Spring_Green1_Wide = TWide_RGB( 0,65535,32639,65535 )
RGB_Spring_Green2_Wide = TWide_RGB( 0,61166,30326,65535 )
RGB_Spring_Green3_Wide = TWide_RGB( 0,52685,26214,65535 )
RGB_Spring_Green4_Wide = TWide_RGB( 0,35723,17733,65535 )
RGB_Steel_Blue_Wide = TWide_RGB( 17990,33410,46260,65535 )
RGB_Steel_Blue1_Wide = TWide_RGB( 25443,47288,65535,65535 )
RGB_Steel_Blue2_Wide = TWide_RGB( 23644,44204,61166,65535 )
RGB_Steel_Blue3_Wide = TWide_RGB( 20303,38036,52685,65535 )
RGB_Steel_Blue4_Wide = TWide_RGB( 13878,25700,35723,65535 )
RGB_Tan_Wide = TWide_RGB( 53970,46260,35980,65535 )
RGB_Tan1_Wide = TWide_RGB( 65535,42405,20303,65535 )
RGB_Tan2_Wide = TWide_RGB( 61166,39578,18761,65535 )
RGB_Tan3_Wide = TWide_RGB( 52685,34181,16191,65535 )
RGB_Tan4_Wide = TWide_RGB( 35723,23130,11051,65535 )
RGB_Terre_Verte_Wide = TWide_RGB( 0,34048,61184,65535 )
RGB_Thistle_Wide = TWide_RGB( 55512,49087,55512,65535 )
RGB_Thistle1_Wide = TWide_RGB( 65535,57825,65535,65535 )
RGB_Thistle2_Wide = TWide_RGB( 61166,53970,61166,65535 )
RGB_Thistle3_Wide = TWide_RGB( 52685,46517,52685,65535 )
RGB_Thistle4_Wide = TWide_RGB( 35723,31611,35723,65535 )
RGB_Tomato_Wide = TWide_RGB( 65535,25443,18247,65535 )
RGB_Tomato1_Wide = TWide_RGB( 65535,25443,18247,65535 )
RGB_Tomato2_Wide = TWide_RGB( 61166,23644,16962,65535 )
RGB_Tomato3_Wide = TWide_RGB( 52685,20303,14649,65535 )
RGB_Tomato4_Wide = TWide_RGB( 35723,13878,9766,65535 )
RGB_Turquoise_Wide = TWide_RGB( 16448,57568,53456,65535 )
RGB_Turquoise1_Wide = TWide_RGB( 0,62965,65535,65535 )
RGB_Turquoise2_Wide = TWide_RGB( 0,58853,61166,65535 )
RGB_Turquoise3_Wide = TWide_RGB( 0,50629,52685,65535 )
RGB_Turquoise4_Wide = TWide_RGB( 0,34438,35723,65535 )
RGB_Ultramarine_Wide = TWide_RGB( 0,10752,36608,65535 )
RGB_Violet_Wide = TWide_RGB( 61166,33410,61166,65535 )
RGB_Violet_Red_Wide = TWide_RGB( 53456,8224,37008,65535 )
RGB_Violet_Red1_Wide = TWide_RGB( 65535,15934,38550,65535 )
RGB_Violet_Red2_Wide = TWide_RGB( 61166,14906,35980,65535 )
RGB_Violet_Red3_Wide = TWide_RGB( 52685,12850,30840,65535 )
RGB_Violet_Red4_Wide = TWide_RGB( 35723,8738,21074,65535 )
RGB_Vivid_Burgandy_Wide = TWide_RGB( 40704,7424,13568,65535 )
RGB_Wheat_Wide = TWide_RGB( 62965,57054,46003,65535 )
RGB_Wheat1_Wide = TWide_RGB( 65535,59367,47802,65535 )
RGB_Wheat2_Wide = TWide_RGB( 61166,55512,44718,65535 )
RGB_Wheat3_Wide = TWide_RGB( 52685,47802,38550,65535 )
RGB_Wheat4_Wide = TWide_RGB( 35723,32382,26214,65535 )
RGB_White_Wide = TWide_RGB( 65535,65535,65535,65535 )
RGB_white_Smoke_Wide = TWide_RGB( 62965,62965,62965,65535 )
RGB_Yellow_Wide = TWide_RGB( 65535,65535,0,65535 )
RGB_Yellow1_Wide = TWide_RGB( 65535,65535,0,65535 )
RGB_Yellow2_Wide = TWide_RGB( 61166,61166,0,65535 )
RGB_Yellow3_Wide = TWide_RGB( 52685,52685,0,65535 )
RGB_Yellow4_Wide = TWide_RGB( 5723,35723,0,65535 )
RGB_Yellow_Green_Wide = TWide_RGB( 39578,52685,12850,65535 )

RGB_Alice_Blue = TRGB( 255,248,240,255 )
RGB_Antique_White = TRGB( 215,235,250,255 )
RGB_Antique_White1 = TRGB( 219,239,255,255 )
RGB_Antique_White2 = TRGB( 204,223,238,255 )
RGB_Antique_White3 = TRGB( 176,192,205,255 )
RGB_Antique_White4 = TRGB( 120,131,139,255 )
RGB_Aquamarine = TRGB( 212,255,127,255 )
RGB_Aquamarine1 = TRGB( 212,255,127,255 )
RGB_Aquamarine2 = TRGB( 198,238,118,255 )
RGB_Aquamarine3 = TRGB( 170,205,102,255 )
RGB_Aquamarine4 = TRGB( 116,139,69,255 )
RGB_Azure = TRGB( 255,255,240,255 )
RGB_Azure1 = TRGB( 255,255,240,255 )
RGB_Azure2 = TRGB( 238,238,224,255 )
RGB_Azure3 = TRGB( 205,205,193,255 )
RGB_Azure4 = TRGB( 139,139,131,255 )
RGB_Banana = TRGB( 87,207,227,255 )
RGB_Beige = TRGB( 220,245,245,255 )
RGB_Bisque = TRGB( 196,228,255,255 )
RGB_Bisque1 = TRGB( 196,228,255,255 )
RGB_Bisque2 = TRGB( 183,213,238,255 )
RGB_Bisque3 = TRGB( 158,183,205,255 )
RGB_Bisque4 = TRGB( 107,125,139,255 )
RGB_Black = TRGB( 0,0,0,255 )
RGB_Blanched_Almond = TRGB( 205,235,255,255 )
RGB_Blue = TRGB( 255,0,0,255 )
RGB_Blue1 = TRGB( 255,0,0,255 )
RGB_Blue2 = TRGB( 238,0,0,255 )
RGB_Blue3 = TRGB( 205,0,0,255 )
RGB_Blue4 = TRGB( 139,0,0,255 )
RGB_Blue_Violet = TRGB( 226,43,138,255 )
RGB_Brick = TRGB( 31,102,156,255 )
RGB_Brown = TRGB( 42,42,165,255 )
RGB_Brown1 = TRGB( 64,64,255,255 )
RGB_Brown2 = TRGB( 59,59,238,255 )
RGB_Brown3 = TRGB( 51,51,205,255 )
RGB_Brown4 = TRGB( 35,35,139,255 )
RGB_Burgandy = TRGB( 32,0,128,255 )
RGB_Burlywood = TRGB( 135,184,222,255 )
RGB_Burlywood1 = TRGB( 155,211,255,255 )
RGB_Burlywood2 = TRGB( 145,197,238,255 )
RGB_Burlywood3 = TRGB( 125,170,205,255 )
RGB_Burlywood4 = TRGB( 85,115,139,255 )
RGB_Burnt_Sienna = TRGB( 15,54,138,255 )
RGB_Burnt_Umber = TRGB( 36,51,138,255 )
RGB_Cadet_Blue = TRGB( 160,158,95,255 )
RGB_Cadet_Blue1 = TRGB( 255,245,152,255 )
RGB_Cadet_Blue2 = TRGB( 238,229,142,255 )
RGB_Cadet_Blue3 = TRGB( 205,197,122,255 )
RGB_Cadet_Blue4 = TRGB( 139,134,83,255 )
RGB_Cadmium_Orange = TRGB( 3,97,255,255 )
RGB_Cadmium_Red = TRGB( 125,49,0,255 )
RGB_Cadmium_Yellow = TRGB( 18,153,255,255 )
RGB_Chartreuse = TRGB( 0,255,127,255 )
RGB_Chartreuse1 = TRGB( 0,255,127,255 )
RGB_Chartreuse2 = TRGB( 0,238,118,255 )
RGB_Chartreuse3 = TRGB( 0,205,102,255 )
RGB_Chartreuse4 = TRGB( 0,139,69,255 )
RGB_Chocolate = TRGB( 30,105,210,255 )
RGB_Chocolate1 = TRGB( 36,127,255,255 )
RGB_Chocolate2 = TRGB( 33,118,238,255 )
RGB_Chocolate3 = TRGB( 29,102,205,255 )
RGB_Chocolate4 = TRGB( 19,69,139,255 )
RGB_Cobalt = TRGB( 171,89,61,255 )
RGB_Cobalt_Green = TRGB( 64,145,61,255 )
RGB_Coral = TRGB( 80,127,255,255 )
RGB_Coral1 = TRGB( 86,114,255,255 )
RGB_Coral2 = TRGB( 80,106,238,255 )
RGB_Coral3 = TRGB( 69,91,205,255 )
RGB_Coral4 = TRGB( 47,62,139,255 )
RGB_Cornflower_Blue = TRGB( 237,149,100,255 )
RGB_Cornsilk = TRGB( 220,248,255,255 )
RGB_Cornsilk1 = TRGB(  220,248,255,255 )
RGB_Cornsilk2 = TRGB( 205,232,238,255 )
RGB_Cornsilk3 = TRGB( 177,200,205,255 )
RGB_Cornsilk4 = TRGB( 120,136,139,255 )
RGB_Crimson = TRGB( 60,20,220,255 )
RGB_Cyan = TRGB( 255,255,0,255 )
RGB_Cyan1 = TRGB( 255,255,0,255 )
RGB_Cyan2 = TRGB( 238,238,0,255 )
RGB_Cyan3 = TRGB( 205,205,0,255 )
RGB_Cyan4 = TRGB( 139,139,0,255 )
RGB_Dark_Goldenrod = TRGB( 11,134,184,255 )
RGB_Dark_Goldenrod1 = TRGB( 15,185,255,255 )
RGB_Dark_Goldenrod2 = TRGB( 14,173,238,255 )
RGB_Dark_Goldenrod3 = TRGB( 12,149,205,255 )
RGB_Dark_Goldenrod4 = TRGB( 8,101,139,255 )
RGB_Dark_Gray = TRGB( 105,105,105,255 )
RGB_Dark_Green = TRGB( 0,100,0,255 )
RGB_Dark_Khaki = TRGB( 107,183,189,255 )
RGB_Dark_Olive_Green = TRGB( 47,107,85,255 )
RGB_Dark_Olive_Green1 = TRGB( 112,255,202,255 )
RGB_Dark_Olive_Green2 = TRGB( 104,238,188,255 )
RGB_Dark_Olive_Green3 = TRGB( 90,205,162,255 )
RGB_Dark_Olive_Green4 = TRGB( 61,139,110,255 )
RGB_Dark_Orange = TRGB( 0,140,255,255 )
RGB_Dark_Orange1 = TRGB( 0,127,255,255 )
RGB_Dark_Orange2 = TRGB( 0,118,238,255 )
RGB_Dark_Orange3 = TRGB( 0,102,205,255 )
RGB_Dark_Orange4 = TRGB( 0,69,139,255 )
RGB_Dark_Orchid = TRGB( 204,50,153,255 )
RGB_Dark_Orchid1 = TRGB( 255,62,191,255 )
RGB_Dark_Orchid2 = TRGB( 238,58,178,255 )
RGB_Dark_Orchid3 = TRGB( 205,50,154,255 )
RGB_Dark_Orchid4 = TRGB( 139,34,104,255 )
RGB_Dark_Purple = TRGB( 120,16,80,255 )
RGB_Dark_Salmon = TRGB( 122,150,233,255 )
RGB_Dark_Sea_Green = TRGB( 143,188,143,255 )
RGB_Dark_Sea_Green1 = TRGB( 193,255,193,255 )
RGB_Dark_Sea_Green2 = TRGB( 180,238,180,255 )
RGB_Dark_Sea_Green3 = TRGB( 155,205,155,255 )
RGB_Dark_Sea_Green4 = TRGB( 105,139,105,255 )
RGB_Dark_Slate_Blue = TRGB( 139,61,72,255 )
RGB_Dark_Slate_Gray = TRGB( 79,79,47,255 )
RGB_Dark_Slate_Gray1 = TRGB( 255,255,151,255 )
RGB_Dark_Slate_Gray2 = TRGB( 238,238,141,255 )
RGB_Dark_Slate_Gray3 = TRGB( 205,205,121,255 )
RGB_Dark_Slate_Gray4 = TRGB( 139,139,82,255 )
RGB_Dark_Turquoise = TRGB( 209,206,0,255 )
RGB_Dark_Violet = TRGB( 211,0,148,255 )
RGB_Deep_Pink = TRGB( 147,20,255,255 )
RGB_Deep_Pink1 = TRGB( 147,20,255,255 )
RGB_Deep_Pink2 = TRGB( 137,18,238,255 )
RGB_Deep_Pink3 = TRGB( 118,16,205,255 )
RGB_Deep_Pink4 = TRGB( 80,10,139,255 )
RGB_Deep_Sky_Blue = TRGB( 255,191,0,255 )
RGB_Deep_Sky_Blue1 = TRGB( 255,191,0,255 )
RGB_Deep_Sky_Blue2 = TRGB( 238,178,0,255 )
RGB_Deep_Sky_Blue3 = TRGB( 205,154,0,255 )
RGB_Deep_Sky_Blue4 = TRGB( 139,104,0,255 )
RGB_Dim_Gray = TRGB( 105,105,105,255 )
RGB_Dodger_Blue = TRGB( 255,144,30,255 )
RGB_Dodger_Blue1 = TRGB( 255,144,30,255 )
RGB_Dodger_Blue2 = TRGB( 238,134,28,255 )
RGB_Dodger_Blue3 = TRGB( 205,116,24,255 )
RGB_Dodger_Blue4 = TRGB( 139,78,16,255 )
RGB_Eggshell = TRGB( 201,230,201,255 )
RGB_Emerald_Green = TRGB( 87,201,0,255 )
RGB_Fire_Brick = TRGB( 34,34,178,255 )
RGB_Fire_Brick1 = TRGB( 48,48,255,255 )
RGB_Fire_Brick2 = TRGB( 44,44,238,255 )
RGB_Fire_Brick3 = TRGB( 38,38,205,255 )
RGB_Fire_Brick4 = TRGB( 26,26,139,255 )
RGB_Floral_White = TRGB( 240,250,255,255 )
RGB_Forest_Green = TRGB( 34,139,34,255 )
RGB_Gainsboro = TRGB( 220,220,220,255 )
RGB_Ghost_white = TRGB( 255,248,248,255 )
RGB_Gold = TRGB( 0,215,255,255 )
RGB_Gold1 = TRGB( 0,215,255,255 )
RGB_Gold2 = TRGB( 0,201,238,255 )
RGB_Gold3 = TRGB( 0,173,205,255 )
RGB_Gold4 = TRGB( 0,117,139,255 )
RGB_Goldenrod = TRGB( 32,165,218,255 )
RGB_Goldenrod1 = TRGB( 37,193,255,255 )
RGB_Goldenrod2 = TRGB( 34,180,238,255 )
RGB_Goldenrod3 = TRGB( 29,155,205,255 )
RGB_Goldenrod4 = TRGB( 20,105,139,255 )
RGB_Gray = TRGB( 192,192,192,255 )
RGB_Gray0 = TRGB( 0,0,0,255 )
RGB_Gray1 = TRGB( 3,3,3,255 )
RGB_Gray2 = TRGB( 5,5,5,255 )
RGB_Gray3 = TRGB( 8,8,8,255 )
RGB_Gray4 = TRGB( 10,10,10,255 )
RGB_Gray5 = TRGB( 13,13,13,255 )
RGB_Gray6 = TRGB( 15,15,15,255 )
RGB_Gray7 = TRGB( 18,18,18,255 )
RGB_Gray8 = TRGB( 20,20,20,255 )
RGB_Gray9 = TRGB( 23,23,23,255 )
RGB_Gray10 = TRGB( 26,26,26,255 )
RGB_Gray11 = TRGB( 28,28,28,255 )
RGB_Gray12 = TRGB( 31,31,31,255 )
RGB_Gray13 = TRGB( 33,33,33,255 )
RGB_Gray14 = TRGB( 36,36,36,255 )
RGB_Gray15 = TRGB( 38,38,38,255 )
RGB_Gray16 = TRGB( 41,41,41,255 )
RGB_Gray17 = TRGB( 43,43,43,255 )
RGB_Gray18 = TRGB( 46,46,46,255 )
RGB_Gray19 = TRGB( 48,48,48,255 )
RGB_Gray20 = TRGB( 51,51,51,255 )
RGB_Gray21 = TRGB( 54,54,54,255 )
RGB_Gray22 = TRGB( 56,56,56,255 )
RGB_Gray23 = TRGB( 59,59,59,255 )
RGB_Gray24 = TRGB( 61,61,61,255 )
RGB_Gray25 = TRGB( 64,64,64,255 )
RGB_Gray26 = TRGB( 66,66,66,255 )
RGB_Gray27 = TRGB( 69,69,69,255 )
RGB_Gray28 = TRGB( 71,71,71,255 )
RGB_Gray29 = TRGB( 74,74,74,255 )
RGB_Gray30 = TRGB( 77,77,77,255 )
RGB_Gray31 = TRGB( 79,79,79,255 )
RGB_Gray32 = TRGB( 82,82,82,255 )
RGB_Gray33 = TRGB( 84,84,84,255 )
RGB_Gray34 = TRGB( 87,87,87,255 )
RGB_Gray35 = TRGB( 89,89,89,255 )
RGB_Gray36 = TRGB( 92,92,92,255 )
RGB_Gray37 = TRGB( 94,94,94,255 )
RGB_Gray38 = TRGB( 97,97,97,255 )
RGB_Gray39 = TRGB( 99,99,99,255 )
RGB_Gray40 = TRGB( 102,102,102,255 )
RGB_Gray41 = TRGB( 105,105,105,255 )
RGB_Gray42 = TRGB( 107,107,107,255 )
RGB_Gray43 = TRGB( 110,110,110,255 )
RGB_Gray44 = TRGB( 112,112,112,255 )
RGB_Gray45 = TRGB( 115,115,115,255 )
RGB_Gray46 = TRGB( 117,117,117,255 )
RGB_Gray47 = TRGB( 120,120,120,255 )
RGB_Gray48 = TRGB( 122,122,122,255 )
RGB_Gray49 = TRGB( 125,125,125,255 )
RGB_Gray50 = TRGB( 127,127,127,255 )
RGB_Gray51 = TRGB( 130,130,130,255 )
RGB_Gray52 = TRGB( 133,133,133,255 )
RGB_Gray53 = TRGB( 135,135,135,255 )
RGB_Gray54 = TRGB( 138,138,138,255 )
RGB_Gray55 = TRGB( 140,140,140,255 )
RGB_Gray56 = TRGB( 143,143,143,255 )
RGB_Gray57 = TRGB( 145,145,145,255 )
RGB_Gray58 = TRGB( 148,148,148,255 )
RGB_Gray59 = TRGB( 150,150,150,255 )
RGB_Gray60 = TRGB( 153,153,153,255 )
RGB_Gray61 = TRGB( 156,156,156,255 )
RGB_Gray62 = TRGB( 158,158,158,255 )
RGB_Gray63 = TRGB( 161,161,161,255 )
RGB_Gray64 = TRGB( 163,163,163,255 )
RGB_Gray65 = TRGB( 166,166,166,255 )
RGB_Gray66 = TRGB( 168,168,168,255 )
RGB_Gray67 = TRGB( 171,171,171,255 )
RGB_Gray68 = TRGB( 173,173,173,255 )
RGB_Gray69 = TRGB( 176,176,176,255 )
RGB_Gray70 = TRGB( 179,179,179,255 )
RGB_Gray71 = TRGB( 181,181,181,255 )
RGB_Gray72 = TRGB( 184,184,184,255 )
RGB_Gray73 = TRGB( 186,186,186,255 )
RGB_Gray74 = TRGB( 189,189,189,255 )
RGB_Gray75 = TRGB( 191,191,191,255 )
RGB_Gray76 = TRGB( 194,194,194,255 )
RGB_Gray77 = TRGB( 196,196,196,255 )
RGB_Gray78 = TRGB( 199,199,199,255 )
RGB_Gray79 = TRGB( 201,201,201,255 )
RGB_Gray80 = TRGB( 204,204,204,255 )
RGB_Gray81 = TRGB( 207,207,207,255 )
RGB_Gray82 = TRGB( 209,209,209,255 )
RGB_Gray83 = TRGB( 212,212,212,255 )
RGB_Gray84 = TRGB( 214,214,214,255 )
RGB_Gray85 = TRGB( 217,217,217,255 )
RGB_Gray86 = TRGB( 219,219,219,255 )
RGB_Gray87 = TRGB( 222,222,222,255 )
RGB_Gray88 = TRGB( 224,224,224,255 )
RGB_Gray89 = TRGB( 227,227,227,255 )
RGB_Gray90 = TRGB( 229,229,229,255 )
RGB_Gray91 = TRGB( 232,232,232,255 )
RGB_Gray92 = TRGB( 235,235,235,255 )
RGB_Gray93 = TRGB( 237,237,237,255 )
RGB_Gray94 = TRGB( 240,240,240,255 )
RGB_Gray95 = TRGB( 242,242,242,255 )
RGB_Gray96 = TRGB( 245,245,245,255 )
RGB_Gray97 = TRGB( 247,247,247,255 )
RGB_Gray98 = TRGB( 250,250,250,255 )
RGB_Gray99 = TRGB( 252,252,252,255 )
RGB_Gray100 = TRGB( 255,255,255,255 )
RGB_Green = TRGB( 0,255,0,255 )
RGB_Green1 = TRGB( 0,255,0,255 )
RGB_Green2 = TRGB( 0,238,0,255 )
RGB_Green3 = TRGB( 0,205,0,255 )
RGB_Green4 = TRGB( 0,139,0,255 )
RGB_Green_Yellow = TRGB( 47,255,173,255 )
RGB_Honeydew = TRGB( 240,255,240,255 )
RGB_Honeydew1 = TRGB( 240,255,240,255 )
RGB_Honeydew2 = TRGB( 224,238,224,255 )
RGB_Honeydew3 = TRGB( 193,205,193,255 )
RGB_Honeydew4 = TRGB( 131,139,131,255 )
RGB_Hot_pink = TRGB( 180,105,255,255 )
RGB_Hot_Pink1 = TRGB( 180,110,255,255 )
RGB_Hot_Pink2 = TRGB( 167,106,238,255 )
RGB_Hot_Pink3 = TRGB( 144,96,205,255 )
RGB_Hot_Pink4 = TRGB( 98,58,139,255 )
RGB_Indian_Red = TRGB( 92,92,205,255 )
RGB_Indian_Red1 = TRGB( 106,106,255,255 )
RGB_Indian_Red2 = TRGB( 99,99,238,255 )
RGB_Indian_Red3 = TRGB( 85,85,205,255 )
RGB_Indian_Red4 = TRGB( 58,58,139,255 )
RGB_Ivory = TRGB( 240,255,255,255 )
RGB_Ivory1 = TRGB( 240,255,255,255 )
RGB_Ivory2 = TRGB( 224,238,238,255 )
RGB_Ivory3 = TRGB( 193,205,205,255 )
RGB_Ivory4 = TRGB( 131,139,139,255 )
RGB_Ivory_Black = TRGB( 33,36,41,255 )
RGB_Khaki = TRGB( 140,230,240,255 )
RGB_Khaki1 = TRGB( 143,246,255,255 )
RGB_Khaki2 = TRGB( 133,230,238,255 )
RGB_Khaki3 = TRGB( 115,198,205,255 )
RGB_Khaki4 = TRGB( 78,134,139,255 )
RGB_Lavender = TRGB( 250,230,230,255 )
RGB_Lavender_Blush = TRGB( 245,240,255,255 )
RGB_Lavender_Blush1 = TRGB( 245,240,255,255 )
RGB_Lavender_Blush2 = TRGB( 229,224,238,255 )
RGB_Lavender_Blush3 = TRGB( 197,193,205,255 )
RGB_Lavender_Blush4 = TRGB( 134,131,139,255 )
RGB_Lawn_Green = TRGB( 0,252,124,255 )
RGB_Lemon_Chiffon = TRGB( 205,250,255,255 )
RGB_Lemon_Chiffon1 = TRGB( 205,250,255,255 )
RGB_Lemon_Chiffon2 = TRGB( 191,233,238,255 )
RGB_Lemon_Chiffon3 = TRGB( 165,201,205,255 )
RGB_Lemon_Chiffon4 = TRGB( 112,137,139,255 )
RGB_Light_Blue = TRGB( 230,216,173,255 )
RGB_Light_Blue1 = TRGB( 255,239,191,255 )
RGB_Light_Blue2 = TRGB( 238,223,178,255 )
RGB_Light_Blue3 = TRGB( 205,192,154,255 )
RGB_Light_Blue4 = TRGB( 139,131,104,255 )
RGB_Light_Coral = TRGB( 128,128,240,255 )
RGB_Light_Cyan = TRGB( 255,255,224,255 )
RGB_Light_Cyan1 = TRGB( 255,255,224,255 )
RGB_Light_Cyan2 = TRGB( 238,238,209,255 )
RGB_Light_Cyan3 = TRGB( 205,205,180,255 )
RGB_Light_Cyan4 = TRGB( 139,139,122,255 )
RGB_Light_Goldenrod = TRGB( 130,221,238,255 )
RGB_Light_Goldenrod1 = TRGB( 139,236,255,255 )
RGB_Light_Goldenrod2 = TRGB( 130,220,238,255 )
RGB_Light_Goldenrod3 = TRGB( 112,190,205,255 )
RGB_Light_Goldenrod4 = TRGB( 76,129,139,255 )
RGB_Light_Goldenrod_Yellow = TRGB( 210,250,250,255 )
RGB_Light_Gray = TRGB( 211,211,211,255 )
RGB_Light_Pink = TRGB( 193,182,255,255 )
RGB_Light_Pink1 = TRGB( 185,174,255,255 )
RGB_Light_Pink2 = TRGB( 173,162,238,255 )
RGB_Light_Pink3 = TRGB( 149,140,205,255 )
RGB_Light_Pink4 = TRGB( 101,95,139,255 )
RGB_Light_Salmon = TRGB( 122,160,255,255 )
RGB_Light_Salmon1 = TRGB( 122,160,255,255 )
RGB_Light_Salmon2 = TRGB( 114,149,238,255 )
RGB_Light_Salmon3 = TRGB( 98,129,205,255 )
RGB_Light_Salmon4 = TRGB( 66,87,139,255 )
RGB_Light_Sea_Green = TRGB( 170,178,32,255 )
RGB_Light_Sky_Blue = TRGB( 250,206,135,255 )
RGB_Light_Sky_Blue1 = TRGB( 255,226,176,255 )
RGB_Light_Sky_Blue2 = TRGB( 238,211,164,255 )
RGB_Light_Sky_Blue3 = TRGB( 205,182,141,255 )
RGB_Light_Sky_Blue4 = TRGB( 139,123,96,255 )
RGB_Light_Slate_Blue = TRGB( 255,112,132,255 )
RGB_Light_Slate_Gray = TRGB( 153,136,119,255 )
RGB_Light_Steel_blue = TRGB( 222,196,176,255 )
RGB_Light_Steel_Blue1 = TRGB( 255,225,202,255 )
RGB_Light_Steel_Blue2 = TRGB( 238,210,188,255 )
RGB_Light_Steel_Blue3 = TRGB( 205,181,162,255 )
RGB_Light_Steel_Blue4 = TRGB( 139,123,110,255 )
RGB_Light_Yellow = TRGB( 224,255,255,255 )
RGB_Light_Yellow1 = TRGB( 224,255,255,255 )
RGB_Light_Yellow2 = TRGB( 209,238,238,255 )
RGB_Light_Yellow3 = TRGB( 180,205,205,255 )
RGB_Light_Yellow4 = TRGB( 122,139,139,255 )
RGB_Lime_Green = TRGB( 50,205,50,255 )
RGB_Linen = TRGB( 230,240,250,255 )
RGB_Magenta = TRGB( 255,0,255,255 )
RGB_Magenta1 = TRGB( 255,0,255,255 )
RGB_Magenta2 = TRGB( 238,0,238,255 )
RGB_Magenta3 = TRGB( 205,0,205,255 )
RGB_Magenta4 = TRGB( 139,0,139,255 )
RGB_Manganese_Blue = TRGB( 158,168,3,255 )
RGB_Maroon = TRGB( 96,48,176,255 )
RGB_Maroon1 = TRGB( 179,52,255,255 )
RGB_Maroon2 = TRGB( 167,48,238,255 )
RGB_Maroon3 = TRGB( 144,41,205,255 )
RGB_Maroon4 = TRGB( 98,28,139,255 )
RGB_Medium_Aquamarine = TRGB( 170,205,102,255 )
RGB_Medium_Blue = TRGB( 205,0,0,255 )
RGB_Medium_Forest_Green = TRGB( 35,142,107,255 )
RGB_Medium_Goldenrod = TRGB( 56,189,255,255 )
RGB_Medium_Orchid = TRGB( 211,85,186,255 )
RGB_Medium_Orchid1 = TRGB( 255,102,224,255 )
RGB_Medium_Orchid2 = TRGB( 238,95,209,255 )
RGB_Medium_Orchid3 = TRGB( 205,82,180,255 )
RGB_Medium_Orchid4 = TRGB( 139,55,122,255 )
RGB_Medium_Purple = TRGB( 219,112,147,255 )
RGB_Medium_Purple1 = TRGB( 255,130,171,255 )
RGB_Medium_Purple2 = TRGB( 238,121,159,255 )
RGB_Medium_Purple3 = TRGB( 205,104,137,255 )
RGB_Medium_Purple4 = TRGB( 139,71,93,255 )
RGB_Medium_Sea_Green = TRGB( 113,179,60,255 )
RGB_Medium_Slate_Blue = TRGB( 238,104,123,255 )
RGB_Medium_Spring_Green = TRGB( 154,250,0,255 )
RGB_Medium_Turquoise = TRGB( 204,209,72,255 )
RGB_Medium_Violet_Red = TRGB( 133,21,199,255 )
RGB_Melon = TRGB( 105,168,227,255 )
RGB_Midnight_Blue = TRGB( 112,25,25,255 )
RGB_Mint_Cream = TRGB( 250,255,245,255 )
RGB_Misty_Rose = TRGB( 225,228,255,255 )
RGB_Misty_Rose1 = TRGB( 225,228,255,255 )
RGB_Misty_Rose2 = TRGB( 210,213,238,255 )
RGB_Misty_Rose3 = TRGB( 181,183,205,255 )
RGB_Misty_Rose4 = TRGB( 123,125,139,255 )
RGB_Moccasin = TRGB( 181,228,255,255 )
RGB_Navajo_White = TRGB( 173,222,255,255 )
RGB_Navajo_White1 = TRGB( 173,222,255,255 )
RGB_Navajo_White2 = TRGB( 161,207,238,255 )
RGB_Navajo_White3 = TRGB( 139,179,205,255 )
RGB_Navajo_White4 = TRGB( 94,121,139,255 )
RGB_Navy = TRGB( 128,0,0,255 )
RGB_Navy_Blue = TRGB( 128,0,0,255 )
RGB_Old_Lace = TRGB( 230,245,253,255 )
RGB_Olive_Drab = TRGB( 35,142,107,255 )
RGB_Olive_Drab1 = TRGB( 62,255,192,255 )
RGB_Olive_Drab2 = TRGB( 58,238,179,255 )
RGB_Olive_Drab3 = TRGB( 50,205,154,255 )
RGB_Olive_Drab4 = TRGB( 34,139,105,255 )
RGB_Orange = TRGB( 0,165,255,255 )
RGB_Orange1 = TRGB( 0,165,255,255 )
RGB_Orange2 = TRGB( 0,154,238,255 )
RGB_Orange3 = TRGB( 0,133,205,255 )
RGB_Orange4 = TRGB( 0,90,139,255 )
RGB_Orange_Red = TRGB( 0,69,255,255 )
RGB_Orange_Red1 = TRGB( 0,69,255,255 )
RGB_Orange_Red2 = TRGB( 0,64,238,255 )
RGB_Orange_Red3 = TRGB( 0,55,205,255 )
RGB_Orange_Red4 = TRGB( 0,37,139,255 )
RGB_Orchid = TRGB( 214,112,218,255 )
RGB_Orchid1 = TRGB( 250,131,255,255 )
RGB_Orchid2 = TRGB( 233,122,238,255 )
RGB_Orchid3 = TRGB( 201,105,205,255 )
RGB_Orchid4 = TRGB( 137,71,139,255 )
RGB_Pale_Goldenrod = TRGB( 170,232,238,255 )
RGB_Pale_Green = TRGB( 152,251,152,255 )
RGB_Pale_Green1 = TRGB( 154,255,154,255 )
RGB_Pale_Green2 = TRGB( 144,238,144,255 )
RGB_Pale_Green3 = TRGB( 124,205,124,255 )
RGB_Pale_Green4 = TRGB( 84,139,84,255 )
RGB_Pale_Turquoise = TRGB( 238,238,175,255 )
RGB_Pale_Turquoise1 = TRGB( 255,255,187,255 )
RGB_Pale_Turquoise2 = TRGB( 238,238,174,255 )
RGB_Pale_Turquoise3 = TRGB( 205,205,150,255 )
RGB_Pale_Turquoise4 = TRGB( 139,139,102,255 )
RGB_Pale_Violet_Red = TRGB( 147,112,219,255 )
RGB_Pale_Violet_Red1 = TRGB( 171,130,255,255 )
RGB_Pale_Violet_Red2 = TRGB( 159,121,238,255 )
RGB_Pale_Violet_Red3 = TRGB( 137,104,205,255 )
RGB_Pale_Violet_Red4 = TRGB( 93,71,139,255 )
RGB_Papaya_Whip = TRGB( 213,239,255,255 )
RGB_Peach_Puff = TRGB( 185,218,255,255 )
RGB_Peach_Puff1 = TRGB( 185,218,255,255 )
RGB_Peach_Puff2 = TRGB( 173,203,238,255 )
RGB_Peach_Puff3 = TRGB( 149,175,205,255 )
RGB_Peach_Puff4 = TRGB( 101,119,139,255 )
RGB_Peacock = TRGB( 201,161,51,255 )
RGB_Peru = TRGB( 63,133,205,255 )
RGB_Pink = TRGB( 203,192,255,255 )
RGB_Pink1 = TRGB( 197,181,255,255 )
RGB_Pink2 = TRGB( 184,169,238,255 )
RGB_Pink3 = TRGB( 158,145,205,255 )
RGB_Pink4 = TRGB( 108,99,139,255 )
RGB_Plum = TRGB( 221,160,221,255 )
RGB_Plum1 = TRGB( 255,187,255,255 )
RGB_Plum2 = TRGB( 238,174,238,255 )
RGB_Plum3 = TRGB( 205,150,205,255 )
RGB_Plum4 = TRGB( 139,102,139,255 )
RGB_Powder_Blue = TRGB( 230,224,176,255 )
RGB_Puce = TRGB( 60,11,86,255 )
RGB_Purple = TRGB( 240,32,160,255 )
RGB_Purple1 = TRGB( 255,48,155,255 )
RGB_Purple2 = TRGB( 238,44,145,255 )
RGB_Purple3 = TRGB( 205,38,125,255 )
RGB_Purple4 = TRGB( 139,26,85,255 )
RGB_Raspberry = TRGB( 87,38,135,255 )
RGB_Raw_Sienna = TRGB( 20,97,199,255 )
RGB_Raw_Umber = TRGB( 18,74,115,255 )
RGB_Red = TRGB( 0,0,255,255 )
RGB_Red1 = TRGB( 0,0,255,255 )
RGB_Red2 = TRGB( 0,0,238,255 )
RGB_Red3 = TRGB( 0,0,205,255 )
RGB_Red4 = TRGB( 0,0,139,255 )
RGB_Rosy_Brown = TRGB( 143,143,188,255 )
RGB_Rosy_Brown1 = TRGB( 193,193,255,255 )
RGB_Rosy_Brown2 = TRGB( 180,180,238,255 )
RGB_Rosy_Brown3 = TRGB( 155,155,205,255 )
RGB_Rosy_Brown4 = TRGB( 105,105,139,255 )
RGB_Royal_Blue = TRGB( 225,105,65,255 )
RGB_Royal_Blue1 = TRGB( 255,118,72,255 )
RGB_Royal_Blue2 = TRGB( 238,110,67,255 )
RGB_Royal_Blue3 = TRGB( 205,95,58,255 )
RGB_Royal_Blue4 = TRGB( 139,64,39,255 )
RGB_Saddle_Brown = TRGB( 19,69,139,255 )
RGB_Salmon = TRGB( 114,128,250,255 )
RGB_Salmon1 = TRGB( 105,140,255,255 )
RGB_Salmon2 = TRGB( 98,130,238,255 )
RGB_Salmon3 = TRGB( 84,112,205,255 )
RGB_Salmon4 = TRGB( 57,76,139,255 )
RGB_Sandy_Brown = TRGB( 96,164,244,255 )
RGB_Sap_Green = TRGB( 20,128,48,255 )
RGB_Sea_Green = TRGB( 87,139,46,255 )
RGB_Sea_Green1 = TRGB( 159,255,84,255 )
RGB_Sea_Green2 = TRGB( 148,238,78,255 )
RGB_Sea_Green3 = TRGB( 128,205,67,255 )
RGB_Sea_Green4 = TRGB( 87,139,46,255 )
RGB_Seashell = TRGB( 238,245,255,255 )
RGB_Seashell1 = TRGB( 238,245,255,255 )
RGB_Seashell2 = TRGB( 222,229,238,255 )
RGB_Seashell3 = TRGB( 191,197,205,255 )
RGB_Seashell4 = TRGB( 130,134,139,255 )
RGB_Sepia = TRGB( 18,38,94,255 )
RGB_Sienna = TRGB( 45,82,160,255 )
RGB_Sienna1 = TRGB( 71,130,255,255 )
RGB_Sienna2 = TRGB( 66,121,238,255 )
RGB_Sienna3 = TRGB( 57,104,205,255 )
RGB_Sienna4 = TRGB( 38,71,139,255 )
RGB_Sky_Blue = TRGB( 235,206,135,255 )
RGB_Sky_Blue1 = TRGB( 255,206,135,255 )
RGB_Sky_Blue2 = TRGB( 238,192,126,255 )
RGB_Sky_Blue3 = TRGB( 205,166,108,255 )
RGB_Sky_Blue4 = TRGB( 139,112,74,255 )
RGB_Slate_Blue = TRGB( 205,90,106,255 )
RGB_Slate_Blue1 = TRGB( 255,111,131,255 )
RGB_Slate_Blue2 = TRGB( 238,103,122,255 )
RGB_Slate_Blue3 = TRGB( 205,89,105,255 )
RGB_Slate_Blue4 = TRGB( 139,60,71,255 )
RGB_Slate_Gray = TRGB( 144,128,112,255 )
RGB_Slate_Gray1 = TRGB( 255,226,198,255 )
RGB_Slate_Gray2 = TRGB( 238,211,185,255 )
RGB_Slate_Gray3 = TRGB( 205,182,159,255 )
RGB_Slate_Gray4 = TRGB( 139,123,108,255 )
RGB_Snow = TRGB( 250,250,255,255 )
RGB_Snow1 = TRGB( 250,250,255,255 )
RGB_Snow2 = TRGB( 233,233,238,255 )
RGB_Snow3 = TRGB( 201,201,205,255 )
RGB_Snow4 = TRGB( 137,137,139,255 )
RGB_Spring_Green = TRGB( 127,255,0,255 )
RGB_Spring_Green1 = TRGB( 127,255,0,255 )
RGB_Spring_Green2 = TRGB( 118,238,0,255 )
RGB_Spring_Green3 = TRGB( 102,205,0,255 )
RGB_Spring_Green4 = TRGB( 69,139,0,255 )
RGB_Steel_Blue = TRGB( 180,130,70,255 )
RGB_Steel_Blue1 = TRGB( 255,184,99,255 )
RGB_Steel_Blue2 = TRGB( 238,172,92,255 )
RGB_Steel_Blue3 = TRGB( 205,148,79,255 )
RGB_Steel_Blue4 = TRGB( 139,100,54,255 )
RGB_Tan = TRGB( 140,180,210,255 )
RGB_Tan1 = TRGB( 79,165,255,255 )
RGB_Tan2 = TRGB( 73,154,238,255 )
RGB_Tan3 = TRGB( 63,133,205,255 )
RGB_Tan4 = TRGB( 43,90,139,255 )
RGB_Terre_Verte = TRGB( 239,133,0,255 )
RGB_Thistle = TRGB( 216,191,216,255 )
RGB_Thistle1 = TRGB( 255,225,255,255 )
RGB_Thistle2 = TRGB( 238,210,238,255 )
RGB_Thistle3 = TRGB( 205,181,205,255 )
RGB_Thistle4 = TRGB( 139,123,139,255 )
RGB_Tomato = TRGB( 71,99,255,255 )
RGB_Tomato1 = TRGB( 71,99,255,255 )
RGB_Tomato2 = TRGB( 66,92,238,255 )
RGB_Tomato3 = TRGB( 57,79,205,255 )
RGB_Tomato4 = TRGB( 38,54,139,255 )
RGB_Turquoise = TRGB( 208,224,64,255 )
RGB_Turquoise1 = TRGB( 255,245,0,255 )
RGB_Turquoise2 = TRGB( 238,229,0,255 )
RGB_Turquoise3 = TRGB( 205,197,0,255 )
RGB_Turquoise4 = TRGB( 139,134,0,255 )
RGB_Ultramarine = TRGB( 143,42,0,255 )
RGB_Violet = TRGB( 238,130,238,255 )
RGB_Violet_Red = TRGB( 144,32,208,255 )
RGB_Violet_Red1 = TRGB( 150,62,255,255 )
RGB_Violet_Red2 = TRGB( 140,58,238,255 )
RGB_Violet_Red3 = TRGB( 120,50,205,255 )
RGB_Violet_Red4 = TRGB( 82,34,139,255 )
RGB_Vivid_Burgandy = TRGB( 53,29,159,255 )
RGB_Wheat = TRGB( 179,222,245,255 )
RGB_Wheat1 = TRGB( 186,231,255,255 )
RGB_Wheat2 = TRGB( 174,216,238,255 )
RGB_Wheat3 = TRGB( 150,186,205,255 )
RGB_Wheat4 = TRGB( 102,126,139,255 )
RGB_White = TRGB( 255,255,255,255 )
RGB_White_Smoke = TRGB( 245,245,245,255 )
RGB_Yellow = TRGB( 0,255,255,255 )
RGB_Yellow1 = TRGB( 0,255,255,255 )
RGB_Yellow2 = TRGB( 0,238,238,255 )
RGB_Yellow3 = TRGB( 0,205,205,255 )
RGB_Yellow4 = TRGB( 0,139,139,255 )
RGB_Yellow_Green = TRGB( 50,205,154,255 )
