{
        Program Name : Change_Base
        Package Name : LB
        Purpose      : Custom base dialog for BinaryDi.
        Institution  : Conroy & Conroy Co.
        Date Written : 31-March-2002
        Written By   : Alan Conroy
        Version      : 1.0

	Copyright (C) 2002 by Alan Conroy.  All rights reserved.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON                         

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

          TChange_Base_Dialog is a dialog for querying a user for a custom
        base between 2 and 49.
}

unit Change_Base ;

interface

uses { Borland... }
     Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
     StdCtrls, Buttons, ExtCtrls, Spin;

type
  TChange_Base_Dialog = class(TForm)
    Label1: TLabel;
    SpinEdit1: TSpinEdit;
    Button_Panel: TPanel;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Base_Name: TLabel;
    procedure SpinEdit1Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var Change_Base_Dialog : TChange_Base_Dialog = nil ;

implementation

{$R *.DFM}

procedure TChange_Base_Dialog.SpinEdit1Change(Sender: TObject);

begin
    if( length( SpinEdit1.Text ) = 0 ) then
    begin
        Base_Name.Caption := '' ;
        exit ;
    end ;
    case SpinEdit1.Value of
        2 : Base_Name.Caption := 'Binary' ;
        8 : Base_Name.Caption := 'Octal' ;
        10 : Base_Name.Caption := 'Decimal' ;
        16 : Base_Name.Caption := 'Hexadecimal' ;
        else Base_Name.Caption := '' ;
    end ;
end ;


end.
