{
	File Name    : SSearch
	Package Name : Subroutine Library - Layer 5
	Purpose      : Standard search dialog
	Institution  : Conroy & Conroy
	Date Written : 21-Jul-1990
	Written By   : Alan Conroy
	Version      : 2.2

        Copyright (C) 1992 by Alan Conroy.  Released to the public domain.

	TO THE GLORY OF GOD THROUGH JESUS CHRIST

	*********************************************************
	*                                                       *
	*        M O D I F I C A T I O N   H I S T O R Y        *
	*                                                       *
	*********************************************************

	     DATE      BY             REASON

    *********************************************************
	*                                                       *
	*           P R O G R A M   P U R P O S E               *
	*                                                       *
	*********************************************************

	  Search dialog.
}

unit SSearch ;

interface

uses // Borland...
     Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls,
     Buttons, ExtCtrls,

     // Subroutine Library - Layer 4
     TDialogs ; // TDialog

type
  TSearch_Dialog = class(TDialog)
    HelpBtn: TButton;
    Label1: TLabel;
    Edit1: TEdit;
    BitBtn1: TBitBtn;
    GroupBox1: TGroupBox;
    Search_Current: TRadioButton;
    Search_Entire: TRadioButton;
    Case_Sensitive: TCheckBox;
    procedure HelpBtnClick(Sender: TObject);
    procedure FormShow(Sender: TObject);
  end;

var Search_Dialog : TSearch_Dialog ;

implementation

uses // C&C Subroutine Library - Layer 0...
     L10N ; // Text_*

{$R *.DFM}

procedure TSearch_Dialog.HelpBtnClick( Sender : TObject ) ;

begin
    Application.HelpContext( HelpContext ) ;
end ;


procedure TSearch_Dialog.FormShow( Sender : TObject ) ;

begin
    inherited ;

    Caption := Text_Caption_Search ;
    Label1.Caption := Text_Text_To_Search_For ;
    HelpBtn.Caption := Text_Button_Caption_Help_Amp ;
    BitBtn1.Caption := Text_Search ;
    GroupBox1.Caption := Text_Scope ;
    Search_Current.Caption := Text_Search_From_Current_Position ;
    Search_Entire.Caption := Text_Search_Entire_File ;
    Case_Sensitive.Caption := Text_Case_Sensitive ;

    Edit1.SetFocus ;
end ;



end.
 
