class TAllocator  /* Abstract class */
{

public:
	virtual ~TAllocator() {} ; /* Finish up access */
	virtual long int Allocate( long int Size ) = 0 ; /* Allocate space */
	virtual void Deallocate( long int PTR, long int Size ) = 0 ;
	/* Deallocate space */
	virtual void Read_Heap( long int PTR, long int Size, void *Buffer ) = 0 ;
	/* Read data */
	virtual void Write_Heap( long int PTR, long int Size, void *Buffer ) = 0 ;
	/* Write data */
	virtual long int SpaceAvail() = 0 ;
	virtual long int MaxSpace() = 0 ;

} ;

class TMemory : public TAllocator
{

public:
	virtual ~TMemory() {} ; /* Finish up access */
	virtual long int Allocate( long int Size ) ; /* Allocate space */
	virtual void Deallocate( long int PTR, long int Size ) ;
	/* Deallocate space */
	virtual void Read_Heap( long int PTR, long int Size, void *Buffer ) ;
	/* Read data */
	virtual void Write_Heap( long int PTR, long int Size, void *Buffer ) ;
	/* Write data */
	virtual long int SpaceAvail() ;
	virtual long int MaxSpace() ;
} ;

void	 Abort_Backup() ;
void	 Add_Handler( void (*Routine)(), long int Priority ) ;
void	 Backup_Backup( char *Passed_Command0, void ( *E_P )(), void ( *R_P )() ) ;
void	 Clear_Type_Ahead() ;
char	*CVTB( int Base1, int Base2, char *X ) ;
char	*Date() ;
char	*Day( char *Da ) ;
int	 Day_Of_Week( int Month, int Date, int Year ) ;
int	 Dayval( char *Da ) ;
void	 Delete_Handler( void (*Routine)() ) ;
void	 Edit( char far *Dst, char far *Src, int Flags ) ;
char	*ERT( int Err ) ;
int	 Extension_Pos( char *X ) ;
char	*Filnam( char *X ) ;
void	 Free_Cache( long int Siz, long int Priority, void (*Exclude)() ) ;
void	 FRight( char *Z, char *C, int Position ) ;
char	 Get_Char( int Option ) ;
char	 Get_Char1() ;
void	 Help( char *Command, char *Command1 ) ;
char	*InKey() ;
char	*Input_Line( int X ) ;
int	 Instr( int Position, char *C, char *Search_String ) ;
char	*INum( double X ) ;
char	*Left( char *S, int X ) ;
char	*Lookup( char *Passed_Filename ) ;
char	*Mid( char *C, int Beginning, int Count ) ;
int	 MSDOS_Error() ;
char	*Num( long X ) ;
char	*Num1( double X ) ;
char	*Num2( long double X ) ;
char	*Parse_Command_Line( int argc, char *argv[] ) ;
char	*Parse_Parameter( char *Passed_Separator, char *Command ) ;
int	 Parse_Switch( char *Passed_Switch, char *Passed_Alternate, char *Command, char *Parameter ) ;
char	*Rad( int Source ) ;
int	 Rad50( char *Source ) ;
char	*Right( char *C, int Position ) ;
double	 Sgn( double X ) ;
char	*Space( int X ) ;
char	*strc( char *X ) ;
void	 strpas( char *Result, char *X ) ;
int	 Switch_Present( char *Command ) ;
char	*System() ;
void	 Teu_Teu( char *Passed_Command ) ;
char	*Time() ;
int	 Valid_Base( char *Value, int Base ) ;
int	 Wc_Match( char *Passed_Wildcard, char *Passed_Filename ) ;
char	*Wc_Xlate( char *Passed_Reference, char *Passed_Filename, char *Passed_Wildcard ) ;
double	 Wind( double Speed, double Temperature ) ;
char	*XTime() ;
long double XVal( char *S ) ;

#define True -1
#define False 0
#define Power(x,y) pow(x,y)
