<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<title>C&amp;C Subroutine Library</title>
</head>
<body>
<?php
include "lb_header.php"
?>
<p>
<b>TSGeneric_Collection</b><br>
What: class <a href="TObject.php">TObject</a><br>
File: <a href="_GenVal.php">_GenVal</a><br>
Layer: 0<br>
Platforms: C++, Javascript, Pascal (Delphi), PHP, Python<br>
<br>
This is the abstract base class for representing collections.
</p>
<p>
<b>Fixed</b><br>
bool Fixed()<br>
function Fixed : boolean<br>
Returns False if dynamic, true if static.
</p>
<p>
<b>Get_Subscript</b><br>
TGeneric_Value* Get_Subscript( int32 Address )<br>
function Get_Subscript( Address : longint ) : TGeneric_Value<br>
Get value from array (viewing it as a flat one-dimensional array).
</p>
<p>
<b>High_Bound</b><br>
TGeneric_Value* High_Bound( int32 Subscript ) <br>
function High_Bound( Subscript : longint ) : TGeneric_Value<br>
Returns higher bound of subscript for specified array subscript.
</p>
<p>
<b>Low_Bound</b><br>
TGeneric_Value* Low_Bound( int32 Subscript )<br>
function Low_Bound( Subscript : longint ) : TGeneric_Value<br>
Returns Lower bound of subscript for specified array subscript.
</p>
<p>
<b>Row_Major</b><br>
bool Row_Major()<br>
function Row_Major : boolean<br>
Returns True if array is left-to-right major.
</p>
<p>
<b>Sparse</b><br>
bool Sparse()<br>
function Sparse : boolean<br>
Returns true if sparse array, false if not array or not sparse.
</p>
<p>
<b>Subscripts</b><br>
int32 Subscripts()<br>
function Subscripts : longint<br>
Returns the Number of subscripts for an array.  0 otherwise
</p>
