#        Program Name : L10n
#        Package Name : LB
#        Purpose      : Localization for LB
#        Institution  : Conroy & Conroy Co.
#        Date Written : 23-August-2010
#        Written By   : Alan Conroy
#        Version      : 1.0
#
#        Copyright (C) 2010-2020 by Alan Conroy.  All rights reserved.
#
#        TO THE GLORY OF GOD THROUGH JESUS CHRIST
#
#        *************************************************************
#        *                                                           *
#        *        M O D I F I C A T I O N   H I S T O R Y            *
#        *                                                           *
#        *************************************************************
#
#            DATE        BY          REASON
#
#        *************************************************************
#        *                                                           *
#        *        P R O G R A M   P U R P O S E                      *
#        *                                                           *
#        *************************************************************
#
#          This unit provides for localization of the text used in LB.

_Text_Error_Adding_Existing_Object_Or_Failure_To_Delete_Old_Object = "Adding existing object or failure to delete old object"
_Text_Error_Allocation_Table_Load_Failure = "Allocation Table load failure"
_Text_Error_Attach_Failed = "Attach failed"
_Text_Error_Detach_Failed = "Detach failed"
_Text_Error_Execution_Exceeds_ms = "$1 execution exceeds $2 ms"
_Text_Error_Found_Object_Has_Facility_Mismatch = "Found object has facility mismatch"
_Text_Error_Facility_Out_Of_Range = "Facility out of range"
_Text_Error_Removing_Non_Existant_Object = "Removing non-existant object"
_Text_Error_Facility_Mismatch = "Facility mismatch"
_Text_Press_Enter_To_Continue = "... Press ENTER to continue"
_Text_Application = "Application"
_Text_Unsigned = "Unsigned"
_Text_Signed = "Signed"
_Text_Byte = "byte"
_Text_Word = "word"
_Text_Longint = "longword"
_Text_Binary = "Binary"
_Text_Octal = "Octal"
_Text_Decimal = "Decimal"
_Text_Hexadecimal = "Hexadecimal"
_Text_Radix_50 = "Radix-50"
_Text_Base_n = "Base $1"
_Text_Size_Amp = "&Size"
_Text_Base_Amp = "&Base"
_Text_Binary_Amp = "&Binary"
_Text_Octal_Amp = "&Octal"
_Text_Decimal_Amp = "&Decimal"
_Text_Hexadecimal_Amp = "&Hexadecimal"
_Text_Radix_50_Amp = "&Radix-50"
_Text_Err_Writing_To_Log_File = "$1 - writing to log file"
_Text_Volume_ID_Is = "Volume ID is $1"
_Text_Error_Invalid_Output_Drive = "Invalid output drive: $1"
_Text_Error_FAT_Is_Too_Big = "FAT is too big"
_Text_Initialization_Error_Correct_And_Press_Any_Key_To_Continue = "Initialization error.  Correct and press any key to continue"
_Text_Initialization_Error = "Initialization error"
_Text_Error_Unknown_Command_Or_Invalid_Drive = "Unknown command or invalid drvie"
_Text_Error_Bad_Address_Mark = "Bad address mark"
_Text_Error_Sector_Not_Found = "Sector not found"
_Text_Error_DMA_Failure = "DMA failure"
_Text_Error_Data_Error_CRC = "Data error (CRC)"
_Text_Error_Controller_Failure = "Controller failure"
_Text_Error_Seek_Failure = "Seek failure"
_Text_Error_Drive_Does_Not_Respond = "Drive does not respond"
_Text_Error_Drive_Is_Write_Locked = "Drive is write locked"
_Text_Error_Unknown_Unit = "Unknown unit"
_Text_Error_Drive_Not_Ready = "Drive not ready"
_Text_Error_Unknown_Command_In_Absolute_Sector_Write = "Unknown command in ABSOLUTE SECTOR WRITE"
_Text_Error_Bad_Request_Structure_Length = "Bad request structure length"
_Text_Error_Seek_Error = "Seek error"
_Text_Error_Unknown_Media_Type = "Unknown media type"
_Text_Error_Printer_Out_Of_Paper = "Printer out of paper"
_Text_Error_Write_Fault = "Write fault"
_Text_Error_Read_Fault = "Read fault"
_Text_Error_General_Failure = "General failure"
_Text_Error_Error_13_In_Absolute_Sector_Write = "Error 13 in ABSOLUTE SECTOR WRITE"
_Text_Error_Error_14_In_Absolute_Sector_Write = "Error 14 in ABSOLUTE SECTOR WRITE"
_Text_Error_Invalid_Disk_Change = "Invalid disk change"
_Text_Place_Saveset_Volume_Into_Drive_And_Press_Return = "Place saveset volume $1 into drive $2 and press RETURN"
_Text_Place_Saveset_Volume_Into_Drive = "Place saveset volume $1 into drive $2"
_Text_Success = "Success"
_Text_Error_No_Dictionary_Open = "No Data Dictionary is open"
_Text_Error_Already_Defined = "Already defined"
_Text_Error_Invalid_Syntax_Type = "Invalid syntax type"
_Text_Error_Not_Defined = "Item not defined"
_Text_True = "true"
_Text_False = "false"
_Text_Error_Invalid_Base = "Invalid base"
_Text_Error_Numeric_Error = "%Numeric error"
_Text_Error_Abstract_Method_Called = "Abstract method called: $1"
_Text_Other_Ellipse = "Other..."
_Text_Signed_Amp = "Si&gned"
_Text_Byte_Amp = "&Byte"
_Text_Word_Amp = "&Word"
_Text_Long_Amp = "&Long"
_Text_Quad_Amp = "&Quad"
_Text_EBCDIC_Amp = "&EBCDIC"
_Text_Goto_Address_Ellipse = "&Goto address..."
_Text_Find_Ellipse = "&Find..."
_Text_Modify_Ellipse = "&Modify..."
_Text_Nothing_Found = "Nothing found"
_Text_Month_Jan = "Jan"
_Text_Month_Feb = "Feb"
_Text_Month_Mar = "Mar"
_Text_Month_Apr = "Apr"
_Text_Month_May = "May"
_Text_Month_Jun = "Jun"
_Text_Month_Jul = "Jul"
_Text_Month_Aug = "Aug"
_Text_Month_Sep = "Sep"
_Text_Month_Oct = "Oct"
_Text_Month_Nov = "Nov"
_Text_Month_Dec = "Dec"
_Text_Month_January = "January"
_Text_Month_February = "February"
_Text_Month_March = "March"
_Text_Month_April = "April"
_Text_Month_June = "June"
_Text_Month_July = "July"
_Text_Month_August = "August"
_Text_Month_September = "September"
_Text_Month_October = "October"
_Text_Month_November = "November"
_Text_Month_December = "December"
_Text_ASCII_Amp = "&ASCII"
_Text_Day_Sunday = "Sunday"
_Text_Day_Monday = "Monday"
_Text_Day_Tuesday = "Tuesday"
_Text_Day_Wednesday = "Wednesday"
_Text_Day_Thursday = "Thursday"
_Text_Day_Friday = "Friday"
_Text_Day_Saturday = "Saturday"
_Text_Application_x = "Application = $1"
_Text_Operating_System_x = "Operating System = $1"
_Text_There_Is_No_Debugging_Information_Available = "There is no debugging information available"
_Text_Error_Opening_x = "$1 opening $2"
_Text_Search_String_Not_Found = "Search string \"$1\" not found"
_Text_Caption_Search = "Search"
_Text_Caption_Replace = "Replace"
_Text_Replace_This_Instance = "Replace this instance"
_Text_Save_Changes_To = "Save changes to $1?"
_Text_Noname = "Noname"
_Text_Unknown_Error_Code = "Unknown error code $1"
_Text_Facility_n_Error_n = "Facility $1 - Error $2"
_Text_Error_Severity_Success = "Success"
_Text_Error_Severity_Notification = "Notification "
_Text_Error_Severity_Warning = "Warning "
_Text_Error_Severity_Error = "Error "
_Text_Error_Severity_Fatal = "Fatal error "
_Text_DOS_Error_Success = "Success"
_Text_DOS_Error_1 = "Invalid function number"
_Text_DOS_Error_2 = "File not found"
_Text_DOS_Error_3 = "Path not found"
_Text_DOS_Error_4 = "Too many open files"
_Text_DOS_Error_5 = "File access denied"
_Text_DOS_Error_6 = "Invalid file handle"
_Text_DOS_Error_7 = "Memory blocks destroyed"
_Text_DOS_Error_8 = "Insufficient memory"
_Text_DOS_Error_9 = "Invalid memory block address"
_Text_DOS_Error_10 = "Invalid environment"
_Text_DOS_Error_11 = "Invalid format"
_Text_DOS_Error_12 = "Invalid file access code"
_Text_DOS_Error_13 = "Invalid data"
_Text_DOS_Error_14 = "Unknown unit"
_Text_DOS_Error_15 = "Invalid drive number"
_Text_DOS_Error_16 = "Cannot remove current directory"
_Text_DOS_Error_17 = "Cannot rename across drives"
_Text_DOS_Error_18 = "No more files"
_Text_DOS_Error_19 = "Disk is write-protected"
_Text_DOS_Error_20 = "Unknown unit"
_Text_DOS_Error_21 = "Drive not ready"
_Text_DOS_Error_22 = "Unknown command"
_Text_DOS_Error_23 = "CRC error in data"
_Text_DOS_Error_24 = "Bad request structure length"
_Text_DOS_Error_25 = "Disk seek error"
_Text_DOS_Error_26 = "Unknown media type"
_Text_DOS_Error_27 = "Sector not found"
_Text_DOS_Error_28 = "Printer out of paper"
_Text_DOS_Error_29 = "Device write fault"
_Text_DOS_Error_30 = "Device read fault"
_Text_DOS_Error_31 = "General failure"
_Text_DOS_Error_32 = "Sharing violation"
_Text_DOS_Error_33 = "Lock violation"
_Text_DOS_Error_34 = "Invalid disk change"
_Text_DOS_Error_35 = "FCB unavailable"
_Text_DOS_Error_36 = "Sharing buffer exceeded"
_Text_DOS_Error_38 = "Unable to complete file operation"
_Text_DOS_Error_50 = "Unsupported network request"
_Text_DOS_Error_51 = "Remote machine not listening"
_Text_DOS_Error_52 = "Duplicate name on network"
_Text_DOS_Error_53 = "Network name not found"
_Text_DOS_Error_54 = "Network busy"
_Text_DOS_Error_55 = "Device no longer exists on network"
_Text_DOS_Error_56 = "NetBIOS command limit exceeded"
_Text_DOS_Error_57 = "Error in network adapter hardware"
_Text_DOS_Error_58 = "Incorrect response from network"
_Text_DOS_Error_59 = "Unexpected network error"
_Text_DOS_Error_60 = "Remote adapter incompatible"
_Text_DOS_Error_61 = "Print queue full"
_Text_DOS_Error_62 = "Queue not full"
_Text_DOS_Error_63 = "Not enough room for print file"
_Text_DOS_Error_64 = "Network name deleted"
_Text_DOS_Error_65 = "Access denied"
_Text_DOS_Error_66 = "Incorrect network device type"
_Text_DOS_Error_67 = "Network name not found"
_Text_DOS_Error_68 = "Network name limit exceeded"
_Text_DOS_Error_69 = "netBIOS session limit exceeded"
_Text_DOS_Error_70 = "Temporary pause"
_Text_DOS_Error_71 = "Network request not accepted"
_Text_DOS_Error_72 = "Print or disk redirection paused"
_Text_DOS_Error_80 = "File already exists"
_Text_DOS_Error_81 = "Duplicate FCB"
_Text_DOS_Error_82 = "Cannot make directory"
_Text_DOS_Error_83 = "Fail on Int 24H (critical error)"
_Text_DOS_Error_84 = "Out of structures"
_Text_DOS_Error_85 = "Already assigned"
_Text_DOS_Error_86 = "Invalid password"
_Text_DOS_Error_87 = "Invalid parameter"
_Text_DOS_Error_88 = "Net write fault"
_Text_DOS_Error_89 = "No process slots available"
_Text_DOS_Error_90 = "Not frozen"
_Text_DOS_Error_91 = "Timer service table overflow"
_Text_DOS_Error_92 = "Timer service table duplicate"
_Text_DOS_Error_93 = "There were no items to operate upon"
_Text_DOS_Error_95 = "Interrupted system call"
_Text_DOS_Error_100 = "Too many semaphores"
_Text_DOS_Error_101 = "Exclusive semaphore already owned"
_Text_DOS_Error_102 = "Semaphore is set"
_Text_DOS_Error_103 = "Too many semaphore requests"
_Text_DOS_Error_104 = "Invalid at interrupt time"
_Text_DOS_Error_105 = "WaitSem found that Semaphore owner died"
_Text_DOS_Error_106 = "Too many processes have this semaphore"
_Text_DOS_Error_107 = "Insert disk B into drive A"
_Text_DOS_Error_108 = "Drive locked by another process"
_Text_DOS_Error_109 = "Write on pipe with no reader"
_Text_DOS_Error_110 = "Open/create failed"
_Text_DOS_Error_111 = "Buffer passed to system call"
_Text_DOS_Error_112 = "Not enough space on the disk"
_Text_DOS_Error_113 = "Cannot allocate another search"
_Text_DOS_Error_114 = "Target handle in DOSDUPHANDLE"
_Text_DOS_Error_115 = "Bad user virtual address"
_Text_DOS_Error_116 = "VIOKBD Request"
_Text_DOS_Error_117 = "Invalid category for DEVIOCTL"
_Text_DOS_Error_118 = "Invalid value for Verify switch"
_Text_DOS_Error_119 = "Bad driver level for DOSDEVIOCTL "
_Text_DOS_Error_120 = "Call not implemented"
_Text_DOS_Error_121 = "Semaphore timeout"
_Text_DOS_Error_122 = "Insufficient buffer"
_Text_DOS_Error_123 = "Illegal character or malformed name"
_Text_DOS_Error_124 = "Invalid level"
_Text_DOS_Error_125 = "No volume label"
_Text_DOS_Error_126 = "Module not found"
_Text_DOS_Error_127 = "Process not found"
_Text_DOS_Error_128 = "CWait found no children"
_Text_DOS_Error_129 = "CWait child not complete"
_Text_DOS_Error_130 = "Invalid handle operation"
_Text_DOS_Error_131 = "Negative seek"
_Text_DOS_Error_132 = "Seek error on device"
_Text_DOS_Error_133 = "Is join target"
_Text_DOS_Error_134 = "Is joined"
_Text_DOS_Error_135 = "Is substituted"
_Text_DOS_Error_136 = "Not joined"
_Text_DOS_Error_137 = "Not substituted"
_Text_DOS_Error_138 = "Join to join"
_Text_DOS_Error_139 = "Substitute to Substitute"
_Text_DOS_Error_140 = "Join to Substitute"
_Text_DOS_Error_141 = "Substitute to join"
_Text_DOS_Error_142 = "Drive busy"
_Text_DOS_Error_143 = "Same drive"
_Text_DOS_Error_144 = "Directory not root"
_Text_DOS_Error_145 = "Directory not empty"
_Text_DOS_Error_146 = "Is Substitute path"
_Text_DOS_Error_147 = "Is join path"
_Text_DOS_Error_148 = "Path busy"
_Text_DOS_Error_149 = "Is Substitute target"
_Text_DOS_Error_150 = "System trace error"
_Text_DOS_Error_151 = "DOSMUXSEMWAIT error"
_Text_DOS_Error_152 = "Too many MUXWAITERS "
_Text_DOS_Error_153 = "Invalid list format"
_Text_DOS_Error_154 = "Label too long"
_Text_DOS_Error_155 = "Too many TCBs"
_Text_DOS_Error_156 = "Signal refused"
_Text_DOS_Error_157 = "Discarded"
_Text_DOS_Error_158 = "Not locked"
_Text_DOS_Error_159 = "Bad ThreadID address"
_Text_DOS_Error_160 = "Bad arguments"
_Text_DOS_Error_161 = "Bad pathname"
_Text_DOS_Error_162 = "Signal pending"
_Text_DOS_Error_163 = "Uncetain media"
_Text_DOS_Error_164 = "Max threads reached"
_Text_DOS_Error_165 = "Monitors not supported"
_Text_DOS_Error_180 = "Invalid segment number"
_Text_DOS_Error_181 = "Invalid call gate"
_Text_DOS_Error_182 = "Invalid ordinal"
_Text_DOS_Error_183 = "Already exists"
_Text_DOS_Error_184 = "No child process"
_Text_DOS_Error_185 = "Child alive nowait"
_Text_DOS_Error_186 = "Invalid flag number"
_Text_DOS_Error_187 = "Semaphore not found"
_Text_DOS_Error_188 = "Invalid starting code segment"
_Text_DOS_Error_189 = "Invalid stack segment"
_Text_DOS_Error_190 = "Invalid module type"
_Text_DOS_Error_191 = "Invalid EXE signature"
_Text_DOS_Error_192 = "EXE marked invalid"
_Text_DOS_Error_193 = "Bad EXE format"
_Text_DOS_Error_194 = "Iterated data exceeds 64K"
_Text_DOS_Error_195 = "Invalid MINALLOCSIZE"
_Text_DOS_Error_196 = "DYNLINK from invalid ring"
_Text_DOS_Error_197 = "IOPL not enabled"
_Text_DOS_Error_198 = "Invalid SEGDPL"
_Text_DOS_Error_199 = "AUTODATASEG exceeds 64K"
_Text_DOS_Error_200 = "Ring2 segment must be movable"
_Text_DOS_Error_201 = "Relocation chain needs SEGLIM"
_Text_DOS_Error_202 = "Infinite loop in relocation chain"
_Text_DOS_Error_203 = "Environment variable not found"
_Text_DOS_Error_204 = "Not current country"
_Text_DOS_Error_205 = "No signal sent"
_Text_DOS_Error_206 = "Filename exceeded range"
_Text_DOS_Error_207 = "Ring2 stack in use"
_Text_DOS_Error_208 = "Meta expansion too long"
_Text_DOS_Error_209 = "Invalid signal number"
_Text_DOS_Error_210 = "Thread 1 inactive"
_Text_DOS_Error_211 = "Information not available"
_Text_DOS_Error_212 = "Locked"
_Text_DOS_Error_213 = "Bad Dynalink"
_Text_DOS_Error_214 = "Too many modules"
_Text_DOS_Error_215 = "Nesting not allowed"
_Text_DOS_Error_216 = "General Protection fault"
_Text_DOS_Error_600 = "An operation is pending."
_Text_DOS_Error_601 = "The port handle is invalid."
_Text_DOS_Error_602 = "The port is already open."
_Text_DOS_Error_603 = "Caller's buffer is too small."
_Text_DOS_Error_604 = "Wrong information specified."
_Text_DOS_Error_605 = "Cannot set port information."
_Text_DOS_Error_606 = "The port is not connected."
_Text_DOS_Error_607 = "The event is invalid."
_Text_DOS_Error_608 = "The device does not exist."
_Text_DOS_Error_609 = "The device type does not exist."
_Text_DOS_Error_610 = "The buffer is invalid."
_Text_DOS_Error_611 = "The route is not available."
_Text_DOS_Error_612 = "The route is not allocated."
_Text_DOS_Error_613 = "Invalid compression specified."
_Text_DOS_Error_614 = "Out of buffers."
_Text_DOS_Error_615 = "The port was not found."
_Text_DOS_Error_616 = "An asynchronous request is pending."
_Text_DOS_Error_617 = "The port or device is already disconnecting."
_Text_DOS_Error_618 = "The port is not open."
_Text_DOS_Error_619 = "The port is disconnected."
_Text_DOS_Error_620 = "There are no endpoints."
_Text_DOS_Error_621 = "Cannot open the phone book file."
_Text_DOS_Error_622 = "Cannot load the phone book file."
_Text_DOS_Error_623 = "Cannot find the phone book entry."
_Text_DOS_Error_624 = "Cannot write the phone book file."
_Text_DOS_Error_625 = "Invalid information found in the phone book."
_Text_DOS_Error_626 = "Cannot load a string."
_Text_DOS_Error_627 = "Cannot find key."
_Text_DOS_Error_628 = "The port was disconnected."
_Text_DOS_Error_629 = "The port was disconnected by the remote machine."
_Text_DOS_Error_630 = "The port was disconnected due to hardware failure."
_Text_DOS_Error_631 = "The port was disconnected by the user."
_Text_DOS_Error_632 = "The structure size is incorrect."
_Text_DOS_Error_633 = "The port is already in use or is not configured for Remote Access dialout."
_Text_DOS_Error_634 = "Cannot register your computer on the remote network."
_Text_DOS_Error_635 = "Unknown error."
_Text_DOS_Error_636 = "The wrong device is attached to the port."
_Text_DOS_Error_637 = "The string could not be converted."
_Text_DOS_Error_638 = "The request has timed out."
_Text_DOS_Error_639 = "No asynchronous net available."
_Text_DOS_Error_640 = "A NetBIOS error has occurred."
_Text_DOS_Error_641 = "The server cannot allocate NetBIOS resources needed to support the client."
_Text_DOS_Error_642 = "One of your NetBIOS names is already registered on the remote network."
_Text_DOS_Error_643 = "A network adapter at the server failed."
_Text_DOS_Error_644 = "You will not receive network message popups."
_Text_DOS_Error_645 = "Internal authentication error."
_Text_DOS_Error_646 = "The account is not permitted to log on at this time of day."
_Text_DOS_Error_647 = "The account is disabled."
_Text_DOS_Error_648 = "The password has expired."
_Text_DOS_Error_649 = "The account does not have Remote Access permission."
_Text_DOS_Error_650 = "The Remote Access server is not responding."
_Text_DOS_Error_651 = "Your modem (or other connecting device) has reported an error."
_Text_DOS_Error_652 = "Unrecognized response from the device."
_Text_DOS_Error_653 = "A macro required by the device was not found in the device .INF file section."
_Text_DOS_Error_654 = "A command or response in the device .INF file section refers to an undefined macro"
_Text_DOS_Error_655 = "The <message> macro was not found in the device .INF file section."
_Text_DOS_Error_656 = "The <defaultoff> macro in the device .INF file section contains an undefined macro"
_Text_DOS_Error_657 = "The device .INF file could not be opened."
_Text_DOS_Error_658 = "The device name in the device .INF or media .INI file is too long."
_Text_DOS_Error_659 = "The media .INI file refers to an unknown device name."
_Text_DOS_Error_660 = "The device .INF file contains no responses for the command."
_Text_DOS_Error_661 = "The device .INF file is missing a command."
_Text_DOS_Error_662 = "Attempted to set a macro not listed in device .INF file section."
_Text_DOS_Error_663 = "The media .INI file refers to an unknown device type."
_Text_DOS_Error_664 = "Cannot allocate memory."
_Text_DOS_Error_665 = "The port is not configured for Remote Access."
_Text_DOS_Error_666 = "Your modem (or other connecting device) is not functioning."
_Text_DOS_Error_667 = "Cannot read the media .INI file."
_Text_DOS_Error_668 = "The connection dropped."
_Text_DOS_Error_669 = "The usage parameter in the media .INI file is invalid."
_Text_DOS_Error_670 = "Cannot read the section name from the media .INI file."
_Text_DOS_Error_671 = "Cannot read the device type from the media .INI file."
_Text_DOS_Error_672 = "Cannot read the device name from the media .INI file."
_Text_DOS_Error_673 = "Cannot read the usage from the media .INI file."
_Text_DOS_Error_674 = "Cannot read the maximum connection BPS rate from the media .INI file."
_Text_DOS_Error_675 = "Cannot read the maximum carrier BPS rate from the media .INI file."
_Text_DOS_Error_676 = "The line is busy."
_Text_DOS_Error_677 = "A person answered instead of a modem."
_Text_DOS_Error_678 = "There is no answer."
_Text_DOS_Error_679 = "Cannot detect carrier."
_Text_DOS_Error_680 = "There is no dial tone."
_Text_DOS_Error_681 = "General error reported by device."
_Text_DOS_Error_682 = "ERROR WRITING SECTIONNAME"
_Text_DOS_Error_683 = "ERROR WRITING DEVICETYPE"
_Text_DOS_Error_684 = "ERROR WRITING DEVICENAME"
_Text_DOS_Error_685 = "ERROR WRITING MAXCONNECTBPS"
_Text_DOS_Error_686 = "ERROR WRITING MAXCARRIERBPS"
_Text_DOS_Error_687 = "ERROR WRITING USAGE"
_Text_DOS_Error_688 = "ERROR WRITING DEFAULTOFF"
_Text_DOS_Error_689 = "ERROR READING DEFAULTOFF"
_Text_DOS_Error_690 = "ERROR EMPTY INI FILE"
_Text_DOS_Error_691 = "Access denied because username and/or password is invalid on the domain."
_Text_DOS_Error_692 = "Hardware failure in port or attached device."
_Text_DOS_Error_693 = "ERROR NOT BINARY MACRO"
_Text_DOS_Error_694 = "ERROR DCB NOT FOUND"
_Text_DOS_Error_695 = "ERROR STATE MACHINES NOT STARTED"
_Text_DOS_Error_696 = "ERROR STATE MACHINES ALREADY STARTED"
_Text_DOS_Error_697 = "ERROR PARTIAL RESPONSE LOOPING"
_Text_DOS_Error_698 = "A response keyname in the device .INF file is not in the expected format."
_Text_DOS_Error_699 = "The device response caused buffer overflow."
_Text_DOS_Error_700 = "The expanded command in the device .INF file is too long."
_Text_DOS_Error_701 = "The device moved to a BPS rate not supported by the COM driver."
_Text_DOS_Error_702 = "Device response received when none expected."
_Text_DOS_Error_703 = "ERROR INTERACTIVE MODE"
_Text_DOS_Error_704 = "ERROR BAD CALLBACK NUMBER"
_Text_DOS_Error_705 = "ERROR INVALID AUTH STATE"
_Text_DOS_Error_706 = "ERROR WRITING INITBPS"
_Text_DOS_Error_707 = "X.25 diagnostic indication."
_Text_DOS_Error_708 = "The account has expired."
_Text_DOS_Error_709 = "Error changing password on domain."
_Text_DOS_Error_710 = "Serial overrun errors were detected while communicating with your modem."
_Text_DOS_Error_711 = "RasMan initialization failure. Check the event log."
_Text_DOS_Error_712 = "Biplex port is initializing. Wait a few seconds and redial."
_Text_DOS_Error_713 = "No active ISDN lines are available."
_Text_DOS_Error_714 = "Not enough ISDN channels are available to make the call."
_Text_DOS_Error_715 = "Too many errors occurred because of poor phone line quality."
_Text_DOS_Error_716 = "The Remote Access IP configuration is unusable."
_Text_DOS_Error_717 = "No IP addresses are available in the static pool of Remote Access IP addresses."
_Text_DOS_Error_718 = "PPP timeout."
_Text_DOS_Error_719 = "PPP terminated by remote machine."
_Text_DOS_Error_720 = "No PPP control protocols configured."
_Text_DOS_Error_721 = "Remote PPP peer is not responding."
_Text_DOS_Error_722 = "The PPP packet is invalid."
_Text_DOS_Error_723 = "The phone number, including prefix and suffix, is too long."
_Text_DOS_Error_724 = "The IPX protocol cannot dial-out on the port because the computer is an IPX router."
_Text_DOS_Error_725 = "The IPX protocol cannot dial-in on the port because the IPX router is not installed"
_Text_DOS_Error_726 = "The IPX protocol cannot be used for dial-out on more than one port at a time"
_Text_DOS_Error_727 = "Cannot access TCPCFG.DLL"
_Text_DOS_Error_728 = "Cannot find an IP adapter bound to Remote Access"
_Text_DOS_Error_729 = "SLIP cannot be used unless the IP protocol is installed"
_Text_DOS_Error_730 = "Computer registration is not complete"
_Text_DOS_Error_731 = "The protocol is not configured"
_Text_DOS_Error_732 = "The PPP negotiation is not converging"
_Text_DOS_Error_733 = "The PPP control protocol for this network protocol is not available on the server"
_Text_DOS_Error_734 = "The PPP link control protocol terminated"
_Text_DOS_Error_735 = "The requested address was rejected by the server"
_Text_DOS_Error_736 = "The remote computer terminated the control protocol"
_Text_DOS_Error_737 = "Loopback detected"
_Text_DOS_Error_738 = "The server did not assign an address"
_Text_DOS_Error_739 = "The remote server cannot use the Windows NT encrypted password"
_Text_DOS_Error_740 = "The TAPI devices configured for Remote Access failed to initialize or were not installed correctly"
_Text_DOS_Error_741 = "The local computer does not support encryption"
_Text_DOS_Error_742 = "The remote server does not support encryption"
_Text_DOS_Error_743 = "The remote server requires encryption"
_Text_DOS_Error_744 = "Cannot use the IPX net number assigned by the remote server. Check the event log"
_Text_DOS_Error_752 = "A syntax error was encountered while processing a script"
_Text_Error_Unused_Error_Number = "Unused error number $1"
_Text_Express_Error_Expected_Comma = "Expected comma"
_Text_Express_Error_Syntax_Error = "Syntax error"
_Text_Express_Error_Illegal_Symbol = "Illegal symbol"
_Text_Express_Error_Expected_Left_Parenthesis = "Expected left parenthesis"
_Text_Express_Error_Division_By_Zero = "Division by zero"
_Text_Express_Error_Illegal_Number_for_factorial = "Illegal number for factorial"
_Text_Express_Error_Floating_point_error = "Floating point error"
_Text_Express_Error_Illegal_Number = "Illegal number"
_Text_Express_Error_Illegal_Argument = "Illegal argument"
_Text_Express_Error_Imaginary_Number = "Imaginary number"
_Text_Express_Error_Illegal_Argument_in_LOG = "Illegal argument in LOG"
_Text_Express_Error_Argument_Too_large_in_EXP = "Argument too large in EXP"
_Text_Express_Error_Missing_Right_Parenthesis = "Missing right parenthesis"
_Text_Error_Invalid_Key_Size = "Invalid key size"
_Text_Files_Unit_Was_Not_Compiled_Correctly = "Files unit was not compiled correctly"
_Text_Error_FiP_Is_A_Singleton_Object = "TFile_Processor is a singleton object"
_Text_Prompt_Enter_A_Filename = "Enter a filename"
_Text_Error_Filesys_Unit_Was_Not_Compiled_Correctly = "Filesys unit was not compiled correctly"
_Text_Error_Invalid_Syntax = "Invalid syntax"
_Text_Error_Object_Is_Missing_A_Name = "Object is missing a name"
_Text_Error_Expected_Colon = "Expected colon"
_Text_Error_Object_Is_Missing_Type = "Object is missing type"
_Text_Error_Expected_Equal = "Expected equal"
_Text_FSErr_FileNotOpen = "I/O operation on unopened channel"
_Text_FSErr_EndOfFile = "Attempt to read past end of file"
_Text_FSErr_FileNotFound = "File lookup failed"
_Text_FSErr_FileNameLength = "Error in size of file name"
_Text_FSErr_FileName = "Error in file name contents"
_Text_FSErr_DirectoryNotFound = "Directory lookup failed"
_Text_FSErr_InvalidPath = "Path contained reference to non-directory"
_Text_FSErr_NoRoomOnDevice = "Device has no room"
_Text_FSErr_ProtectionViolation = "Protection violation"
_Text_FSErr_DirectoryExists = "Directory already exists"
_Text_FSErr_FileNotEmpty = "File is not empty"
_Text_FSErr_DirectoryNotEmpty = "Directory is not empty"
_Text_FSErr_CorruptedFileStructure = "File structure corruption found"
_Text_FSErr_FileExists = "File already exists"
_Text_FSErr_IllegalOperationType = "Illegal operation for file type"
_Text_FSErr_LineTooLong = "Text line is too long"
_Text_FSErr_InvalidDevice = "Invalid device"
_Text_FSErr_Internal_Duplicate = "Internal Duplicate"
_Text_FSErr_Invalid_Open_Mode = "Invalid Open Mode"
_Text_FSErr_Unsupported_Operation = "Unsupported File System"
_Text_FSErr_Device_In_Use = "Device In Use"
_Text_FSErr_Unknown_Device_Type = "Unknown Device Type"
_Text_FSErr_Internal_Error_On_Add = "Internal error on add"
_Text_FSErr_Invalid_Record_Size = "Invalid record size"
_Text_FSErr_Internal_Corruption = "Internal corruption"
_Text_FSErr_Timeout = "Timeout"
_Text_FSErr_Invalid_Handle = "Invalid handle"
_Text_FSErr_Data_Format_Error = "Data format error"
_Text_FSErr_Read_Only = "File system is read-only"
_Text_FHErr_No_Room_On_Device = "No Room On Device"
_Text_FHErr_Corrupted_File_Structure = "Corrupted File Structure"
_Text_FHErr_Invalid_Pointer_Operation = "Invalid Pointer Operation"
_Text_FHErr_Deallocation_Error = "Deallocation Error"
_Text_FHErr_Size_Mismatch = "Size Mismatch"
_Text_FHErr_Read_Out_Of_Range = "Read Out Of Range"
_Text_FHErr_Read_Size_Error = "Read Size Error"
_Text_FHErr_Write_Out_Of_Range = "Write Out Of Range"
_Text_FHErr_Write_Size_Error = "Write Size Error"
_Text_FHErr_Bad_Minimum = "Bad minimum"
_Text_Error_Heap_Deallocation_Error = "Heap deallocation error"
_Text_Error_Heap_Access_Error = "Heap access error"
_Text_Error_Illegal_Resolution_Size = "Illegal resolution size"
_Text_Error_Invalid_Address = "Invalid address"
_Text_Prompt_Press_Any_Key_To_Continue = "Press any key to continue..."
_Text_Further_Help_Is_Available_On = "Further help is available on:"
_Text_Sorry_No_Help_For_x_Found_At_This_Level = "Sorry, no help for $1 found at this level."
_Text_Warning_Nesting_Exceeds_40_Levels = "%Nesting exceeds 40 levels"
_Text_Prompt_Topic = "Topic? "
_Text_Error_Help_Not_Available = "Help not available"
_Text_Error_HTML_No_Content = "No Content"
_Text_Error_HTML_Moved_Permanently = "Moved Permanently"
_Text_Error_HTML_Moved_Temporarily = "Moved Temporarily"
_Text_Error_HTML_Bad_Request = "Bad Request"
_Text_Error_HTML_Unauthorized = "Unauthorized"
_Text_Error_HTML_Payment_Required = "Payment Required"
_Text_Error_HTML_Forbidden = "Forbidden"
_Text_Error_HTML_Not_Found = "Not Found"
_Text_Error_HTML_Method_Not_Allowed = "Method Not Allowed"
_Text_Error_HTML_Proxy_Authentication_Required = "Proxy Authentication Required"
_Text_Error_HTML_Request_Timeout = "Request Timeout"
_Text_Error_HTML_Conflict = "Conflict"
_Text_Error_HTML_Gone = "Gone"
_Text_Error_HTML_Bad_Gateway = "Bad Gateway"
_Text_Error_HTML_Service_Unavailable = "Service Unavailable"
_Text_Error_HTML_Gateway_Timeout = "Gateway Timeout"
_Text_LibErr_Invalid_Library_File_Format = "Invalid library file format"
_Text_LibErr_Module_Not_Found = "Module not found"
_Text_LibErr_Module_Already_Exists = "Module already exists"
_Text_LibErr_Illegal_Module_Format = "Illegal file format"
_Text_Error_Imaginary_Number = "?Imaginary number"
_Text_Error_Store_Overwrite = "Store overwrite"
_Text_Keystroke_Abort = "A"
_Text_Keystroke_Cancel = "C"
_Text_Keystroke_Ignore = "I"
_Text_Keystroke_No = "N"
_Text_Keystroke_OK = "O"
_Text_Keystroke_Retry = "R"
_Text_Keystroke_Yes = "Y"
_Text_Prompt_Abort = "Abort"
_Text_Prompt_Cancel = "Cancel"
_Text_Prompt_Ignore = "Ignore"
_Text_Prompt_No = "No"
_Text_Prompt_OK = "OK"
_Text_Prompt_Retry = "Retry"
_Text_Prompt_Yes = "Yes"
_Text_Prompt_Attempt_To_Delete_Alarm_For_Software_Configuration_Key = "Attempt to delete alarm for software configuration key: $1.  Allow deletion?"
_Text_Prompt_Attempt_To_Delete_Software_Configuration_Key = "Attempt to delete software configuration key: $1.  Allow deletion?"
_Text_Prompt_Attempt_To_Change_Alarm_For_Software_Configuration_Key = "Attempt to change alarm for software configuration key: $1.  Allow change?"
_Text_Prompt_Attempt_To_Change_Software_Configuration_Key = "Attempt to change software configuration key: $1.  Allow change?"
_Text_Prompt_Attempt_To_Read_Software_Configuration_Key = "Attempt to read software configuration key: $1.  Allow read?"
_Text_Error_SMU_Error = "SMU Error"
_Text_Error_Too_Many_Windows = "?Too many windows"
_Text_Error_Window_Too_Large = "?Window too large"
_Text_Warning_Window_Collision = "%Window collision"
_Text_Pascal_Err_String_100 = "Disk read error"
_Text_Pascal_Err_String_101 = "Disk write error"
_Text_Pascal_Err_String_102 = "File not assigned"
_Text_Pascal_Err_String_103 = "File not open"
_Text_Pascal_Err_String_104 = "File not open for input"
_Text_Pascal_Err_String_105 = "File not open for output"
_Text_Pascal_Err_String_106 = "Invalid numeric format"
_Text_Pascal_Err_String_162 = "Hardware failure"
_Text_Pascal_Err_String_200 = "Division by zero"
_Text_Pascal_Err_String_201 = "Range check error"
_Text_Pascal_Err_String_202 = "Stack overflow error"
_Text_Pascal_Err_String_203 = "Heap overflow error"
_Text_Pascal_Err_String_204 = "Invalid pointer operation"
_Text_Pascal_Err_String_205 = "Floating point overflow"
_Text_Pascal_Err_String_206 = "Floating point underflow"
_Text_Pascal_Err_String_207 = "Invalid floating point operation"
_Text_Pascal_Err_String_208 = "Overlay manager not installed"
_Text_Pascal_Err_String_209 = "Overlay file read error"
_Text_Pascal_Err_String_210 = "Object not initialized"
_Text_Pascal_Err_String_211 = "Call to abstract method"
_Text_Pascal_Err_String_212 = "Stream registration error"
_Text_Pascal_Err_String_213 = "Collection index out of range"
_Text_Pascal_Err_String_214 = "Collection overflow error"
_Text_Pascal_Err_String_215 = "Arithmetic overflow"
_Text_Pascal_Err_String_216 = "Access violation"
_Text_Pascal_Err_String_217 = "Control-C"
_Text_Pascal_Err_String_218 = "Privileged instruction"
_Text_Pascal_Err_String_219 = "Invalid typecast"
_Text_Pascal_Err_String_220 = "Invalid variant typecast"
_Text_Pascal_Err_String_221 = "Invalid variant operation"
_Text_Pascal_Err_String_222 = "No variant method call dispatcher"
_Text_Pascal_Err_String_223 = "Cannot create variant array"
_Text_Pascal_Err_String_224 = "Variant does not contain array"
_Text_Pascal_Err_String_225 = "Variant array bounds error"
_Text_Pascal_Err_String_226 = "TLS initialization error"
_Text_Pascal_Err_String_227 = "Assertion failed"
_Text_Pascal_Err_String_228 = "Interface Cast Error"
_Text_Pascal_Err_String_229 = "Safecall error"
_Text_Pascal_Err_String_230 = "Unhandled exception"
_Text_Pascal_Err_String_231 = "Too many nested exceptions"
_Text_Pascal_Err_String_232 = "Fatal signal raised on a non-Delphi thread"
_Text_Error_Invalid_List_Index = "Invalid list index"
_Text_SHErr_No_Room_On_Device = "No Room On Device"
_Text_SHErr_Corrupted_File_Structure = "Corrupted File Structure"
_Text_SHErr_Invalid_Pointer_Operation = "Invalid Pointer Operation"
_Text_SHErr_Deallocation_Error = "Deallocation Error"
_Text_SHErr_Size_Mismatch = "Size Mismatch"
_Text_SHErr_Read_Out_Of_Range = "Read Out Of Range"
_Text_SHErr_Read_Size_Error = "Read Size Error"
_Text_SHErr_Write_Out_Of_Range = "Write Out Of Range"
_Text_SHErr_Write_Size_Error = "Write Size Error"
_Text_SHErr_Bad_Minimum = "Bad minimum"
_Text_Template_Illegally_Referenced = "$1 template illegally referenced"
_Text_Object_Cannot_Call_Routine = "$1 object cannot call $2 routine"
_Text_Objects_In_Arrays_Must_Be_Size_4 = "Objects in arrays must be size 4"
_Text_Maximum_Size_Of_Array_Object_Data_Exceeded = "Maximum size of array object data exceeded"
_Text_Error_Subscript_Out_Of_Range_In = "Subscript out of range in $1"
_Text_Error_Static_Array_Is_Invalid = "Static array $1 is invalid"
_Text_Error_Maximum_EMS_Array_Element_Size_IS_16384 = "Maximum EMS array element size is 16384"
_Text_Error_Expanded_Memory_Device_Not_Responding = "Expanded memory device not responding"
_Text_Error_Expanded_Memory_Device_Not_Present = "Expanded memory device not present"
_Text_Error_Incompatible_Version_Of_Expanded_Memory_Driver = "Incompatible version of Expanded memory driver"
_Text_Error_Requested_Array_Size_Is_Zero_Pages = "Requested array size is zero pages"
_Text_Error_Insufficient_Expanded_Memory_Available_For_Array = "Insufficient Expanded Memory available for array"
_Text_Error_Static_EMS_Array_Is_Invalid = "Static EMS array $1 is invalid"
_Text_Error_Maximum_Stack_Size_Is_Exceeded = "Maximum stack size is exceeded"
_Text_Error_Stack_Is_Empty_In = "Stack is empty in $1"
_Text_Error_Dynamic_Array_Is_Invalid = "Dynamic array $1 is invalid"
_Text_Error_Maximum_Dynamic_Stack_Size_Is_Exceeded = "Maximum dynamic stack size is exceeded"
_Text_Error_While_Opening_Virtual_Array_Image_File = "$1 while opening virtual array image file $2"
_Text_Error_Virtual_Array_Is_Invalid = "virtual array $1 is invalid"
_Text_Error_Maximum_Virtual_Stack_Size_Is_Exceeded = "Maximum virtual stack size is exceeded"
_Text_Error_Maximum_Size_Of_List_Object_Data_Is_Exceeded = "Maximum size of list object data is exceeded"
_Text_Error_Objects_In_Lists_Must_Be_Size_4 = "Objects in lists must be size 4"
_Text_Error_End_Of_List_In = "End of list in $1"
_Text_Error_No_Context_In = "No context in $1"
_Text_Error_Beginning_Of_List_In = "Beginning of list in $1"
_Text_Error_Empty_List_In = "Empty list in $1"
_Text_Error_Queue_Is_Empty_In = "Queue is empty in $1"
_Text_Error_Maximum_Size_Of_Array_Object_Data_Is_Exceeded = "Maximum size of array object data is exceeded"
_Text_Error_Objects_In_Trees_Must_Be_Size_4 = "Objects in trees must be size 4"
_Text_Error_Maximum_Size_Of_B_Tree_Object_Data_Is_Exceeded = "Maximum size of B-tree object data is exceeded"
_Text_Error_Maximum_Size_Of_B_Tree_Bucket_Is_Exceeded = "Maximum size of B-tree bucket is exceeded"
_Text_Error_Illegal_Record_Context = "Illegal record context"
_Text_Dynamic_Stack = "Dynamic stack"
_Text_Virtual_Stack = "virtual stack"
_Text_List_Stack = "List Stack"
_Text_Sparse_Array = "Sparse array"
_Text_Error_Key_Size_Cannot_Exceed_Total_Tree_Object_Data_Size = "Key size cannot exceed total tree object data size"
_Text_Error_Maximum_Size_Of_Tree_Object_Data_Is_Exceeded = "Maximum size of tree object data is exceeded"
_Text_Error_Duplicate_Items_Encountered_In_Tree = "Duplicate items encountered in tree"
_Text_Error_Tree_Error = "Tree error $1"
_Text_Error_Tree_is_Empty_In = "Tree is empty in $1"
_Text_Error_End_Of_Tree_In = "end of tree in $1"
_Text_Stack_Overflow_In = "Stack overflow in $1"
_Text_Error_While_Padding_Virtual_Array_Image_File = " while padding virtual array image file"
_Text_Invalid_Symbol_Name = "?Invalid symbol name"
_Text_Reserved_Name = "?Reserved name"
_Text_Multiply_Defined_Symbol = "?Multiply defined symbol"
_Text_Undefined_Reference = "?Undefined reference"
_Text_No_More_Matches = "?No more matches"
_Text_Unknown_Symbol_Error = "?Unknown symbol error"
_Text_Error_TEU_Not_Enough_Memory = "Not enough memory"
_Text_Error_TEU_Backup_Past_Beginning_Of_Buffer = "Backup past beginning of buffer"
_Text_Error_TEU_Advance_Beyond_End_Of_Buffer = "Advance beyond end of buffer"
_Text_Error_TEU_Line_Length_Exceeds_255_Characters = "Line length exceeds 255 characters"
_Text_Error_TEU_Text_Not_Found = "Text not found"
_Text_Error_TEU_Nothing_Selected = "Nothing selected"
_Text_Error_TEU_Selection_In_Progress = "Selection in progress"
_Text_Error_Maximum_Memory_Exceeded = "?Maximum memory exceeded"
_Text_Error_Creating = "$1 - creating $2"
_Text_Error_Opening = "$1 - opening $2"
_Text_Warning_Some_Lines_Too_Long = "Some line(s) too long - split into multiple lines reading $1"
_Text_More = "More..."
_Text_Press_Enter_To_Continue1 = "Press ENTER to continue..."
_Text_Searching_For = "Searching for: $1"
_Text_Enter_Keystroke_whose_Definition_You_Wish_To_Save = "Enter keystroke whose definition you wish to save"
_Text_Store_Aborted = "Store aborted"
_Text_Modifications_Will_No_Be_Saved_Continue_Quitting_NO = "Modifications will not be saved - continue quitting <NO> ?"
_Text_1_Line = "1 line"
_Text_n_Lines = "$1 lines"
_Text_Error_Illegal_Command = "Illegal command"
_Text_Missing_Parameter = "Missing parameter"
_Text_Error_Missing_Operand = "Missing operand"
_Text_Error_Invalid_Line_Number = "Invalid line number"
_Text_Text_To_Search_For = "Text to search for: "
_Text_Error_Nested_Key_Definitions_Are_Not_Allowed = "Nested key definitions are not allowed"
_Text_Line = "Line: "
_Text_Column = "Column: "
_Text_Error_No_Keystrokes_Are_Being_Recorded = "No keystrokes are being recorded"
_Text_Error_No_Keystrokes_Were_Recorded = "No keystrokes were recorded"
_Text_Press_The_Key_To_Which_To_Assign_The_Keystrokes = "Press the key to which to assign the keystrokes"
_Text_Keystrokes_Remembered = "Keystrokes remembered"
_Text_Error_Previous_Key_Macro_Recording_Must_Be_Finished = "Previous key macro recording must be finished"
_Text_Enter_The_Keystrokes_To_Record = "Enter the keystrokes to record, and press control-R to end"
_Text_Command = "Command: "
_Text_Control_C_Ignored = "Control-C ignored"
_Text_Modified = "Modified"
_Text_File = "File: "
_Text_n_Bytes_Available = "$1 bytes available"
_Text_Line_Column = "Line,Column="
_Text_Editing_File_x_Confirm = "Editing file: $1.  Confirm <YES> : "
_Text_Parameters_Are_Not_Allowed_On = "Parameters not allowed on $1"
_Text_Recover_And_Read_Only_Are_Incompatible_Switches = "/RECOVER and /READ_ONLY are incompatible switches"
_Text_Invalid_Switch = "Invalid switch: $1"
_Text_Error_Input_File_Does_Not_Exist = "Input file does not exist"
_Text_Error_While_Opening_Journal_File_Cant_Recover = "$1 - while opening journal file: $2.  Can't recover."
_Text_Sun = "Sun"
_Text_Mon = "Mon"
_Text_Tue = "Tue"
_Text_Wed = "Wed"
_Text_Thu = "Thu"
_Text_Fri = "Fri"
_Text_Sat = "Sat"
_Text_Address = "Address:"
_Text_Data = "Data:"
_Text_Caption_Modify_Memory = "Modify Memory"
_Text_Literal_Text = "Literal text"
_Text_Caption_Size = "Size"
_Text_Byte1 = "Byte"
_Text_Word1 = "Word"
_Text_Long1 = "Long"
_Text_Button_Caption_OK = "OK"
_Text_Button_Caption_Cancel = "Cancel"
_Text_Button_Caption_Help = "Help"
_Text_New = "New"
_Text_Button_Caption_Delete = "Delete"
_Text_Button_Caption_New_Folder = "New Folder"
_Text_Caption_Internals = "Internals"
_Text_Caption_Editor_Preferences = "Editor preferences"
_Text_Persistant_Selection_Blocks = "Persistant Selection Blocks"
_Text_Bounded_Caret = "Bounded Caret"
_Text_Inactive_Selection = "Inactive Selection"
_Text_Tab_Processing = "Tab Processing"
_Text_Sub_Window = "Sub-window"
_Text_Auto_Indent = "Auto Indentation"
_Text_Wrap_Caret = "Wrap Caret"
_Text_Menu_Caption_Edit_Amp = "&Edit"
_Text_Menu_Caption_Undo_Amp = "&Undo"
_Text_Menu_Undo_Hint = "Undo the previous operation"
_Text_Menu_Caption_Cut_Amp = "Cu&t"
_Text_Menu_Cut_Hint = "Copy selected text to clipboard and delete"
_Text_Menu_Caption_Copy_Amp = "&Copy"
_Text_Menu_Copy_Hint = "Copy selected text to clipboard"
_Text_Menu_Caption_Paste_Amp = "&Paste"
_Text_Menu_Paste_Hint = "Paste text from clipboard"
_Text_Menu_Caption_Delete_Amp = "&Delete"
_Text_Menu_Delete_Hint = "Delete selected text"
_Text_Menu_Caption_Include_Amp = "&Include File..."
_Text_Menu_Include_Hint = "Include a file"
_Text_Menu_Caption_Search_Amp = "&Search"
_Text_Menu_Caption_Find_Amp = "&Find..."
_Text_Menu_Find_Hint = "Find text in current window"
_Text_Menu_Caption_Replace_Amp = "&Replace..."
_Text_Menu_Replace_Hint = "Replace text"
_Text_Menu_Caption_Find_Next_Amp = "Find &Next"
_Text_Menu_Find_Next_Hint = "Find next item"
_Text_Menu_Caption_Goto_Amp = "&Go to Line Number..."
_Text_Caption_Include_File = "Include File"
_Text_Caption_Find_Data = "Find data"
_Text_Search_For = "Search for:"
_Text_Search_Options = "Search options"
_Text_Bytes = "Bytes"
_Text_Case_Sensitive = "Case sensitive"
_Text_Little_Endian = "Little endian"
_Text_Caption_Enter_Numeric_Value = "Enter numeric value"
_Text_Enter_The_Value = "Enter the value:"
_Text_ASCII = "ASCII"
_Text_EBCDIC = "EBCDIC"
_Text_Other = "Other:"
_Text_Caption_Goto_Address = "Goto Address"
_Text_Enter_New_Address = "Enter new address:"
_Text_Button_Caption_Abort = "Abort"
_Text_Caption_Go_To_Line_Number = "Go to Line Number"
_Text_Enter_New_Line_Number_Amp = "&Enter new line number"
_Text_Caption_Outline_Editor = "Outline_Editor"
_Text_Button_Caption_Rename = "Rename..."
_Text_Button_Caption_Add = "Add..."
_Text_Button_Caption_Create_Sub = "Create sub..."
_Text_Button_Caption_Move = "Move..."
_Text_Caption_Choose_Radix = "Choose radix"
_Text_Choose_The_Radix_For_Numeric_Display = "Choose the radix for numeric display (2-49):"
_Text_Button_Caption_Help_Amp = "&Help"
_Text_Caption_File_Has_Changed = "File has changed"
_Text_Save_Changes_To1 = "Save changes to "
_Text_Button_Caption_Yes = "Yes"
_Text_Button_Caption_No = "No"
_Text_Text_To_Substitute = "Text to substitute:"
_Text_Scope = "Scope"
_Text_Search_From_Current_Position = "Search from current position"
_Text_Search_Entire_File = "Search entire file"
_Text_Button_Caption_Replace = "Replace"
_Text_Prompt_On_Replace = "Prompt on replace"
_Text_Search = "Search"


ID_Text_Error_Allocation_Table_Load_Failure = 0
ID_Text_Error_Execution_Exceeds_ms = 1
ID_Text_Error_Adding_Existing_Object_Or_Failure_To_Delete_Old_Object = 2
ID_Text_Error_Found_Object_Has_Facility_Mismatch = 3
ID_Text_Error_Facility_Out_Of_Range = 4
ID_Text_Error_Removing_Non_Existant_Object = 5
ID_Text_Error_Facility_Mismatch = 6
ID_Text_Press_Enter_To_Continue = 7
ID_Text_Application = 8
ID_Text_Unsigned = 9
ID_Text_Signed = 10
ID_Text_Byte = 11
ID_Text_Word = 12
ID_Text_Longint = 13
ID_Text_Binary = 14
ID_Text_Octal = 15
ID_Text_Decimal = 16
ID_Text_Hexadecimal = 17
ID_Text_Radix_50 = 18
ID_Text_Base_n = 19
ID_Text_Size_Amp = 20
ID_Text_Base_Amp = 21
ID_Text_Binary_Amp = 22
ID_Text_Octal_Amp = 23
ID_Text_Decimal_Amp = 24
ID_Text_Hexadecimal_Amp = 25
ID_Text_Radix_50_Amp = 26
ID_Text_Err_Writing_To_Log_File = 27
ID_Text_Volume_ID_Is = 28
ID_Text_Error_Invalid_Output_Drive = 29
ID_Text_Error_FAT_Is_Too_Big = 30
ID_Text_Initialization_Error_Correct_And_Press_Any_Key_To_Continue = 31
ID_Text_Initialization_Error = 32
ID_Text_Error_Unknown_Command_Or_Invalid_Drive = 33
ID_Text_Error_Bad_Address_Mark = 34
ID_Text_Error_Sector_Not_Found = 35
ID_Text_Error_DMA_Failure = 36
ID_Text_Error_Data_Error_CRC = 37
ID_Text_Error_Controller_Failure = 38
ID_Text_Error_Seek_Failure = 39
ID_Text_Error_Drive_Does_Not_Respond = 40
ID_Text_Error_Drive_Is_Write_Locked = 41
ID_Text_Error_Unknown_Unit = 42
ID_Text_Error_Drive_Not_Ready = 43
ID_Text_Error_Unknown_Command_In_Absolute_Sector_Write = 44
ID_Text_Error_Bad_Request_Structure_Length = 45
ID_Text_Error_Seek_Error = 46
ID_Text_Error_Unknown_Media_Type = 47
ID_Text_Error_Printer_Out_Of_Paper = 48
ID_Text_Error_Write_Fault = 49
ID_Text_Error_Read_Fault = 50
ID_Text_Error_General_Failure = 51
ID_Text_Error_Error_13_In_Absolute_Sector_Write = 52
ID_Text_Error_Error_14_In_Absolute_Sector_Write = 53
ID_Text_Error_Invalid_Disk_Change = 54
ID_Text_Place_Saveset_Volume_Into_Drive_And_Press_Return = 55
ID_Text_Place_Saveset_Volume_Into_Drive = 56
ID_Text_Success = 57
ID_Text_Error_No_Dictionary_Open = 58
ID_Text_Error_Already_Defined = 59
ID_Text_Error_Invalid_Syntax_Type = 60
ID_Text_Error_Not_Defined = 61
ID_Text_Error_Attach_Failed = 62
ID_Text_Error_Detach_Failed = 63
ID_Text_True = 64
ID_Text_False = 65
ID_Text_Error_Invalid_Base = 66
ID_Text_Error_Numeric_Error = 67
ID_Text_Error_Abstract_Method_Called = 68
ID_Text_Other_Ellipse = 69
ID_Text_Signed_Amp = 70
ID_Text_Byte_Amp = 71
ID_Text_Word_Amp = 72
ID_Text_Long_Amp = 73
ID_Text_Quad_Amp = 74
ID_Text_EBCDIC_Amp = 75
ID_Text_Goto_Address_Ellipse = 76
ID_Text_Find_Ellipse = 77
ID_Text_Modify_Ellipse = 78
ID_Text_Nothing_Found = 79
ID_Text_Month_Jan = 80
ID_Text_Month_Feb = 81
ID_Text_Month_Mar = 82
ID_Text_Month_Apr = 83
ID_Text_Month_May = 84
ID_Text_Month_Jun = 85
ID_Text_Month_Jul = 86
ID_Text_Month_Aug = 87
ID_Text_Month_Sep = 88
ID_Text_Month_Oct = 89
ID_Text_Month_Nov = 90
ID_Text_Month_Dec = 91
ID_Text_Month_January = 92
ID_Text_Month_February = 93
ID_Text_Month_March = 94
ID_Text_Month_April = 95
ID_Text_Month_June = 96
ID_Text_Month_July = 97
ID_Text_Month_August = 98
ID_Text_Month_September = 99
ID_Text_Month_October = 100
ID_Text_Month_November = 101
ID_Text_Month_December = 102
ID_Text_ASCII_Amp = 103
ID_Text_Day_Sunday = 104
ID_Text_Day_Monday = 105
ID_Text_Day_Tuesday = 106
ID_Text_Day_Wednesday = 107
ID_Text_Day_Thursday = 108
ID_Text_Day_Friday = 109
ID_Text_Day_Saturday = 110
ID_Text_Application_x = 111
ID_Text_Operating_System_x = 112
ID_Text_There_Is_No_Debugging_Information_Available = 113
ID_Text_Error_Opening_x = 114
ID_Text_Search_String_Not_Found = 115
ID_Text_Caption_Search = 116
ID_Text_Caption_Replace = 117
ID_Text_Replace_This_Instance = 118
ID_Text_Save_Changes_To = 119
ID_Text_Noname = 120
ID_Text_Unknown_Error_Code = 121
ID_Text_Facility_n_Error_n = 122
ID_Text_Error_Severity_Success = 123
ID_Text_Error_Severity_Notification = 124
ID_Text_Error_Severity_Warning = 125
ID_Text_Error_Severity_Error = 126
ID_Text_Error_Severity_Fatal = 127
ID_Text_DOS_Error_Success = 128
ID_Text_DOS_Error_1 = 129
ID_Text_DOS_Error_2 = 130
ID_Text_DOS_Error_3 = 131
ID_Text_DOS_Error_4 = 132
ID_Text_DOS_Error_5 = 133
ID_Text_DOS_Error_6 = 134
ID_Text_DOS_Error_7 = 135
ID_Text_DOS_Error_8 = 136
ID_Text_DOS_Error_9 = 137
ID_Text_DOS_Error_10 = 138
ID_Text_DOS_Error_11 = 139
ID_Text_DOS_Error_12 = 140
ID_Text_DOS_Error_13 = 141
ID_Text_DOS_Error_14 = 142
ID_Text_DOS_Error_15 = 143
ID_Text_DOS_Error_16 = 144
ID_Text_DOS_Error_17 = 145
ID_Text_DOS_Error_18 = 146
ID_Text_DOS_Error_19 = 147
ID_Text_DOS_Error_20 = 148
ID_Text_DOS_Error_21 = 149
ID_Text_DOS_Error_22 = 150
ID_Text_DOS_Error_23 = 151
ID_Text_DOS_Error_24 = 152
ID_Text_DOS_Error_25 = 153
ID_Text_DOS_Error_26 = 154
ID_Text_DOS_Error_27 = 155
ID_Text_DOS_Error_28 = 156
ID_Text_DOS_Error_29 = 157
ID_Text_DOS_Error_30 = 158
ID_Text_DOS_Error_31 = 159
ID_Text_DOS_Error_32 = 160
ID_Text_DOS_Error_33 = 161
ID_Text_DOS_Error_34 = 162
ID_Text_DOS_Error_35 = 163
ID_Text_DOS_Error_36 = 164
ID_Text_DOS_Error_38 = 165
ID_Text_DOS_Error_50 = 166
ID_Text_DOS_Error_51 = 167
ID_Text_DOS_Error_52 = 168
ID_Text_DOS_Error_53 = 169
ID_Text_DOS_Error_54 = 170
ID_Text_DOS_Error_55 = 171
ID_Text_DOS_Error_56 = 172
ID_Text_DOS_Error_57 = 173
ID_Text_DOS_Error_58 = 174
ID_Text_DOS_Error_59 = 175
ID_Text_DOS_Error_60 = 176
ID_Text_DOS_Error_61 = 177
ID_Text_DOS_Error_62 = 178
ID_Text_DOS_Error_63 = 179
ID_Text_DOS_Error_64 = 180
ID_Text_DOS_Error_65 = 181
ID_Text_DOS_Error_66 = 182
ID_Text_DOS_Error_67 = 183
ID_Text_DOS_Error_68 = 184
ID_Text_DOS_Error_69 = 185
ID_Text_DOS_Error_70 = 186
ID_Text_DOS_Error_71 = 187
ID_Text_DOS_Error_72 = 188
ID_Text_DOS_Error_80 = 189
ID_Text_DOS_Error_81 = 190
ID_Text_DOS_Error_82 = 191
ID_Text_DOS_Error_83 = 192
ID_Text_DOS_Error_84 = 193
ID_Text_DOS_Error_85 = 194
ID_Text_DOS_Error_86 = 195
ID_Text_DOS_Error_87 = 196
ID_Text_DOS_Error_88 = 197
ID_Text_DOS_Error_89 = 198
ID_Text_DOS_Error_90 = 199
ID_Text_DOS_Error_91 = 200
ID_Text_DOS_Error_92 = 201
ID_Text_DOS_Error_93 = 202
ID_Text_DOS_Error_95 = 203
ID_Text_DOS_Error_100 = 204
ID_Text_DOS_Error_101 = 205
ID_Text_DOS_Error_102 = 206
ID_Text_DOS_Error_103 = 207
ID_Text_DOS_Error_104 = 208
ID_Text_DOS_Error_105 = 209
ID_Text_DOS_Error_106 = 210
ID_Text_DOS_Error_107 = 211
ID_Text_DOS_Error_108 = 212
ID_Text_DOS_Error_109 = 213
ID_Text_DOS_Error_110 = 214
ID_Text_DOS_Error_111 = 215
ID_Text_DOS_Error_112 = 216
ID_Text_DOS_Error_113 = 217
ID_Text_DOS_Error_114 = 218
ID_Text_DOS_Error_115 = 219
ID_Text_DOS_Error_116 = 220
ID_Text_DOS_Error_117 = 221
ID_Text_DOS_Error_118 = 222
ID_Text_DOS_Error_119 = 223
ID_Text_DOS_Error_120 = 224
ID_Text_DOS_Error_121 = 225
ID_Text_DOS_Error_122 = 226
ID_Text_DOS_Error_123 = 227
ID_Text_DOS_Error_124 = 228
ID_Text_DOS_Error_125 = 229
ID_Text_DOS_Error_126 = 230
ID_Text_DOS_Error_127 = 231
ID_Text_DOS_Error_128 = 232
ID_Text_DOS_Error_129 = 233
ID_Text_DOS_Error_130 = 234
ID_Text_DOS_Error_131 = 235
ID_Text_DOS_Error_132 = 236
ID_Text_DOS_Error_133 = 237
ID_Text_DOS_Error_134 = 238
ID_Text_DOS_Error_135 = 239
ID_Text_DOS_Error_136 = 240
ID_Text_DOS_Error_137 = 241
ID_Text_DOS_Error_138 = 242
ID_Text_DOS_Error_139 = 243
ID_Text_DOS_Error_140 = 244
ID_Text_DOS_Error_141 = 245
ID_Text_DOS_Error_142 = 246
ID_Text_DOS_Error_143 = 247
ID_Text_DOS_Error_144 = 248
ID_Text_DOS_Error_145 = 249
ID_Text_DOS_Error_146 = 250
ID_Text_DOS_Error_147 = 251
ID_Text_DOS_Error_148 = 252
ID_Text_DOS_Error_149 = 253
ID_Text_DOS_Error_150 = 254
ID_Text_DOS_Error_151 = 255
ID_Text_DOS_Error_152 = 256
ID_Text_DOS_Error_153 = 257
ID_Text_DOS_Error_154 = 258
ID_Text_DOS_Error_155 = 259
ID_Text_DOS_Error_156 = 260
ID_Text_DOS_Error_157 = 261
ID_Text_DOS_Error_158 = 262
ID_Text_DOS_Error_159 = 263
ID_Text_DOS_Error_160 = 264
ID_Text_DOS_Error_161 = 265
ID_Text_DOS_Error_162 = 266
ID_Text_DOS_Error_163 = 267
ID_Text_DOS_Error_164 = 268
ID_Text_DOS_Error_165 = 269
ID_Text_DOS_Error_180 = 270
ID_Text_DOS_Error_181 = 271
ID_Text_DOS_Error_182 = 272
ID_Text_DOS_Error_183 = 273
ID_Text_DOS_Error_184 = 274
ID_Text_DOS_Error_185 = 275
ID_Text_DOS_Error_186 = 276
ID_Text_DOS_Error_187 = 277
ID_Text_DOS_Error_188 = 278
ID_Text_DOS_Error_189 = 279
ID_Text_DOS_Error_190 = 280
ID_Text_DOS_Error_191 = 281
ID_Text_DOS_Error_192 = 282
ID_Text_DOS_Error_193 = 283
ID_Text_DOS_Error_194 = 284
ID_Text_DOS_Error_195 = 285
ID_Text_DOS_Error_196 = 286
ID_Text_DOS_Error_197 = 287
ID_Text_DOS_Error_198 = 288
ID_Text_DOS_Error_199 = 289
ID_Text_DOS_Error_200 = 290
ID_Text_DOS_Error_201 = 291
ID_Text_DOS_Error_202 = 292
ID_Text_DOS_Error_203 = 293
ID_Text_DOS_Error_204 = 294
ID_Text_DOS_Error_205 = 295
ID_Text_DOS_Error_206 = 296
ID_Text_DOS_Error_207 = 297
ID_Text_DOS_Error_208 = 298
ID_Text_DOS_Error_209 = 299
ID_Text_DOS_Error_210 = 300
ID_Text_DOS_Error_211 = 301
ID_Text_DOS_Error_212 = 302
ID_Text_DOS_Error_213 = 303
ID_Text_DOS_Error_214 = 304
ID_Text_DOS_Error_215 = 305
ID_Text_DOS_Error_216 = 306
ID_Text_DOS_Error_600 = 307
ID_Text_DOS_Error_601 = 308
ID_Text_DOS_Error_602 = 309
ID_Text_DOS_Error_603 = 310
ID_Text_DOS_Error_604 = 311
ID_Text_DOS_Error_605 = 312
ID_Text_DOS_Error_606 = 313
ID_Text_DOS_Error_607 = 314
ID_Text_DOS_Error_608 = 315
ID_Text_DOS_Error_609 = 316
ID_Text_DOS_Error_610 = 317
ID_Text_DOS_Error_611 = 318
ID_Text_DOS_Error_612 = 319
ID_Text_DOS_Error_613 = 320
ID_Text_DOS_Error_614 = 321
ID_Text_DOS_Error_615 = 322
ID_Text_DOS_Error_616 = 323
ID_Text_DOS_Error_617 = 324
ID_Text_DOS_Error_618 = 325
ID_Text_DOS_Error_619 = 326
ID_Text_DOS_Error_620 = 327
ID_Text_DOS_Error_621 = 328
ID_Text_DOS_Error_622 = 329
ID_Text_DOS_Error_623 = 330
ID_Text_DOS_Error_624 = 331
ID_Text_DOS_Error_625 = 332
ID_Text_DOS_Error_626 = 333
ID_Text_DOS_Error_627 = 334
ID_Text_DOS_Error_628 = 335
ID_Text_DOS_Error_629 = 336
ID_Text_DOS_Error_630 = 337
ID_Text_DOS_Error_631 = 338
ID_Text_DOS_Error_632 = 339
ID_Text_DOS_Error_633 = 340
ID_Text_DOS_Error_634 = 341
ID_Text_DOS_Error_635 = 342
ID_Text_DOS_Error_636 = 343
ID_Text_DOS_Error_637 = 344
ID_Text_DOS_Error_638 = 345
ID_Text_DOS_Error_639 = 346
ID_Text_DOS_Error_640 = 347
ID_Text_DOS_Error_641 = 348
ID_Text_DOS_Error_642 = 349
ID_Text_DOS_Error_643 = 350
ID_Text_DOS_Error_644 = 351
ID_Text_DOS_Error_645 = 352
ID_Text_DOS_Error_646 = 353
ID_Text_DOS_Error_647 = 354
ID_Text_DOS_Error_648 = 355
ID_Text_DOS_Error_649 = 356
ID_Text_DOS_Error_650 = 357
ID_Text_DOS_Error_651 = 358
ID_Text_DOS_Error_652 = 359
ID_Text_DOS_Error_653 = 360
ID_Text_DOS_Error_654 = 361
ID_Text_DOS_Error_655 = 362
ID_Text_DOS_Error_656 = 363
ID_Text_DOS_Error_657 = 364
ID_Text_DOS_Error_658 = 365
ID_Text_DOS_Error_659 = 366
ID_Text_DOS_Error_660 = 367
ID_Text_DOS_Error_661 = 368
ID_Text_DOS_Error_662 = 369
ID_Text_DOS_Error_663 = 370
ID_Text_DOS_Error_664 = 371
ID_Text_DOS_Error_665 = 372
ID_Text_DOS_Error_666 = 373
ID_Text_DOS_Error_667 = 374
ID_Text_DOS_Error_668 = 375
ID_Text_DOS_Error_669 = 376
ID_Text_DOS_Error_670 = 377
ID_Text_DOS_Error_671 = 378
ID_Text_DOS_Error_672 = 379
ID_Text_DOS_Error_673 = 380
ID_Text_DOS_Error_674 = 381
ID_Text_DOS_Error_675 = 382
ID_Text_DOS_Error_676 = 383
ID_Text_DOS_Error_677 = 384
ID_Text_DOS_Error_678 = 385
ID_Text_DOS_Error_679 = 386
ID_Text_DOS_Error_680 = 387
ID_Text_DOS_Error_681 = 388
ID_Text_DOS_Error_682 = 389
ID_Text_DOS_Error_683 = 390
ID_Text_DOS_Error_684 = 391
ID_Text_DOS_Error_685 = 392
ID_Text_DOS_Error_686 = 393
ID_Text_DOS_Error_687 = 394
ID_Text_DOS_Error_688 = 395
ID_Text_DOS_Error_689 = 396
ID_Text_DOS_Error_690 = 397
ID_Text_DOS_Error_691 = 398
ID_Text_DOS_Error_692 = 399
ID_Text_DOS_Error_693 = 400
ID_Text_DOS_Error_694 = 401
ID_Text_DOS_Error_695 = 402
ID_Text_DOS_Error_696 = 403
ID_Text_DOS_Error_697 = 404
ID_Text_DOS_Error_698 = 405
ID_Text_DOS_Error_699 = 406
ID_Text_DOS_Error_700 = 407
ID_Text_DOS_Error_701 = 408
ID_Text_DOS_Error_702 = 409
ID_Text_DOS_Error_703 = 410
ID_Text_DOS_Error_704 = 411
ID_Text_DOS_Error_705 = 412
ID_Text_DOS_Error_706 = 413
ID_Text_DOS_Error_707 = 414
ID_Text_DOS_Error_708 = 415
ID_Text_DOS_Error_709 = 416
ID_Text_DOS_Error_710 = 417
ID_Text_DOS_Error_711 = 418
ID_Text_DOS_Error_712 = 419
ID_Text_DOS_Error_713 = 420
ID_Text_DOS_Error_714 = 421
ID_Text_DOS_Error_715 = 422
ID_Text_DOS_Error_716 = 423
ID_Text_DOS_Error_717 = 424
ID_Text_DOS_Error_718 = 425
ID_Text_DOS_Error_719 = 426
ID_Text_DOS_Error_720 = 427
ID_Text_DOS_Error_721 = 428
ID_Text_DOS_Error_722 = 429
ID_Text_DOS_Error_723 = 430
ID_Text_DOS_Error_724 = 431
ID_Text_DOS_Error_725 = 432
ID_Text_DOS_Error_726 = 433
ID_Text_DOS_Error_727 = 434
ID_Text_DOS_Error_728 = 435
ID_Text_DOS_Error_729 = 436
ID_Text_DOS_Error_730 = 437
ID_Text_DOS_Error_731 = 438
ID_Text_DOS_Error_732 = 439
ID_Text_DOS_Error_733 = 440
ID_Text_DOS_Error_734 = 441
ID_Text_DOS_Error_735 = 442
ID_Text_DOS_Error_736 = 443
ID_Text_DOS_Error_737 = 444
ID_Text_DOS_Error_738 = 445
ID_Text_DOS_Error_739 = 446
ID_Text_DOS_Error_740 = 447
ID_Text_DOS_Error_741 = 448
ID_Text_DOS_Error_742 = 449
ID_Text_DOS_Error_743 = 450
ID_Text_DOS_Error_744 = 451
ID_Text_DOS_Error_752 = 452
ID_Text_Error_Unused_Error_Number = 453
ID_Text_Express_Error_Expected_Comma = 454
ID_Text_Express_Error_Syntax_Error = 455
ID_Text_Express_Error_Illegal_Symbol = 456
ID_Text_Express_Error_Expected_Left_Parenthesis = 457
ID_Text_Express_Error_Division_By_Zero = 458
ID_Text_Express_Error_Illegal_Number_for_factorial = 459
ID_Text_Express_Error_Floating_point_error = 460
ID_Text_Express_Error_Illegal_Number = 461
ID_Text_Express_Error_Illegal_Argument = 462
ID_Text_Express_Error_Imaginary_Number = 463
ID_Text_Express_Error_Illegal_Argument_in_LOG = 464
ID_Text_Express_Error_Argument_Too_large_in_EXP = 465
ID_Text_Express_Error_Missing_Right_Parenthesis = 466
ID_Text_FSErr_FileNotOpen = 467
ID_Text_FSErr_EndOfFile = 468
ID_Text_FSErr_FileNotFound = 469
ID_Text_FSErr_FileNameLength = 470
ID_Text_FSErr_FileName = 471
ID_Text_FSErr_DirectoryNotFound = 472
ID_Text_FSErr_InvalidPath = 473
ID_Text_FSErr_NoRoomOnDevice = 474
ID_Text_FSErr_ProtectionViolation = 475
ID_Text_FSErr_DirectoryExists = 476
ID_Text_FSErr_FileNotEmpty = 477
ID_Text_FSErr_DirectoryNotEmpty = 478
ID_Text_FSErr_CorruptedFileStructure = 479
ID_Text_FSErr_FileExists = 480
ID_Text_FSErr_IllegalOperationType = 481
ID_Text_FSErr_LineTooLong = 482
ID_Text_FSErr_InvalidDevice = 483
ID_Text_FSErr_Internal_Duplicate = 484
ID_Text_FSErr_Invalid_Open_Mode = 485
ID_Text_FSErr_Unsupported_Operation = 486
ID_Text_FSErr_Device_In_Use = 487
ID_Text_FSErr_Unknown_Device_Type = 488
ID_Text_FSErr_Internal_Error_On_Add = 489
ID_Text_FSErr_Invalid_Record_Size = 490
ID_Text_FSErr_Internal_Corruption = 491
ID_Text_FSErr_Timeout = 492
ID_Text_FSErr_Invalid_Handle = 493
ID_Text_FSErr_Data_Format_Error = 494
ID_Text_FSErr_Read_Only = 495
ID_Text_FHErr_No_Room_On_Device = 496
ID_Text_FHErr_Corrupted_File_Structure = 497
ID_Text_FHErr_Invalid_Pointer_Operation = 498
ID_Text_FHErr_Deallocation_Error = 499
ID_Text_FHErr_Size_Mismatch = 450
ID_Text_FHErr_Read_Out_Of_Range = 501
ID_Text_FHErr_Read_Size_Error = 502
ID_Text_FHErr_Write_Out_Of_Range = 503
ID_Text_FHErr_Write_Size_Error = 504
ID_Text_FHErr_Bad_Minimum = 505
ID_Text_Error_Heap_Deallocation_Error = 506
ID_Text_Error_Heap_Access_Error = 507
ID_Text_Error_Illegal_Resolution_Size = 508
ID_Text_Error_Invalid_Address = 509
ID_Text_Further_Help_Is_Available_On = 510
ID_Text_Sorry_No_Help_For_x_Found_At_This_Level = 511
ID_Text_Warning_Nesting_Exceeds_40_Levels = 512
ID_Text_Prompt_Topic = 513
ID_Text_Error_Help_Not_Available = 514
ID_Text_Error_HTML_No_Content = 515
ID_Text_Error_HTML_Moved_Permanently = 516
ID_Text_Error_HTML_Moved_Temporarily = 517
ID_Text_Error_HTML_Bad_Request = 518
ID_Text_Error_HTML_Unauthorized = 519
ID_Text_Error_HTML_Payment_Required = 520
ID_Text_Error_HTML_Forbidden = 521
ID_Text_Error_HTML_Not_Found = 522
ID_Text_Error_HTML_Method_Not_Allowed = 523
ID_Text_Error_HTML_Proxy_Authentication_Required = 524
ID_Text_Error_HTML_Request_Timeout = 525
ID_Text_Error_HTML_Conflict = 526
ID_Text_Error_HTML_Gone = 527
ID_Text_Error_HTML_Bad_Gateway = 528
ID_Text_Error_HTML_Service_Unavailable = 529
ID_Text_Error_HTML_Gateway_Timeout = 530
ID_Text_LibErr_Invalid_Library_File_Format = 531
ID_Text_LibErr_Module_Not_Found = 532
ID_Text_LibErr_Module_Already_Exists = 533
ID_Text_LibErr_Illegal_Module_Format = 534
ID_Text_Error_Imaginary_Number = 535
ID_Text_Error_Store_Overwrite = 536
ID_Text_Keystroke_Abort = 537
ID_Text_Keystroke_Cancel = 538
ID_Text_Keystroke_Ignore = 539
ID_Text_Keystroke_No = 540
ID_Text_Keystroke_OK = 541
ID_Text_Keystroke_Retry = 542
ID_Text_Keystroke_Yes = 543
ID_Text_Prompt_Abort = 544
ID_Text_Prompt_Cancel = 545
ID_Text_Prompt_Ignore = 546
ID_Text_Prompt_No = 547
ID_Text_Prompt_OK = 548
ID_Text_Prompt_Retry = 549
ID_Text_Prompt_Yes = 550
ID_Text_Prompt_Attempt_To_Delete_Alarm_For_Software_Configuration_Key = 551
ID_Text_Prompt_Attempt_To_Delete_Software_Configuration_Key = 552
ID_Text_Prompt_Attempt_To_Change_Alarm_For_Software_Configuration_Key = 553
ID_Text_Prompt_Attempt_To_Change_Software_Configuration_Key = 554
ID_Text_Prompt_Attempt_To_Read_Software_Configuration_Key = 555
ID_Text_Error_SMU_Error = 556
ID_Text_Error_Too_Many_Windows = 557
ID_Text_Error_Window_Too_Large = 558
ID_Text_Warning_Window_Collision = 559
ID_Text_Pascal_Err_String_100 = 560
ID_Text_Pascal_Err_String_101 = 561
ID_Text_Pascal_Err_String_102 = 562
ID_Text_Pascal_Err_String_103 = 563
ID_Text_Pascal_Err_String_104 = 564
ID_Text_Pascal_Err_String_105 = 565
ID_Text_Pascal_Err_String_106 = 566
ID_Text_Pascal_Err_String_162 = 567
ID_Text_Pascal_Err_String_200 = 568
ID_Text_Pascal_Err_String_201 = 569
ID_Text_Pascal_Err_String_202 = 570
ID_Text_Pascal_Err_String_203 = 571
ID_Text_Pascal_Err_String_204 = 572
ID_Text_Pascal_Err_String_205 = 573
ID_Text_Pascal_Err_String_206 = 574
ID_Text_Pascal_Err_String_207 = 575
ID_Text_Pascal_Err_String_208 = 576
ID_Text_Pascal_Err_String_209 = 577
ID_Text_Pascal_Err_String_210 = 578
ID_Text_Pascal_Err_String_211 = 579
ID_Text_Pascal_Err_String_212 = 580
ID_Text_Pascal_Err_String_213 = 581
ID_Text_Pascal_Err_String_214 = 582
ID_Text_Pascal_Err_String_215 = 583
ID_Text_Pascal_Err_String_216 = 584
ID_Text_Pascal_Err_String_217 = 585
ID_Text_Pascal_Err_String_218 = 586
ID_Text_Pascal_Err_String_219 = 587
ID_Text_Pascal_Err_String_220 = 588
ID_Text_Pascal_Err_String_221 = 589
ID_Text_Pascal_Err_String_222 = 590
ID_Text_Pascal_Err_String_223 = 591
ID_Text_Pascal_Err_String_224 = 592
ID_Text_Pascal_Err_String_225 = 593
ID_Text_Pascal_Err_String_226 = 594
ID_Text_Pascal_Err_String_227 = 595
ID_Text_Pascal_Err_String_228 = 596
ID_Text_Pascal_Err_String_229 = 597
ID_Text_Pascal_Err_String_230 = 598
ID_Text_Pascal_Err_String_231 = 599
ID_Text_Pascal_Err_String_232 = 600
ID_Text_Error_Invalid_List_Index = 601
ID_Text_SHErr_No_Room_On_Device = 602
ID_Text_SHErr_Corrupted_File_Structure = 603
ID_Text_SHErr_Invalid_Pointer_Operation = 604
ID_Text_SHErr_Deallocation_Error = 605
ID_Text_SHErr_Size_Mismatch = 606
ID_Text_SHErr_Read_Out_Of_Range = 607
ID_Text_SHErr_Read_Size_Error = 608
ID_Text_SHErr_Write_Out_Of_Range = 609
ID_Text_SHErr_Write_Size_Error = 610
ID_Text_SHErr_Bad_Minimum = 611
ID_Text_Template_Illegally_Referenced = 612
ID_Text_Object_Cannot_Call_Routine = 613
ID_Text_Objects_In_Arrays_Must_Be_Size_4 = 614
ID_Text_Maximum_Size_Of_Array_Object_Data_Exceeded = 615
ID_Text_Error_Subscript_Out_Of_Range_In = 616
ID_Text_Error_Static_Array_Is_Invalid = 617
ID_Text_Error_Maximum_EMS_Array_Element_Size_IS_16384 = 618
ID_Text_Error_Expanded_Memory_Device_Not_Responding = 619
ID_Text_Error_Expanded_Memory_Device_Not_Present = 620
ID_Text_Error_Incompatible_Version_Of_Expanded_Memory_Driver = 621
ID_Text_Error_Requested_Array_Size_Is_Zero_Pages = 622
ID_Text_Error_Insufficient_Expanded_Memory_Available_For_Array = 623
ID_Text_Error_Static_EMS_Array_Is_Invalid = 624
ID_Text_Error_Maximum_Stack_Size_Is_Exceeded = 625
ID_Text_Error_Stack_Is_Empty_In = 626
ID_Text_Error_Dynamic_Array_Is_Invalid = 627
ID_Text_Error_Maximum_Dynamic_Stack_Size_Is_Exceeded = 628
ID_Text_Error_While_Opening_Virtual_Array_Image_File = 629
ID_Text_Error_Virtual_Array_Is_Invalid = 630
ID_Text_Error_Maximum_Virtual_Stack_Size_Is_Exceeded = 631
ID_Text_Error_Maximum_Size_Of_List_Object_Data_Is_Exceeded = 632
ID_Text_Error_Objects_In_Lists_Must_Be_Size_4 = 633
ID_Text_Error_End_Of_List_In = 634
ID_Text_Error_No_Context_In = 635
ID_Text_Error_Beginning_Of_List_In = 636
ID_Text_Error_Empty_List_In = 637
ID_Text_Error_Queue_Is_Empty_In = 638
ID_Text_Error_Maximum_Size_Of_Array_Object_Data_Is_Exceeded = 639
ID_Text_Error_Objects_In_Trees_Must_Be_Size_4 = 640
ID_Text_Error_Maximum_Size_Of_B_Tree_Object_Data_Is_Exceeded = 641
ID_Text_Error_Maximum_Size_Of_B_Tree_Bucket_Is_Exceeded = 642
ID_Text_Error_Illegal_Record_Context = 643
ID_Text_Dynamic_Stack = 644
ID_Text_Virtual_Stack = 645
ID_Text_List_Stack = 646
ID_Text_Sparse_Array = 647
ID_Text_Error_Key_Size_Cannot_Exceed_Total_Tree_Object_Data_Size = 648
ID_Text_Error_Maximum_Size_Of_Tree_Object_Data_Is_Exceeded = 649
ID_Text_Error_Duplicate_Items_Encountered_In_Tree = 650
ID_Text_Error_Tree_Error = 651
ID_Text_Error_Tree_is_Empty_In = 652
ID_Text_Error_End_Of_Tree_In = 653
ID_Text_Stack_Overflow_In = 654
ID_Text_Error_While_Padding_Virtual_Array_Image_File = 655
ID_Text_Invalid_Symbol_Name = 656
ID_Text_Reserved_Name = 657
ID_Text_Multiply_Defined_Symbol = 658
ID_Text_Undefined_Reference = 659
ID_Text_No_More_Matches = 660
ID_Text_Unknown_Symbol_Error = 661
ID_Text_Error_TEU_Not_Enough_Memory = 662
ID_Text_Error_TEU_Backup_Past_Beginning_Of_Buffer = 663
ID_Text_Error_TEU_Advance_Beyond_End_Of_Buffer = 664
ID_Text_Error_TEU_Line_Length_Exceeds_255_Characters = 665
ID_Text_Error_TEU_Text_Not_Found = 666
ID_Text_Error_TEU_Nothing_Selected = 667
ID_Text_Error_TEU_Selection_In_Progress = 668
ID_Text_Error_Maximum_Memory_Exceeded = 669
ID_Text_Error_Creating = 670
ID_Text_Error_Opening = 671
ID_Text_Warning_Some_Lines_Too_Long = 672
ID_Text_More = 673
ID_Text_Press_Enter_To_Continue1 = 674
ID_Text_Searching_For = 675
ID_Text_Enter_Keystroke_whose_Definition_You_Wish_To_Save = 676
ID_Text_Store_Aborted = 677
ID_Text_Modifications_Will_No_Be_Saved_Continue_Quitting_NO = 678
ID_Text_1_Line = 679
ID_Text_n_Lines = 680
ID_Text_Error_Illegal_Command = 681
ID_Text_Missing_Parameter = 682
ID_Text_Error_Missing_Operand = 683
ID_Text_Error_Invalid_Line_Number = 684
ID_Text_Text_To_Search_For = 685
ID_Text_Error_Nested_Key_Definitions_Are_Not_Allowed = 686
ID_Text_Line = 687
ID_Text_Column = 688
ID_Text_Error_No_Keystrokes_Are_Being_Recorded = 689
ID_Text_Error_No_Keystrokes_Were_Recorded = 690
ID_Text_Press_The_Key_To_Which_To_Assign_The_Keystrokes = 691
ID_Text_Keystrokes_Remembered = 692
ID_Text_Error_Previous_Key_Macro_Recording_Must_Be_Finished = 693
ID_Text_Enter_The_Keystrokes_To_Record = 694
ID_Text_Command = 695
ID_Text_Control_C_Ignored = 696
ID_Text_Modified = 697
ID_Text_File = 698
ID_Text_n_Bytes_Available = 699
ID_Text_Line_Column = 700
ID_Text_Editing_File_x_Confirm = 701
ID_Text_Parameters_Are_Not_Allowed_On = 702
ID_Text_Recover_And_Read_Only_Are_Incompatible_Switches = 703
ID_Text_Invalid_Switch = 704
ID_Text_Error_Input_File_Does_Not_Exist = 705
ID_Text_Error_While_Opening_Journal_File_Cant_Recover = 706
ID_Text_Sun = 707
ID_Text_Mon = 708
ID_Text_Tue = 709
ID_Text_Wed = 710
ID_Text_Thu = 711
ID_Text_Fri = 712
ID_Text_Sat = 713
ID_Text_Address = 714
ID_Text_Data = 715
ID_Text_Caption_Modify_Memory = 716
ID_Text_Literal_Text = 717
ID_Text_Caption_Size = 718
ID_Text_Byte1 = 719
ID_Text_Word1 = 720
ID_Text_Long1 = 721
ID_Text_Button_Caption_OK = 722
ID_Text_Button_Caption_Cancel = 723
ID_Text_Button_Caption_Help = 724
ID_Text_New = 725
ID_Text_Button_Caption_Delete = 726
ID_Text_Button_Caption_New_Folder = 727
ID_Text_Caption_Internals = 728
ID_Text_Caption_Editor_Preferences = 729
ID_Text_Persistant_Selection_Blocks = 730
ID_Text_Bounded_Caret = 731
ID_Text_Inactive_Selection = 732
ID_Text_Tab_Processing = 733
ID_Text_Sub_Window = 734
ID_Text_Auto_Indent = 735
ID_Text_Wrap_Caret = 736
ID_Text_Menu_Caption_Edit_Amp = 737
ID_Text_Menu_Caption_Undo_Amp = 738
ID_Text_Menu_Undo_Hint = 739
ID_Text_Menu_Caption_Cut_Amp = 740
ID_Text_Menu_Cut_Hint = 741
ID_Text_Menu_Caption_Copy_Amp = 742
ID_Text_Menu_Copy_Hint = 743
ID_Text_Menu_Caption_Paste_Amp = 744
ID_Text_Menu_Paste_Hint = 745
ID_Text_Menu_Caption_Delete_Amp = 746
ID_Text_Menu_Delete_Hint = 747
ID_Text_Menu_Caption_Include_Amp = 748
ID_Text_Menu_Include_Hint = 749
ID_Text_Menu_Caption_Search_Amp = 750
ID_Text_Menu_Caption_Find_Amp = 751
ID_Text_Menu_Find_Hint = 752
ID_Text_Menu_Caption_Replace_Amp = 753
ID_Text_Menu_Replace_Hint = 754
ID_Text_Menu_Caption_Find_Next_Amp = 755
ID_Text_Menu_Find_Next_Hint = 756
ID_Text_Menu_Caption_Goto_Amp = 757
ID_Text_Caption_Include_File = 758
ID_Text_Caption_Find_Data = 759
ID_Text_Search_For = 760
ID_Text_Search_Options = 761
ID_Text_Bytes = 762
ID_Text_Case_Sensitive = 763
ID_Text_Little_Endian = 764
ID_Text_Caption_Enter_Numeric_Value = 765
ID_Text_Enter_The_Value = 766
ID_Text_ASCII = 767
ID_Text_EBCDIC = 768
ID_Text_Other = 769
ID_Text_Caption_Goto_Address = 770
ID_Text_Enter_New_Address = 771
ID_Text_Button_Caption_Abort = 772
ID_Text_Caption_Go_To_Line_Number = 773
ID_Text_Enter_New_Line_Number_Amp = 774
ID_Text_Caption_Outline_Editor = 775
ID_Text_Button_Caption_Move = 776
ID_Text_Button_Caption_Rename = 777
ID_Text_Button_Caption_Add = 778
ID_Text_Button_Caption_Create_Sub = 779
ID_Text_Caption_Choose_Radix = 780
ID_Text_Choose_The_Radix_For_Numeric_Display = 781
ID_Text_Button_Caption_Help_Amp = 782
ID_Text_Caption_File_Has_Changed = 783
ID_Text_Save_Changes_To1 = 784
ID_Text_Button_Caption_Yes = 785
ID_Text_Button_Caption_No = 786
ID_Text_Prompt_On_Replace = 787
ID_Text_Text_To_Substitute = 788
ID_Text_Scope = 789
ID_Text_Search_From_Current_Position = 790
ID_Text_Search_Entire_File = 791
ID_Text_Button_Caption_Replace = 792
ID_Text_Search = 793
ID_Text_Error_Invalid_Key_Size = 794
ID_Text_Files_Unit_Was_Not_Compiled_Correctly = 795
ID_Text_Error_FiP_Is_A_Singleton_Object = 796
ID_Text_Prompt_Enter_A_Filename = 797
ID_Text_Error_Filesys_Unit_Was_Not_Compiled_Correctly = 798
ID_Text_Error_Invalid_Syntax = 799
ID_Text_Error_Object_Is_Missing_A_Name = 800
ID_Text_Error_Expected_Colon = 801
ID_Text_Error_Object_Is_Missing_Type = 802
ID_Text_Error_Expected_Equal = 803
ID_Text_Prompt_Press_Any_Key_To_Continue = 804

def Substitute( Value, Sub, X ):
    Result = Value
    Recursed = X in Sub  # Replacement string contains substring to search for
    while( X in Result ):
        Dummy = Result.index( X )
        Result = Result[ 0: Dummy ] + Sub + Result[ Dummy + len(X): ]
        if( Recursed ):
            break  # Only expand once
    return Result


def Substitute1( Value, Sub1 ):
    return Substitute( Value, Sub1, "1" )


def Substitute2( Value, Sub1, Sub2 ):
    Result = Substitute1( Value, Sub1 )
    return Substitute( Result, Sub2, "2" )


def Substitute3( Value, Sub1, Sub2, Sub3 ):
	
    Result = Substitute2( Value, Sub1, Sub2 )
    return Substitute( Result, Sub3, "3" )


Texts = list()

def Get_Text( ID, Default ):
    if( (ID<0) or (ID>=len(Texts) ) ):
        return Default
    return Texts[ID]


def Load_Text( N ):
  try:
    F=open(N,"r")
  except IOError:
    return
  finally:
      Texts = list()
  
  while True:
    try:
      S = file.readline()
      Texts.append(S)
    except IOError:
      break;
  F.close()


def Text_Error_Allocation_Table_Load_Failure():
    return Get_Text( ID_Text_Error_Allocation_Table_Load_Failure, _Text_Error_Allocation_Table_Load_Failure )


def Text_Error_Execution_Exceeds_ms():
    return Get_Text( ID_Text_Error_Execution_Exceeds_ms, _Text_Error_Execution_Exceeds_ms )


def Text_Error_Adding_Existing_Object_Or_Failure_To_Delete_Old_Object():
    return Get_Text( ID_Text_Error_Adding_Existing_Object_Or_Failure_To_Delete_Old_Object, _Text_Error_Adding_Existing_Object_Or_Failure_To_Delete_Old_Object )


def Text_Error_Found_Object_Has_Facility_Mismatch():
    return Get_Text( ID_Text_Error_Found_Object_Has_Facility_Mismatch, _Text_Error_Found_Object_Has_Facility_Mismatch )


def Text_Error_Facility_Out_Of_Range():
    return Get_Text( ID_Text_Error_Facility_Out_Of_Range, _Text_Error_Facility_Out_Of_Range )


def Text_Error_Removing_Non_Existant_Object():
    return Get_Text( ID_Text_Error_Removing_Non_Existant_Object, _Text_Error_Removing_Non_Existant_Object )


def Text_Error_Facility_Mismatch():
     return Get_Text( ID_Text_Error_Facility_Mismatch, _Text_Error_Facility_Mismatch )


def Text_Press_Enter_To_Continue():
     return Get_Text( ID_Text_Press_Enter_To_Continue, _Text_Press_Enter_To_Continue )


def Text_Application():
     return Get_Text( ID_Text_Application, _Text_Application )


def Text_Unsigned():
     return Get_Text( ID_Text_Unsigned, _Text_Unsigned )


def Text_Signed():
     return Get_Text( ID_Text_Signed, _Text_Signed )


def Text_Byte():
     return Get_Text( ID_Text_Byte, _Text_Byte )


def Text_Word():
     return Get_Text( ID_Text_Word, _Text_Word )


def Text_Longint():
     return Get_Text( ID_Text_Longint, _Text_Longint )


def Text_Binary():
     return Get_Text( ID_Text_Binary, _Text_Binary )


def Text_Octal():
     return Get_Text( ID_Text_Octal, _Text_Octal )


def Text_Decimal():
     return Get_Text( ID_Text_Decimal, _Text_Decimal )


def Text_Hexadecimal():
     return Get_Text( ID_Text_Hexadecimal, _Text_Hexadecimal )


def Text_Radix_50():
     return Get_Text( ID_Text_Radix_50, _Text_Radix_50 )


def Text_Base_n():
     return Get_Text( ID_Text_Base_n, _Text_Base_n )


def Text_Size_Amp():
     return Get_Text( ID_Text_Size_Amp, _Text_Size_Amp )


def Text_Base_Amp():
     return Get_Text( ID_Text_Base_Amp, _Text_Base_Amp )


def Text_Binary_Amp():
     return Get_Text( ID_Text_Binary_Amp, _Text_Binary_Amp )


def Text_Octal_Amp():
     return Get_Text( ID_Text_Octal_Amp, _Text_Octal_Amp )


def Text_Decimal_Amp():
     return Get_Text( ID_Text_Decimal_Amp, _Text_Decimal_Amp )


def Text_Hexadecimal_Amp():
     return Get_Text( ID_Text_Hexadecimal_Amp, _Text_Hexadecimal_Amp )


def Text_Radix_50_Amp():
     return Get_Text( ID_Text_Radix_50_Amp, _Text_Radix_50_Amp )


def Text_Err_Writing_To_Log_File():
     return Get_Text( ID_Text_Err_Writing_To_Log_File, _Text_Err_Writing_To_Log_File )


def Text_Volume_ID_Is():
     return Get_Text( ID_Text_Volume_ID_Is, _Text_Volume_ID_Is )


def Text_Error_Invalid_Output_Drive():
     return Get_Text( ID_Text_Error_Invalid_Output_Drive, _Text_Error_Invalid_Output_Drive )


def Text_Error_FAT_Is_Too_Big():
     return Get_Text( ID_Text_Error_FAT_Is_Too_Big, _Text_Error_FAT_Is_Too_Big )


def Text_Initialization_Error_Correct_And_Press_Any_Key_To_Continue():
     return Get_Text( ID_Text_Initialization_Error_Correct_And_Press_Any_Key_To_Continue, _Text_Initialization_Error_Correct_And_Press_Any_Key_To_Continue )


def Text_Initialization_Error():
     return Get_Text( ID_Text_Initialization_Error, _Text_Initialization_Error )


def Text_Error_Unknown_Command_Or_Invalid_Drive():
     return Get_Text( ID_Text_Error_Unknown_Command_Or_Invalid_Drive, _Text_Error_Unknown_Command_Or_Invalid_Drive )


def Text_Error_Bad_Address_Mark():
     return Get_Text( ID_Text_Error_Bad_Address_Mark, _Text_Error_Bad_Address_Mark )


def Text_Error_Sector_Not_Found():
     return Get_Text( ID_Text_Error_Sector_Not_Found, _Text_Error_Sector_Not_Found )


def Text_Error_DMA_Failure():
     return Get_Text( ID_Text_Error_DMA_Failure, _Text_Error_DMA_Failure )


def Text_Error_Data_Error_CRC():
     return Get_Text( ID_Text_Error_Data_Error_CRC, _Text_Error_Data_Error_CRC )


def Text_Error_Controller_Failure():
     return Get_Text( ID_Text_Error_Controller_Failure, _Text_Error_Controller_Failure )


def Text_Error_Seek_Failure():
     return Get_Text( ID_Text_Error_Seek_Failure, _Text_Error_Seek_Failure )


def Text_Error_Drive_Does_Not_Respond():
     return Get_Text( ID_Text_Error_Drive_Does_Not_Respond, _Text_Error_Drive_Does_Not_Respond )


def Text_Error_Drive_Is_Write_Locked():
     return Get_Text( ID_Text_Error_Drive_Is_Write_Locked, _Text_Error_Drive_Is_Write_Locked )


def Text_Error_Unknown_Unit():
     return Get_Text( ID_Text_Error_Unknown_Unit, _Text_Error_Unknown_Unit )


def Text_Error_Drive_Not_Ready():
     return Get_Text( ID_Text_Error_Drive_Not_Ready, _Text_Error_Drive_Not_Ready )


def Text_Error_Unknown_Command_In_Absolute_Sector_Write():
    return Get_Text( ID_Text_Error_Unknown_Command_In_Absolute_Sector_Write, _Text_Error_Unknown_Command_In_Absolute_Sector_Write )


def Text_Error_Bad_Request_Structure_Length():
     return Get_Text( ID_Text_Error_Bad_Request_Structure_Length, _Text_Error_Bad_Request_Structure_Length )


def Text_Error_Seek_Error():
     return Get_Text( ID_Text_Error_Seek_Error, _Text_Error_Seek_Error )


def Text_Error_Unknown_Media_Type():
     return Get_Text( ID_Text_Error_Unknown_Media_Type, _Text_Error_Unknown_Media_Type )


def Text_Error_Printer_Out_Of_Paper():
     return Get_Text( ID_Text_Error_Printer_Out_Of_Paper, _Text_Error_Printer_Out_Of_Paper )


def Text_Error_Write_Fault():
     return Get_Text( ID_Text_Error_Write_Fault, _Text_Error_Write_Fault )


def Text_Error_Read_Fault():
     return Get_Text( ID_Text_Error_Read_Fault, _Text_Error_Read_Fault )


def Text_Error_General_Failure():
     return Get_Text( ID_Text_Error_General_Failure, _Text_Error_General_Failure )


def Text_Error_Error_13_In_Absolute_Sector_Write():
     return Get_Text( ID_Text_Error_Error_13_In_Absolute_Sector_Write, _Text_Error_Error_13_In_Absolute_Sector_Write )


def Text_Error_Error_14_In_Absolute_Sector_Write():
     return Get_Text( ID_Text_Error_Error_14_In_Absolute_Sector_Write, _Text_Error_Error_14_In_Absolute_Sector_Write )


def Text_Error_Invalid_Disk_Change():
     return Get_Text( ID_Text_Error_Invalid_Disk_Change, _Text_Error_Invalid_Disk_Change )


def Text_Place_Saveset_Volume_Into_Drive_And_Press_Return():
     return Get_Text( ID_Text_Place_Saveset_Volume_Into_Drive_And_Press_Return, _Text_Place_Saveset_Volume_Into_Drive_And_Press_Return )


def Text_Place_Saveset_Volume_Into_Drive():
     return Get_Text( ID_Text_Place_Saveset_Volume_Into_Drive, _Text_Place_Saveset_Volume_Into_Drive )


def Text_Success():
     return Get_Text( ID_Text_Success, _Text_Success )


def Text_Error_No_Dictionary_Open():
     return Get_Text( ID_Text_Error_No_Dictionary_Open, _Text_Error_No_Dictionary_Open )


def Text_Error_Already_Defined():
     return Get_Text( ID_Text_Error_Already_Defined, _Text_Error_Already_Defined )


def Text_Error_Invalid_Syntax_Type():
     return Get_Text( ID_Text_Error_Invalid_Syntax_Type, _Text_Error_Invalid_Syntax_Type )


def Text_Error_Not_Defined():
     return Get_Text( ID_Text_Error_Not_Defined, _Text_Error_Not_Defined )


def Text_Error_Attach_Failed():
     return Get_Text( ID_Text_Error_Attach_Failed, _Text_Error_Attach_Failed )


def Text_Error_Detach_Failed():
     return Get_Text( ID_Text_Error_Detach_Failed, _Text_Error_Detach_Failed )


def Text_True():
     return Get_Text( ID_Text_True, _Text_True )


def Text_False():
    return Get_Text( ID_Text_False, _Text_False )


def Text_Error_Invalid_Base():
     return Get_Text( ID_Text_Error_Invalid_Base, _Text_Error_Invalid_Base )


def Text_Error_Numeric_Error():
     return Get_Text( ID_Text_Error_Numeric_Error, _Text_Error_Numeric_Error )


def Text_Error_Abstract_Method_Called():
     return Get_Text( ID_Text_Error_Abstract_Method_Called, _Text_Error_Abstract_Method_Called )


def Text_Other_Ellipse():
     return Get_Text( ID_Text_Other_Ellipse, _Text_Other_Ellipse )


def Text_Signed_Amp():
     return Get_Text( ID_Text_Signed_Amp, _Text_Signed_Amp )


def Text_Byte_Amp():
     return Get_Text( ID_Text_Byte_Amp, _Text_Byte_Amp )


def Text_Word_Amp():
     return Get_Text( ID_Text_Word_Amp, _Text_Word_Amp )


def Text_Long_Amp():
     return Get_Text( ID_Text_Long_Amp, _Text_Long_Amp )


def Text_Quad_Amp():
     return Get_Text( ID_Text_Quad_Amp, _Text_Quad_Amp )


def Text_EBCDIC_Amp():
     return Get_Text( ID_Text_EBCDIC_Amp, _Text_EBCDIC_Amp )


def Text_Goto_Address_Ellipse():
     return Get_Text( ID_Text_Goto_Address_Ellipse, _Text_Goto_Address_Ellipse )


def Text_Find_Ellipse():
     return Get_Text( ID_Text_Find_Ellipse, _Text_Find_Ellipse )


def Text_Modify_Ellipse():
     return Get_Text( ID_Text_Modify_Ellipse, _Text_Modify_Ellipse )


def Text_Nothing_Found():
     return Get_Text( ID_Text_Nothing_Found, _Text_Nothing_Found )


def Text_Month_Jan():
     return Get_Text( ID_Text_Month_Jan, _Text_Month_Jan )


def Text_Month_Feb():
     return Get_Text( ID_Text_Month_Feb, _Text_Month_Feb )


def Text_Month_Mar():
     return Get_Text( ID_Text_Month_Mar, _Text_Month_Mar )


def Text_Month_Apr():
     return Get_Text( ID_Text_Month_Apr, _Text_Month_Apr )


def Text_Month_May():
     return Get_Text( ID_Text_Month_May, _Text_Month_May )


def Text_Month_Jun():
     return Get_Text( ID_Text_Month_Jun, _Text_Month_Jun )


def Text_Month_Jul():
     return Get_Text( ID_Text_Month_Jul, _Text_Month_Jul )


def Text_Month_Aug():
     return Get_Text( ID_Text_Month_Aug, _Text_Month_Aug )


def Text_Month_Sep():
     return Get_Text( ID_Text_Month_Sep, _Text_Month_Sep )


def Text_Month_Oct():
     return Get_Text( ID_Text_Month_Oct, _Text_Month_Oct )


def Text_Month_Nov():
     return Get_Text( ID_Text_Month_Nov, _Text_Month_Nov )


def Text_Month_Dec():
     return Get_Text( ID_Text_Month_Dec, _Text_Month_Dec )


def Text_Month_January():
     return Get_Text( ID_Text_Month_January, _Text_Month_January )


def Text_Month_February():
     return Get_Text( ID_Text_Month_February, _Text_Month_February )


def Text_Month_March():
     return Get_Text( ID_Text_Month_March, _Text_Month_March )


def Text_Month_April():
     return Get_Text( ID_Text_Month_April, _Text_Month_April )


def Text_Month_June():
     return Get_Text( ID_Text_Month_June, _Text_Month_June )


def Text_Month_July():
     return Get_Text( ID_Text_Month_July, _Text_Month_July )


def Text_Month_August():
     return Get_Text( ID_Text_Month_August, _Text_Month_August )


def Text_Month_September():
     return Get_Text( ID_Text_Month_September, _Text_Month_September )


def Text_Month_October():
     return Get_Text( ID_Text_Month_October, _Text_Month_October )


def Text_Month_November():
     return Get_Text( ID_Text_Month_November, _Text_Month_November )


def Text_Month_December():
     return Get_Text( ID_Text_Month_December, _Text_Month_December )


def Text_ASCII_Amp():
     return Get_Text( ID_Text_ASCII_Amp, _Text_ASCII_Amp )


def Text_Day_Sunday():
     return Get_Text( ID_Text_Day_Sunday, _Text_Day_Sunday )


def Text_Day_Monday():
     return Get_Text( ID_Text_Day_Monday, _Text_Day_Monday )


def Text_Day_Tuesday():
     return Get_Text( ID_Text_Day_Tuesday, _Text_Day_Tuesday )


def Text_Day_Wednesday():
     return Get_Text( ID_Text_Day_Wednesday, _Text_Day_Wednesday )


def Text_Day_Thursday():
     return Get_Text( ID_Text_Day_Thursday, _Text_Day_Thursday )


def Text_Day_Friday():
     return Get_Text( ID_Text_Day_Friday, _Text_Day_Friday )


def Text_Day_Saturday():
     return Get_Text( ID_Text_Day_Saturday, _Text_Day_Saturday )


def Text_Application_x():
     return Get_Text( ID_Text_Application_x, _Text_Application_x )


def Text_Operating_System_x():
     return Get_Text( ID_Text_Operating_System_x, _Text_Operating_System_x )


def Text_There_Is_No_Debugging_Information_Available():
     return Get_Text( ID_Text_There_Is_No_Debugging_Information_Available, _Text_There_Is_No_Debugging_Information_Available )


def Text_Error_Opening_x():
     return Get_Text( ID_Text_Error_Opening_x, _Text_Error_Opening_x )


def Text_Search_String_Not_Found():
     return Get_Text( ID_Text_Search_String_Not_Found, _Text_Search_String_Not_Found )


def Text_Error_Creating():
     return Get_Text( ID_Text_Error_Creating, _Text_Error_Creating )


def Text_Caption_Search():
     return Get_Text( ID_Text_Caption_Search, _Text_Caption_Search )


def Text_Caption_Replace():
     return Get_Text( ID_Text_Caption_Replace, _Text_Caption_Replace )


def Text_Replace_This_Instance():
     return Get_Text( ID_Text_Replace_This_Instance, _Text_Replace_This_Instance )


def Text_Save_Changes_To():
     return Get_Text( ID_Text_Save_Changes_To, _Text_Save_Changes_To )


def Text_Noname():
     return Get_Text( ID_Text_Noname, _Text_Noname )


def Text_Unknown_Error_Code():
     return Get_Text( ID_Text_Unknown_Error_Code, _Text_Unknown_Error_Code )


def Text_Facility_n_Error_n():
     return Get_Text( ID_Text_Facility_n_Error_n, _Text_Facility_n_Error_n )


def Text_Error_Severity_Success():
     return Get_Text( ID_Text_Error_Severity_Success, _Text_Error_Severity_Success )


def Text_Error_Severity_Notification():
     return Get_Text( ID_Text_Error_Severity_Notification, _Text_Error_Severity_Notification )


def Text_Error_Severity_Warning():
     return Get_Text( ID_Text_Error_Severity_Warning, _Text_Error_Severity_Warning )


def Text_Error_Severity_Error():
     return Get_Text( ID_Text_Error_Severity_Error, _Text_Error_Severity_Error )


def Text_Error_Severity_Fatal():
     return Get_Text( ID_Text_Error_Severity_Fatal, _Text_Error_Severity_Fatal )


def Text_DOS_Error_Success():
     return Get_Text( ID_Text_DOS_Error_Success, _Text_DOS_Error_Success )


def Text_DOS_Error_1():
     return Get_Text( ID_Text_DOS_Error_1, _Text_DOS_Error_1 )


def Text_DOS_Error_2():
     return Get_Text( ID_Text_DOS_Error_2, _Text_DOS_Error_2 )


def Text_DOS_Error_3():
     return Get_Text( ID_Text_DOS_Error_3, _Text_DOS_Error_3 )


def Text_DOS_Error_4():
     return Get_Text( ID_Text_DOS_Error_4, _Text_DOS_Error_4 )


def Text_DOS_Error_5():
     return Get_Text( ID_Text_DOS_Error_5, _Text_DOS_Error_5 )


def Text_DOS_Error_6():
     return Get_Text( ID_Text_DOS_Error_6, _Text_DOS_Error_6 )


def Text_DOS_Error_7():
     return Get_Text( ID_Text_DOS_Error_7, _Text_DOS_Error_7 )


def Text_DOS_Error_8():
     return Get_Text( ID_Text_DOS_Error_8, _Text_DOS_Error_8 )


def Text_DOS_Error_9():
     return Get_Text( ID_Text_DOS_Error_9, _Text_DOS_Error_9 )


def Text_DOS_Error_10():
     return Get_Text( ID_Text_DOS_Error_10, _Text_DOS_Error_10 )


def Text_DOS_Error_11():
     return Get_Text( ID_Text_DOS_Error_11, _Text_DOS_Error_11 )


def Text_DOS_Error_12():
     return Get_Text( ID_Text_DOS_Error_12, _Text_DOS_Error_12 )


def Text_DOS_Error_13():
     return Get_Text( ID_Text_DOS_Error_13, _Text_DOS_Error_13 )


def Text_DOS_Error_14():
     return Get_Text( ID_Text_DOS_Error_14, _Text_DOS_Error_14 )


def Text_DOS_Error_15():
     return Get_Text( ID_Text_DOS_Error_15, _Text_DOS_Error_15 )


def Text_DOS_Error_16():
     return Get_Text( ID_Text_DOS_Error_16, _Text_DOS_Error_16 )


def Text_DOS_Error_17():
     return Get_Text( ID_Text_DOS_Error_17, _Text_DOS_Error_17 )


def Text_DOS_Error_18():
     return Get_Text( ID_Text_DOS_Error_18, _Text_DOS_Error_18 )


def Text_DOS_Error_19():
     return Get_Text( ID_Text_DOS_Error_19, _Text_DOS_Error_19 )


def Text_DOS_Error_20():
     return Get_Text( ID_Text_DOS_Error_20, _Text_DOS_Error_20 )


def Text_DOS_Error_21():
     return Get_Text( ID_Text_DOS_Error_21, _Text_DOS_Error_21 )


def Text_DOS_Error_22():
     return Get_Text( ID_Text_DOS_Error_22, _Text_DOS_Error_22 )


def Text_DOS_Error_23():
     return Get_Text( ID_Text_DOS_Error_23, _Text_DOS_Error_23 )


def Text_DOS_Error_24():
     return Get_Text( ID_Text_DOS_Error_24, _Text_DOS_Error_24 )


def Text_DOS_Error_25():
     return Get_Text( ID_Text_DOS_Error_25, _Text_DOS_Error_25 )


def Text_DOS_Error_26():
     return Get_Text( ID_Text_DOS_Error_26, _Text_DOS_Error_26 )


def Text_DOS_Error_27():
     return Get_Text( ID_Text_DOS_Error_27, _Text_DOS_Error_27 )


def Text_DOS_Error_28():
     return Get_Text( ID_Text_DOS_Error_28, _Text_DOS_Error_28 )


def Text_DOS_Error_29():
     return Get_Text( ID_Text_DOS_Error_29, _Text_DOS_Error_29 )


def Text_DOS_Error_30():
     return Get_Text( ID_Text_DOS_Error_30, _Text_DOS_Error_30 )


def Text_DOS_Error_31():
     return Get_Text( ID_Text_DOS_Error_31, _Text_DOS_Error_31 )


def Text_DOS_Error_32():
     return Get_Text( ID_Text_DOS_Error_32, _Text_DOS_Error_32 )


def Text_DOS_Error_33():
     return Get_Text( ID_Text_DOS_Error_33, _Text_DOS_Error_33 )


def Text_DOS_Error_34():
     return Get_Text( ID_Text_DOS_Error_34, _Text_DOS_Error_34 )


def Text_DOS_Error_35():
     return Get_Text( ID_Text_DOS_Error_35, _Text_DOS_Error_35 )


def Text_DOS_Error_36():
     return  Get_Text( ID_Text_DOS_Error_36, _Text_DOS_Error_36 )


def Text_DOS_Error_38():
     return Get_Text( ID_Text_DOS_Error_38, _Text_DOS_Error_38 )


def Text_DOS_Error_50():
     return Get_Text( ID_Text_DOS_Error_50, _Text_DOS_Error_50 )


def Text_DOS_Error_51():
     return Get_Text( ID_Text_DOS_Error_51, _Text_DOS_Error_51 )


def Text_DOS_Error_52():
     return Get_Text( ID_Text_DOS_Error_52, _Text_DOS_Error_52 )


def Text_DOS_Error_53():
     return Get_Text( ID_Text_DOS_Error_53, _Text_DOS_Error_53 )


def Text_DOS_Error_54():
     return Get_Text( ID_Text_DOS_Error_54, _Text_DOS_Error_54 )


def Text_DOS_Error_55():
     return   Get_Text( ID_Text_DOS_Error_55, _Text_DOS_Error_55 )


def Text_DOS_Error_56():
     return Get_Text( ID_Text_DOS_Error_56, _Text_DOS_Error_56 )


def Text_DOS_Error_57():
     return Get_Text( ID_Text_DOS_Error_57, _Text_DOS_Error_57 )


def Text_DOS_Error_58():
     return Get_Text( ID_Text_DOS_Error_58, _Text_DOS_Error_58 )


def Text_DOS_Error_59():
     return Get_Text( ID_Text_DOS_Error_59, _Text_DOS_Error_59 )


def Text_DOS_Error_60():
     return Get_Text( ID_Text_DOS_Error_60, _Text_DOS_Error_60 )


def Text_DOS_Error_61():
     return Get_Text( ID_Text_DOS_Error_61, _Text_DOS_Error_61 )


def Text_DOS_Error_62():
     return Get_Text( ID_Text_DOS_Error_62, _Text_DOS_Error_62 )


def Text_DOS_Error_63():
     return Get_Text( ID_Text_DOS_Error_63, _Text_DOS_Error_63 )


def Text_DOS_Error_64():
     return Get_Text( ID_Text_DOS_Error_64, _Text_DOS_Error_64 )


def Text_DOS_Error_65():
     return Get_Text( ID_Text_DOS_Error_65, _Text_DOS_Error_65 )


def Text_DOS_Error_66():
     return Get_Text( ID_Text_DOS_Error_66, _Text_DOS_Error_66 )


def Text_DOS_Error_67():
     return Get_Text( ID_Text_DOS_Error_67, _Text_DOS_Error_67 )


def Text_DOS_Error_68():
     return Get_Text( ID_Text_DOS_Error_68, _Text_DOS_Error_68 )


def Text_DOS_Error_69():
     return Get_Text( ID_Text_DOS_Error_69, _Text_DOS_Error_69 )


def Text_DOS_Error_70():
     return Get_Text( ID_Text_DOS_Error_70, _Text_DOS_Error_70 )


def Text_DOS_Error_71():
     return Get_Text( ID_Text_DOS_Error_71, _Text_DOS_Error_71 )


def Text_DOS_Error_72():
     return Get_Text( ID_Text_DOS_Error_72, _Text_DOS_Error_72 )


def Text_DOS_Error_80():
     return Get_Text( ID_Text_DOS_Error_80, _Text_DOS_Error_80 )


def Text_DOS_Error_81():
     return Get_Text( ID_Text_DOS_Error_81, _Text_DOS_Error_81 )


def Text_DOS_Error_82():
     return Get_Text( ID_Text_DOS_Error_82, _Text_DOS_Error_82 )


def Text_DOS_Error_83():
     return Get_Text( ID_Text_DOS_Error_83, _Text_DOS_Error_83 )


def Text_DOS_Error_84():
     return Get_Text( ID_Text_DOS_Error_84, _Text_DOS_Error_84 )


def Text_DOS_Error_85():
     return Get_Text( ID_Text_DOS_Error_85, _Text_DOS_Error_85 )


def Text_DOS_Error_86():
     return Get_Text( ID_Text_DOS_Error_86, _Text_DOS_Error_86 )


def Text_DOS_Error_87():
     return Get_Text( ID_Text_DOS_Error_87, _Text_DOS_Error_87 )


def Text_DOS_Error_88():
     return Get_Text( ID_Text_DOS_Error_88, _Text_DOS_Error_88 )


def Text_DOS_Error_89():
     return Get_Text( ID_Text_DOS_Error_89, _Text_DOS_Error_89 )


def Text_DOS_Error_90():
     return Get_Text( ID_Text_DOS_Error_90, _Text_DOS_Error_90 )


def Text_DOS_Error_91():
     return Get_Text( ID_Text_DOS_Error_91, _Text_DOS_Error_91 )


def Text_DOS_Error_92():
     return Get_Text( ID_Text_DOS_Error_92, _Text_DOS_Error_92 )


def Text_DOS_Error_93():
     return Get_Text( ID_Text_DOS_Error_93, _Text_DOS_Error_93 )


def Text_DOS_Error_95():
     return et_Text( ID_Text_DOS_Error_95, _Text_DOS_Error_95 )


def Text_DOS_Error_100():
     return Get_Text( ID_Text_DOS_Error_100, _Text_DOS_Error_100 )


def Text_DOS_Error_101():
     return Get_Text( ID_Text_DOS_Error_101, _Text_DOS_Error_101 )


def Text_DOS_Error_102():
     return Get_Text( ID_Text_DOS_Error_102, _Text_DOS_Error_102 )


def Text_DOS_Error_103():
     return Get_Text( ID_Text_DOS_Error_103, _Text_DOS_Error_103 )


def Text_DOS_Error_104():
     return Get_Text( ID_Text_DOS_Error_104, _Text_DOS_Error_104 )


def Text_DOS_Error_105():
     return Get_Text( ID_Text_DOS_Error_105, _Text_DOS_Error_105 )


def Text_DOS_Error_106():
     return Get_Text( ID_Text_DOS_Error_106, _Text_DOS_Error_106 )


def Text_DOS_Error_107():
     return Get_Text( ID_Text_DOS_Error_107, _Text_DOS_Error_107 )


def Text_DOS_Error_108():
     return  Get_Text( ID_Text_DOS_Error_108, _Text_DOS_Error_108 )


def Text_DOS_Error_109():
     return Get_Text( ID_Text_DOS_Error_109, _Text_DOS_Error_109 )


def Text_DOS_Error_110():
     return Get_Text( ID_Text_DOS_Error_110, _Text_DOS_Error_110 )


def Text_DOS_Error_111():
     return Get_Text( ID_Text_DOS_Error_111, _Text_DOS_Error_111 )


def Text_DOS_Error_112():
     return Get_Text( ID_Text_DOS_Error_112, _Text_DOS_Error_112 )


def Text_DOS_Error_113():
     return Get_Text( ID_Text_DOS_Error_113, _Text_DOS_Error_113 )


def Text_DOS_Error_114():
     return   Get_Text( ID_Text_DOS_Error_114, _Text_DOS_Error_114 )


def Text_DOS_Error_115():
     return Get_Text( ID_Text_DOS_Error_115, _Text_DOS_Error_115 )


def Text_DOS_Error_116():
     return Get_Text( ID_Text_DOS_Error_116, _Text_DOS_Error_116 )


def Text_DOS_Error_117():
     return Get_Text( ID_Text_DOS_Error_117, _Text_DOS_Error_117 )


def Text_DOS_Error_118():
     return Get_Text( ID_Text_DOS_Error_118, _Text_DOS_Error_118 )


def Text_DOS_Error_119():
     return Get_Text( ID_Text_DOS_Error_119, _Text_DOS_Error_119 )


def Text_DOS_Error_120():
     return Get_Text( ID_Text_DOS_Error_120, _Text_DOS_Error_120 )


def Text_DOS_Error_121():
     return Get_Text( ID_Text_DOS_Error_121, _Text_DOS_Error_121 )


def Text_DOS_Error_122():
     return Get_Text( ID_Text_DOS_Error_122, _Text_DOS_Error_122 )


def Text_DOS_Error_123():
     return Get_Text( ID_Text_DOS_Error_123, _Text_DOS_Error_123 )


def Text_DOS_Error_124():
     return Get_Text( ID_Text_DOS_Error_124, _Text_DOS_Error_124 )


def Text_DOS_Error_125():
     return Get_Text( ID_Text_DOS_Error_125, _Text_DOS_Error_125 )


def Text_DOS_Error_126():
     return Get_Text( ID_Text_DOS_Error_126, _Text_DOS_Error_126 )


def Text_DOS_Error_127():
     return Get_Text( ID_Text_DOS_Error_127, _Text_DOS_Error_127 )


def Text_DOS_Error_128():
    return Get_Text( ID_Text_DOS_Error_128, _Text_DOS_Error_128 )


def Text_DOS_Error_129():
     return Get_Text( ID_Text_DOS_Error_129, _Text_DOS_Error_129 )


def Text_DOS_Error_130():
     return Get_Text( ID_Text_DOS_Error_130, _Text_DOS_Error_130 )


def Text_DOS_Error_131():
     return Get_Text( ID_Text_DOS_Error_131, _Text_DOS_Error_131 )


def Text_DOS_Error_132():
     return Get_Text( ID_Text_DOS_Error_132, _Text_DOS_Error_132 )


def Text_DOS_Error_133():
     return Get_Text( ID_Text_DOS_Error_133, _Text_DOS_Error_133 )


def Text_DOS_Error_134():
     return Get_Text( ID_Text_DOS_Error_134, _Text_DOS_Error_134 )


def Text_DOS_Error_135():
     return Get_Text( ID_Text_DOS_Error_135, _Text_DOS_Error_135 )


def Text_DOS_Error_136():
     return Get_Text( ID_Text_DOS_Error_136, _Text_DOS_Error_136 )


def Text_DOS_Error_137():
     return Get_Text( ID_Text_DOS_Error_137, _Text_DOS_Error_137 )


def Text_DOS_Error_138():
     return Get_Text( ID_Text_DOS_Error_138, _Text_DOS_Error_138 )


def Text_DOS_Error_139():
     return Get_Text( ID_Text_DOS_Error_139, _Text_DOS_Error_139 )


def Text_DOS_Error_140():
     return Get_Text( ID_Text_DOS_Error_140, _Text_DOS_Error_140 )


def Text_DOS_Error_141():
     return Get_Text( ID_Text_DOS_Error_141, _Text_DOS_Error_141 )


def Text_DOS_Error_142():
     return Get_Text( ID_Text_DOS_Error_142, _Text_DOS_Error_142 )


def Text_DOS_Error_143():
     return Get_Text( ID_Text_DOS_Error_143, _Text_DOS_Error_143 )


def Text_DOS_Error_144():
     return Get_Text( ID_Text_DOS_Error_144, _Text_DOS_Error_144 )


def Text_DOS_Error_145():
     return Get_Text( ID_Text_DOS_Error_145, _Text_DOS_Error_145 )


def Text_DOS_Error_146():
     return Get_Text( ID_Text_DOS_Error_146, _Text_DOS_Error_146 )


def Text_DOS_Error_147():
     return Get_Text( ID_Text_DOS_Error_147, _Text_DOS_Error_147 )


def Text_DOS_Error_148():
     return Get_Text( ID_Text_DOS_Error_148, _Text_DOS_Error_148 )


def Text_DOS_Error_149():
     return Get_Text( ID_Text_DOS_Error_149, _Text_DOS_Error_149 )


def Text_DOS_Error_150():
     return Get_Text( ID_Text_DOS_Error_150, _Text_DOS_Error_150 )


def Text_DOS_Error_151():
     return Get_Text( ID_Text_DOS_Error_151, _Text_DOS_Error_151 )


def Text_DOS_Error_152():
     return Get_Text( ID_Text_DOS_Error_152, _Text_DOS_Error_152 )


def Text_DOS_Error_153():
     return Get_Text( ID_Text_DOS_Error_153, _Text_DOS_Error_153 )


def Text_DOS_Error_154():
     return Get_Text( ID_Text_DOS_Error_154, _Text_DOS_Error_154 )


def Text_DOS_Error_155():
     return  Get_Text( ID_Text_DOS_Error_155, _Text_DOS_Error_155 )


def Text_DOS_Error_156():
     return Get_Text( ID_Text_DOS_Error_156, _Text_DOS_Error_156 )


def Text_DOS_Error_157():
     return Get_Text( ID_Text_DOS_Error_157, _Text_DOS_Error_157 )


def Text_DOS_Error_158():
     return Get_Text( ID_Text_DOS_Error_158, _Text_DOS_Error_158 )


def Text_DOS_Error_159():
     return Get_Text( ID_Text_DOS_Error_159, _Text_DOS_Error_159 )


def Text_DOS_Error_160():
     return Get_Text( ID_Text_DOS_Error_160, _Text_DOS_Error_160 )


def Text_DOS_Error_161():
     return Get_Text( ID_Text_DOS_Error_161, _Text_DOS_Error_161 )


def Text_DOS_Error_162():
     return Get_Text( ID_Text_DOS_Error_162, _Text_DOS_Error_162 )


def Text_DOS_Error_163():
     return Get_Text( ID_Text_DOS_Error_163, _Text_DOS_Error_163 )


def Text_DOS_Error_164():
     return et_Text( ID_Text_DOS_Error_164, _Text_DOS_Error_164 )


def Text_DOS_Error_165():
     return Get_Text( ID_Text_DOS_Error_165, _Text_DOS_Error_165 )


def Text_DOS_Error_180():
     return Get_Text( ID_Text_DOS_Error_180, _Text_DOS_Error_180 )


def Text_DOS_Error_181():
     return Get_Text( ID_Text_DOS_Error_181, _Text_DOS_Error_181 )


def Text_DOS_Error_182():
     return Get_Text( ID_Text_DOS_Error_182, _Text_DOS_Error_182 )


def Text_DOS_Error_183():
     return Get_Text( ID_Text_DOS_Error_183, _Text_DOS_Error_183 )


def Text_DOS_Error_184():
     return Get_Text( ID_Text_DOS_Error_184, _Text_DOS_Error_184 )


def Text_DOS_Error_185():
     return Get_Text( ID_Text_DOS_Error_185, _Text_DOS_Error_185 )


def Text_DOS_Error_186():
     return Get_Text( ID_Text_DOS_Error_186, _Text_DOS_Error_186 )


def Text_DOS_Error_187():
     return Get_Text( ID_Text_DOS_Error_187, _Text_DOS_Error_187 )


def Text_DOS_Error_188():
     return Get_Text( ID_Text_DOS_Error_188, _Text_DOS_Error_188 )


def Text_DOS_Error_189():
     return Get_Text( ID_Text_DOS_Error_189, _Text_DOS_Error_189 )


def Text_DOS_Error_190():
     return Get_Text( ID_Text_DOS_Error_190, _Text_DOS_Error_190 )


def Text_DOS_Error_191():
     return Get_Text( ID_Text_DOS_Error_191, _Text_DOS_Error_191 )


def Text_DOS_Error_192():
     return Get_Text( ID_Text_DOS_Error_192, _Text_DOS_Error_192 )


def Text_DOS_Error_193():
     return Get_Text( ID_Text_DOS_Error_193, _Text_DOS_Error_193 )


def Text_DOS_Error_194():
     return Get_Text( ID_Text_DOS_Error_194, _Text_DOS_Error_194 )


def Text_DOS_Error_195():
     return Get_Text( ID_Text_DOS_Error_195, _Text_DOS_Error_195 )


def Text_DOS_Error_196():
     return Get_Text( ID_Text_DOS_Error_196, _Text_DOS_Error_196 )


def Text_DOS_Error_197():
     return Get_Text( ID_Text_DOS_Error_197, _Text_DOS_Error_197 )


def Text_DOS_Error_198():
     return Get_Text( ID_Text_DOS_Error_198, _Text_DOS_Error_198 )


def Text_DOS_Error_199():
     return Get_Text( ID_Text_DOS_Error_199, _Text_DOS_Error_199 )


def Text_DOS_Error_200():
     return Get_Text( ID_Text_DOS_Error_200, _Text_DOS_Error_200 )


def Text_DOS_Error_201():
     return Get_Text( ID_Text_DOS_Error_201, _Text_DOS_Error_201 )


def Text_DOS_Error_202():
     return Get_Text( ID_Text_DOS_Error_202, _Text_DOS_Error_202 )


def Text_DOS_Error_203():
     return Get_Text( ID_Text_DOS_Error_203, _Text_DOS_Error_203 )


def Text_DOS_Error_204():
     return Get_Text( ID_Text_DOS_Error_204, _Text_DOS_Error_204 )


def Text_DOS_Error_205():
     return Get_Text( ID_Text_DOS_Error_205, _Text_DOS_Error_205 )


def Text_DOS_Error_206():
     return Get_Text( ID_Text_DOS_Error_206, _Text_DOS_Error_206 )


def Text_DOS_Error_207():
     return Get_Text( ID_Text_DOS_Error_207, _Text_DOS_Error_207 )


def Text_DOS_Error_208():
     return Get_Text( ID_Text_DOS_Error_208, _Text_DOS_Error_208 )


def Text_DOS_Error_209():
     return Get_Text( ID_Text_DOS_Error_209, _Text_DOS_Error_209 )


def Text_DOS_Error_210():
     return Get_Text( ID_Text_DOS_Error_210, _Text_DOS_Error_210 )


def Text_DOS_Error_211():
     return Get_Text( ID_Text_DOS_Error_211, _Text_DOS_Error_211 )


def Text_DOS_Error_212():
     return Get_Text( ID_Text_DOS_Error_212, _Text_DOS_Error_212 )


def Text_DOS_Error_213():
     return Get_Text( ID_Text_DOS_Error_213, _Text_DOS_Error_213 )


def Text_DOS_Error_214():
     return Get_Text( ID_Text_DOS_Error_214, _Text_DOS_Error_214 )


def Text_DOS_Error_215():
     return Get_Text( ID_Text_DOS_Error_215, _Text_DOS_Error_215 )


def Text_DOS_Error_216():
     return Get_Text( ID_Text_DOS_Error_216, _Text_DOS_Error_216 )


def Text_DOS_Error_600():
     return Get_Text( ID_Text_DOS_Error_600, _Text_DOS_Error_600 )


def Text_DOS_Error_601():
     return Get_Text( ID_Text_DOS_Error_601, _Text_DOS_Error_601 )


def Text_DOS_Error_602():
     return Get_Text( ID_Text_DOS_Error_602, _Text_DOS_Error_602 )


def Text_DOS_Error_603():
     return Get_Text( ID_Text_DOS_Error_603, _Text_DOS_Error_603 )


def Text_DOS_Error_604():
     return Get_Text( ID_Text_DOS_Error_604, _Text_DOS_Error_604 )


def Text_DOS_Error_605():
     return Get_Text( ID_Text_DOS_Error_605, _Text_DOS_Error_605 )


def Text_DOS_Error_606():
     return Get_Text( ID_Text_DOS_Error_606, _Text_DOS_Error_606 )


def Text_DOS_Error_607():
     return Get_Text( ID_Text_DOS_Error_607, _Text_DOS_Error_607 )


def Text_DOS_Error_608():
     return Get_Text( ID_Text_DOS_Error_608, _Text_DOS_Error_608 )


def Text_DOS_Error_609():
     return Get_Text( ID_Text_DOS_Error_609, _Text_DOS_Error_609 )


def Text_DOS_Error_610():
     return Get_Text( ID_Text_DOS_Error_610, _Text_DOS_Error_610 )


def Text_DOS_Error_611():
     return Get_Text( ID_Text_DOS_Error_611, _Text_DOS_Error_611 )


def Text_DOS_Error_612():
     return Get_Text( ID_Text_DOS_Error_612, _Text_DOS_Error_612 )


def Text_DOS_Error_613():
     return Get_Text( ID_Text_DOS_Error_613, _Text_DOS_Error_613 )


def Text_DOS_Error_614():
     return et_Text( ID_Text_DOS_Error_614, _Text_DOS_Error_614 )


def Text_DOS_Error_615():
     return Get_Text( ID_Text_DOS_Error_615, _Text_DOS_Error_615 )


def Text_DOS_Error_616():
     return Get_Text( ID_Text_DOS_Error_616, _Text_DOS_Error_616 )


def Text_DOS_Error_617():
     return Get_Text( ID_Text_DOS_Error_617, _Text_DOS_Error_617 )


def Text_DOS_Error_618():
     return Get_Text( ID_Text_DOS_Error_618, _Text_DOS_Error_618 )


def Text_DOS_Error_619():
     return Get_Text( ID_Text_DOS_Error_619, _Text_DOS_Error_619 )


def Text_DOS_Error_620():
     return Get_Text( ID_Text_DOS_Error_620, _Text_DOS_Error_620 )


def Text_DOS_Error_621():
     return Get_Text( ID_Text_DOS_Error_621, _Text_DOS_Error_621 )


def Text_DOS_Error_622():
     return Get_Text( ID_Text_DOS_Error_622, _Text_DOS_Error_622 )


def Text_DOS_Error_623():
     return Get_Text( ID_Text_DOS_Error_623, _Text_DOS_Error_623 )


def Text_DOS_Error_624():
     return Get_Text( ID_Text_DOS_Error_624, _Text_DOS_Error_624 )


def Text_DOS_Error_625():
     return Get_Text( ID_Text_DOS_Error_625, _Text_DOS_Error_625 )


def Text_DOS_Error_626():
     return Get_Text( ID_Text_DOS_Error_626, _Text_DOS_Error_626 )


def Text_DOS_Error_627():
     return Get_Text( ID_Text_DOS_Error_627, _Text_DOS_Error_627 )


def Text_DOS_Error_628():
     return Get_Text( ID_Text_DOS_Error_628, _Text_DOS_Error_628 )


def Text_DOS_Error_629():
     return Get_Text( ID_Text_DOS_Error_629, _Text_DOS_Error_629 )


def Text_DOS_Error_630():
     return Get_Text( ID_Text_DOS_Error_630, _Text_DOS_Error_630 )


def Text_DOS_Error_631():
     return Get_Text( ID_Text_DOS_Error_631, _Text_DOS_Error_631 )


def Text_DOS_Error_632():
     return Get_Text( ID_Text_DOS_Error_632, _Text_DOS_Error_632 )


def Text_DOS_Error_633():
     return Get_Text( ID_Text_DOS_Error_633, _Text_DOS_Error_633 )


def Text_DOS_Error_634():
     return Get_Text( ID_Text_DOS_Error_634, _Text_DOS_Error_634 )


def Text_DOS_Error_635():
     return Get_Text( ID_Text_DOS_Error_635, _Text_DOS_Error_635 )


def Text_DOS_Error_636():
     return Get_Text( ID_Text_DOS_Error_636, _Text_DOS_Error_636 )


def Text_DOS_Error_637():
     return Get_Text( ID_Text_DOS_Error_637, _Text_DOS_Error_637 )


def Text_DOS_Error_638():
     return Get_Text( ID_Text_DOS_Error_638, _Text_DOS_Error_638 )


def Text_DOS_Error_639():
     return Get_Text( ID_Text_DOS_Error_639, _Text_DOS_Error_639 )


def Text_DOS_Error_640():
     return Get_Text( ID_Text_DOS_Error_640, _Text_DOS_Error_640 )


def Text_DOS_Error_641():
     return Get_Text( ID_Text_DOS_Error_641, _Text_DOS_Error_641 )


def Text_DOS_Error_642():
     return Get_Text( ID_Text_DOS_Error_642, _Text_DOS_Error_642 )


def Text_DOS_Error_643():
     return Get_Text( ID_Text_DOS_Error_643, _Text_DOS_Error_643 )


def Text_DOS_Error_644():
     return Get_Text( ID_Text_DOS_Error_644, _Text_DOS_Error_644 )


def Text_DOS_Error_645():
     return Get_Text( ID_Text_DOS_Error_645, _Text_DOS_Error_645 )


def Text_DOS_Error_646():
     return Get_Text( ID_Text_DOS_Error_646, _Text_DOS_Error_646 )


def Text_DOS_Error_647():
     return Get_Text( ID_Text_DOS_Error_647, _Text_DOS_Error_647 )


def Text_DOS_Error_648():
     return Get_Text( ID_Text_DOS_Error_648, _Text_DOS_Error_648 )


def Text_DOS_Error_649():
     return Get_Text( ID_Text_DOS_Error_649, _Text_DOS_Error_649 )


def Text_DOS_Error_650():
     return Get_Text( ID_Text_DOS_Error_650, _Text_DOS_Error_650 )


def Text_DOS_Error_651():
     return Get_Text( ID_Text_DOS_Error_651, _Text_DOS_Error_651 )


def Text_DOS_Error_652():
     return Get_Text( ID_Text_DOS_Error_652, _Text_DOS_Error_652 )


def Text_DOS_Error_653():
     return Get_Text( ID_Text_DOS_Error_653, _Text_DOS_Error_653 )


def Text_DOS_Error_654():
     return Get_Text( ID_Text_DOS_Error_654, _Text_DOS_Error_654 )


def Text_DOS_Error_655():
     return Get_Text( ID_Text_DOS_Error_655, _Text_DOS_Error_655 )


def Text_DOS_Error_656():
     return Get_Text( ID_Text_DOS_Error_656, _Text_DOS_Error_656 )


def Text_DOS_Error_657():
     return Get_Text( ID_Text_DOS_Error_657, _Text_DOS_Error_657 )


def Text_DOS_Error_658():
     return  Get_Text( ID_Text_DOS_Error_658, _Text_DOS_Error_658 )


def Text_DOS_Error_659():
     return Get_Text( ID_Text_DOS_Error_659, _Text_DOS_Error_659 )


def Text_DOS_Error_660():
     return Get_Text( ID_Text_DOS_Error_660, _Text_DOS_Error_660 )


def Text_DOS_Error_661():
     return Get_Text( ID_Text_DOS_Error_661, _Text_DOS_Error_661 )


def Text_DOS_Error_662():
     return Get_Text( ID_Text_DOS_Error_662, _Text_DOS_Error_662 )


def Text_DOS_Error_663():
     return Get_Text( ID_Text_DOS_Error_663, _Text_DOS_Error_663 )


def Text_DOS_Error_664():
     return Get_Text( ID_Text_DOS_Error_664, _Text_DOS_Error_664 )


def Text_DOS_Error_665():
     return Get_Text( ID_Text_DOS_Error_665, _Text_DOS_Error_665 )


def Text_DOS_Error_666():
     return Get_Text( ID_Text_DOS_Error_666, _Text_DOS_Error_666 )


def Text_DOS_Error_667():
     return Get_Text( ID_Text_DOS_Error_667, _Text_DOS_Error_667 )


def Text_DOS_Error_668():
     return Get_Text( ID_Text_DOS_Error_668, _Text_DOS_Error_668 )


def Text_DOS_Error_669():
     return Get_Text( ID_Text_DOS_Error_669, _Text_DOS_Error_669 )


def Text_DOS_Error_670():
     return Get_Text( ID_Text_DOS_Error_670, _Text_DOS_Error_670 )


def Text_DOS_Error_671():
     return Get_Text( ID_Text_DOS_Error_671, _Text_DOS_Error_671 )


def Text_DOS_Error_672():
     return Get_Text( ID_Text_DOS_Error_672, _Text_DOS_Error_672 )


def Text_DOS_Error_673():
     return Get_Text( ID_Text_DOS_Error_673, _Text_DOS_Error_673 )


def Text_DOS_Error_674():
     return Get_Text( ID_Text_DOS_Error_674, _Text_DOS_Error_674 )


def Text_DOS_Error_675():
     return Get_Text( ID_Text_DOS_Error_675, _Text_DOS_Error_675 )


def Text_DOS_Error_676():
     return Get_Text( ID_Text_DOS_Error_676, _Text_DOS_Error_676 )


def Text_DOS_Error_677():
     return Get_Text( ID_Text_DOS_Error_677, _Text_DOS_Error_677 )


def Text_DOS_Error_678():
     return  Get_Text( ID_Text_DOS_Error_678, _Text_DOS_Error_678 )


def Text_DOS_Error_679():
     return Get_Text( ID_Text_DOS_Error_679, _Text_DOS_Error_679 )


def Text_DOS_Error_680():
     return Get_Text( ID_Text_DOS_Error_680, _Text_DOS_Error_680 )


def Text_DOS_Error_681():
     return Get_Text( ID_Text_DOS_Error_681, _Text_DOS_Error_681 )


def Text_DOS_Error_682():
     return Get_Text( ID_Text_DOS_Error_682, _Text_DOS_Error_682 )


def Text_DOS_Error_683():
     return Get_Text( ID_Text_DOS_Error_683, _Text_DOS_Error_683 )


def Text_DOS_Error_684():
     return Get_Text( ID_Text_DOS_Error_684, _Text_DOS_Error_684 )


def Text_DOS_Error_685():
     return Get_Text( ID_Text_DOS_Error_685, _Text_DOS_Error_685 )


def Text_DOS_Error_686():
     return Get_Text( ID_Text_DOS_Error_686, _Text_DOS_Error_686 )


def Text_DOS_Error_687():
     return Get_Text( ID_Text_DOS_Error_687, _Text_DOS_Error_687 )


def Text_DOS_Error_688():
     return Get_Text( ID_Text_DOS_Error_688, _Text_DOS_Error_688 )


def Text_DOS_Error_689():
     return  Get_Text( ID_Text_DOS_Error_689, _Text_DOS_Error_689 )


def Text_DOS_Error_690():
     return Get_Text( ID_Text_DOS_Error_690, _Text_DOS_Error_690 )


def Text_DOS_Error_691():
     return Get_Text( ID_Text_DOS_Error_691, _Text_DOS_Error_691 )


def Text_DOS_Error_692():
     return Get_Text( ID_Text_DOS_Error_692, _Text_DOS_Error_692 )


def Text_DOS_Error_693():
     return Get_Text( ID_Text_DOS_Error_693, _Text_DOS_Error_693 )


def Text_DOS_Error_694():
     return Get_Text( ID_Text_DOS_Error_694, _Text_DOS_Error_694 )


def Text_DOS_Error_695():
     return Get_Text( ID_Text_DOS_Error_695, _Text_DOS_Error_695 )


def Text_DOS_Error_696():
     return Get_Text( ID_Text_DOS_Error_696, _Text_DOS_Error_696 )


def Text_DOS_Error_697():
     return Get_Text( ID_Text_DOS_Error_697, _Text_DOS_Error_697 )


def Text_DOS_Error_698():
     return Get_Text( ID_Text_DOS_Error_698, _Text_DOS_Error_698 )


def Text_DOS_Error_699():
     return Get_Text( ID_Text_DOS_Error_699, _Text_DOS_Error_699 )


def Text_DOS_Error_700():
     return Get_Text( ID_Text_DOS_Error_700, _Text_DOS_Error_700 )


def Text_DOS_Error_701():
     return Get_Text( ID_Text_DOS_Error_701, _Text_DOS_Error_701 )


def Text_DOS_Error_702():
     return Get_Text( ID_Text_DOS_Error_702, _Text_DOS_Error_702 )


def Text_DOS_Error_703():
     return Get_Text( ID_Text_DOS_Error_703, _Text_DOS_Error_703 )


def Text_DOS_Error_704():
     return Get_Text( ID_Text_DOS_Error_704, _Text_DOS_Error_704 )


def Text_DOS_Error_705():
     return Get_Text( ID_Text_DOS_Error_705, _Text_DOS_Error_705 )


def Text_DOS_Error_706():
     return Get_Text( ID_Text_DOS_Error_706, _Text_DOS_Error_706 )


def Text_DOS_Error_707():
     return Get_Text( ID_Text_DOS_Error_707, _Text_DOS_Error_707 )


def Text_DOS_Error_708():
     return Get_Text( ID_Text_DOS_Error_708, _Text_DOS_Error_708 )


def Text_DOS_Error_709():
     return Get_Text( ID_Text_DOS_Error_709, _Text_DOS_Error_709 )


def Text_DOS_Error_710():
     return Get_Text( ID_Text_DOS_Error_710, _Text_DOS_Error_710 )


def Text_DOS_Error_711():
    return Get_Text( ID_Text_DOS_Error_711, _Text_DOS_Error_711 )


def Text_DOS_Error_712():
    return Get_Text( ID_Text_DOS_Error_712, _Text_DOS_Error_712 )


def Text_DOS_Error_713():
    return Get_Text( ID_Text_DOS_Error_713, _Text_DOS_Error_713 )


def Text_DOS_Error_714():
    return Get_Text( ID_Text_DOS_Error_714, _Text_DOS_Error_714 )


def Text_DOS_Error_715():
    return Get_Text( ID_Text_DOS_Error_715, _Text_DOS_Error_715 )


def Text_DOS_Error_716():
    return Get_Text( ID_Text_DOS_Error_716, _Text_DOS_Error_716 )


def Text_DOS_Error_717():
    return Get_Text( ID_Text_DOS_Error_717, _Text_DOS_Error_717 )


def Text_DOS_Error_718():
    return Get_Text( ID_Text_DOS_Error_718, _Text_DOS_Error_718 )


def Text_DOS_Error_719():
    return Get_Text( ID_Text_DOS_Error_719, _Text_DOS_Error_719 )


def Text_DOS_Error_720():
    return Get_Text( ID_Text_DOS_Error_720, _Text_DOS_Error_720 )


def Text_DOS_Error_721():
    return Get_Text( ID_Text_DOS_Error_721, _Text_DOS_Error_721 )


def Text_DOS_Error_722():
    return Get_Text( ID_Text_DOS_Error_722, _Text_DOS_Error_722 )


def Text_DOS_Error_723():
    return Get_Text( ID_Text_DOS_Error_723, _Text_DOS_Error_723 )


def Text_DOS_Error_724():
    return Get_Text( ID_Text_DOS_Error_724, _Text_DOS_Error_724 )


def Text_DOS_Error_725():
    return Get_Text( ID_Text_DOS_Error_725, _Text_DOS_Error_725 )


def Text_DOS_Error_726():
    return Get_Text( ID_Text_DOS_Error_726, _Text_DOS_Error_726 )


def Text_DOS_Error_727():
    return Get_Text( ID_Text_DOS_Error_727, _Text_DOS_Error_727 )


def Text_DOS_Error_728():
    return Get_Text( ID_Text_DOS_Error_728, _Text_DOS_Error_728 )


def Text_DOS_Error_729():
    return Get_Text( ID_Text_DOS_Error_729, _Text_DOS_Error_729 )


def Text_DOS_Error_730():
    return Get_Text( ID_Text_DOS_Error_730, _Text_DOS_Error_730 )


def Text_DOS_Error_731():
    return Get_Text( ID_Text_DOS_Error_731, _Text_DOS_Error_731 )


def Text_DOS_Error_732():
    return Get_Text( ID_Text_DOS_Error_732, _Text_DOS_Error_732 )


def Text_DOS_Error_733():
    return Get_Text( ID_Text_DOS_Error_733, _Text_DOS_Error_733 )


def Text_DOS_Error_734():
    return Get_Text( ID_Text_DOS_Error_734, _Text_DOS_Error_734 )


def Text_DOS_Error_735():
    return Get_Text( ID_Text_DOS_Error_735, _Text_DOS_Error_735 )


def Text_DOS_Error_736():
    return Get_Text( ID_Text_DOS_Error_736, _Text_DOS_Error_736 )


def Text_DOS_Error_737():
    return Get_Text( ID_Text_DOS_Error_737, _Text_DOS_Error_737 )


def Text_DOS_Error_738():
    return Get_Text( ID_Text_DOS_Error_738, _Text_DOS_Error_738 )


def Text_DOS_Error_739():
    return Get_Text( ID_Text_DOS_Error_739, _Text_DOS_Error_739 )


def Text_DOS_Error_740():
    return Get_Text( ID_Text_DOS_Error_740, _Text_DOS_Error_740 )


def Text_DOS_Error_741():
    return Get_Text( ID_Text_DOS_Error_741, _Text_DOS_Error_741 )


def Text_DOS_Error_742():
    return Get_Text( ID_Text_DOS_Error_742, _Text_DOS_Error_742 )


def Text_DOS_Error_743():
    return Get_Text( ID_Text_DOS_Error_743, _Text_DOS_Error_743 )


def Text_DOS_Error_744():
    return Get_Text( ID_Text_DOS_Error_744, _Text_DOS_Error_744 )


def Text_DOS_Error_752():
    return Get_Text( ID_Text_DOS_Error_752, _Text_DOS_Error_752 )


def Text_Error_Unused_Error_Number():
    return Get_Text( ID_Text_Error_Unused_Error_Number, _Text_Error_Unused_Error_Number )


def Text_Express_Error_Expected_Comma():
    return Get_Text( ID_Text_Express_Error_Expected_Comma, _Text_Express_Error_Expected_Comma )


def Text_Express_Error_Syntax_Error():
    return Get_Text( ID_Text_Express_Error_Syntax_Error, _Text_Express_Error_Syntax_Error )


def Text_Express_Error_Illegal_Symbol():
    return Get_Text( ID_Text_Express_Error_Illegal_Symbol, _Text_Express_Error_Illegal_Symbol )


def Text_Express_Error_Expected_Left_Parenthesis():
    return Get_Text( ID_Text_Express_Error_Expected_Left_Parenthesis, _Text_Express_Error_Expected_Left_Parenthesis )


def Text_Express_Error_Division_By_Zero():
    return Get_Text( ID_Text_Express_Error_Division_By_Zero, _Text_Express_Error_Division_By_Zero )


def Text_Express_Error_Illegal_Number_for_factorial():
    return Get_Text( ID_Text_Express_Error_Illegal_Number_for_factorial, _Text_Express_Error_Illegal_Number_for_factorial )


def Text_Express_Error_Floating_point_error():
    return Get_Text( ID_Text_Express_Error_Floating_point_error, _Text_Express_Error_Floating_point_error )


def Text_Express_Error_Illegal_Number():
    return Get_Text( ID_Text_Express_Error_Illegal_Number, _Text_Express_Error_Illegal_Number )


def Text_Express_Error_Illegal_Argument():
    return Get_Text( ID_Text_Express_Error_Illegal_Argument, _Text_Express_Error_Illegal_Argument )


def Text_Express_Error_Imaginary_Number():
    return Get_Text( ID_Text_Express_Error_Imaginary_Number, _Text_Express_Error_Imaginary_Number )


def Text_Express_Error_Illegal_Argument_in_LOG():
    return Get_Text( ID_Text_Express_Error_Illegal_Argument_in_LOG, _Text_Express_Error_Illegal_Argument_in_LOG )


def Text_Express_Error_Argument_Too_large_in_EXP():
    return Get_Text( ID_Text_Express_Error_Argument_Too_large_in_EXP, _Text_Express_Error_Argument_Too_large_in_EXP )


def Text_Express_Error_Missing_Right_Parenthesis():
    return Get_Text( ID_Text_Express_Error_Missing_Right_Parenthesis, _Text_Express_Error_Missing_Right_Parenthesis )


def Text_Error_Invalid_Key_Size():
    return Get_Text( ID_Text_Error_Invalid_Key_Size, _Text_Error_Invalid_Key_Size )


def Text_Files_Unit_Was_Not_Compiled_Correctly():
    return Get_Text( ID_Text_Files_Unit_Was_Not_Compiled_Correctly, _Text_Files_Unit_Was_Not_Compiled_Correctly )


def Text_Error_FiP_Is_A_Singleton_Object():
    return Get_Text( ID_Text_Error_FiP_Is_A_Singleton_Object, _Text_Error_FiP_Is_A_Singleton_Object )


def Text_Prompt_Enter_A_Filename():
    return Get_Text( ID_Text_Prompt_Enter_A_Filename, _Text_Prompt_Enter_A_Filename )


def Text_Error_Filesys_Unit_Was_Not_Compiled_Correctly():
    return Get_Text( ID_Text_Error_Filesys_Unit_Was_Not_Compiled_Correctly, _Text_Error_Filesys_Unit_Was_Not_Compiled_Correctly )


def Text_Error_Invalid_Syntax():
    return Get_Text( ID_Text_Error_Invalid_Syntax, _Text_Error_Invalid_Syntax )


def Text_Error_Object_Is_Missing_A_Name():
    return Get_Text( ID_Text_Error_Object_Is_Missing_A_Name, _Text_Error_Object_Is_Missing_A_Name )


def Text_Error_Expected_Colon():
    return Get_Text( ID_Text_Error_Expected_Colon, _Text_Error_Expected_Colon )


def Text_Error_Object_Is_Missing_Type():
    return Get_Text( ID_Text_Error_Object_Is_Missing_Type, _Text_Error_Object_Is_Missing_Type )


def Text_Error_Expected_Equal():
    return Get_Text( ID_Text_Error_Expected_Equal, _Text_Error_Expected_Equal )


def Text_FSErr_FileNotOpen():
    return Get_Text( ID_Text_FSErr_FileNotOpen, _Text_FSErr_FileNotOpen )


def Text_FSErr_EndOfFile():
    return Get_Text( ID_Text_FSErr_EndOfFile, _Text_FSErr_EndOfFile )


def Text_FSErr_FileNotFound():
    return Get_Text( ID_Text_FSErr_FileNotFound, _Text_FSErr_FileNotFound )


def Text_FSErr_FileNameLength():
    return Get_Text( ID_Text_FSErr_FileNameLength, _Text_FSErr_FileNameLength )


def Text_FSErr_FileName():
    return Get_Text( ID_Text_FSErr_FileName, _Text_FSErr_FileName )


def Text_FSErr_DirectoryNotFound():
    return Get_Text( ID_Text_FSErr_DirectoryNotFound, _Text_FSErr_DirectoryNotFound )


def Text_FSErr_InvalidPath():
    return Get_Text( ID_Text_FSErr_InvalidPath, _Text_FSErr_InvalidPath )


def Text_FSErr_NoRoomOnDevice():
    return Get_Text( ID_Text_FSErr_NoRoomOnDevice, _Text_FSErr_NoRoomOnDevice )


def Text_FSErr_ProtectionViolation():
    return Get_Text( ID_Text_FSErr_ProtectionViolation, _Text_FSErr_ProtectionViolation )


def Text_FSErr_DirectoryExists():
    return Get_Text( ID_Text_FSErr_DirectoryExists, _Text_FSErr_DirectoryExists )


def Text_FSErr_FileNotEmpty():
    return Get_Text( ID_Text_FSErr_FileNotEmpty, _Text_FSErr_FileNotEmpty )


def Text_FSErr_DirectoryNotEmpty():
    return Get_Text( ID_Text_FSErr_DirectoryNotEmpty, _Text_FSErr_DirectoryNotEmpty )


def Text_FSErr_CorruptedFileStructure():
    return Get_Text( ID_Text_FSErr_CorruptedFileStructure, _Text_FSErr_CorruptedFileStructure )


def Text_FSErr_FileExists():
    return Get_Text( ID_Text_FSErr_FileExists, _Text_FSErr_FileExists )


def Text_FSErr_IllegalOperationType():
    return Get_Text( ID_Text_FSErr_IllegalOperationType, _Text_FSErr_IllegalOperationType )


def Text_FSErr_LineTooLong():
    return Get_Text( ID_Text_FSErr_LineTooLong, _Text_FSErr_LineTooLong )


def Text_FSErr_InvalidDevice():
    return Get_Text( ID_Text_FSErr_InvalidDevice, _Text_FSErr_InvalidDevice )


def Text_FSErr_Internal_Duplicate():
    return Get_Text( ID_Text_FSErr_Internal_Duplicate, _Text_FSErr_Internal_Duplicate )


def Text_FSErr_Invalid_Open_Mode():
    return Get_Text( ID_Text_FSErr_Invalid_Open_Mode, _Text_FSErr_Invalid_Open_Mode )


def Text_FSErr_Unsupported_Operation():
    return Get_Text( ID_Text_FSErr_Unsupported_Operation, _Text_FSErr_Unsupported_Operation )


def Text_FSErr_Device_In_Use():
    return Get_Text( ID_Text_FSErr_Device_In_Use, _Text_FSErr_Device_In_Use )


def Text_FSErr_Unknown_Device_Type():
    return Get_Text( ID_Text_FSErr_Unknown_Device_Type, _Text_FSErr_Unknown_Device_Type )


def Text_FSErr_Internal_Error_On_Add():
    return Get_Text( ID_Text_FSErr_Internal_Error_On_Add, _Text_FSErr_Internal_Error_On_Add )


def Text_FSErr_Invalid_Record_Size():
    return Get_Text( ID_Text_FSErr_Invalid_Record_Size, _Text_FSErr_Invalid_Record_Size )


def Text_FSErr_Internal_Corruption():
    return Get_Text( ID_Text_FSErr_Internal_Corruption, _Text_FSErr_Internal_Corruption )


def Text_FSErr_Timeout():
    return Get_Text( ID_Text_FSErr_Timeout, _Text_FSErr_Timeout )


def Text_FSErr_Invalid_Handle():
    return Get_Text( ID_Text_FSErr_Invalid_Handle, _Text_FSErr_Invalid_Handle )


def Text_FSErr_Data_Format_Error():
    return Get_Text( ID_Text_FSErr_Data_Format_Error, _Text_FSErr_Data_Format_Error )


def Text_FSErr_Read_Only():
    return Get_Text( ID_Text_FSErr_Read_Only, _Text_FSErr_Read_Only )


def Text_FHErr_No_Room_On_Device():
    return Get_Text( ID_Text_FHErr_No_Room_On_Device, _Text_FHErr_No_Room_On_Device )


def Text_FHErr_Corrupted_File_Structure():
    return Get_Text( ID_Text_FHErr_Corrupted_File_Structure, _Text_FHErr_Corrupted_File_Structure )


def Text_FHErr_Invalid_Pointer_Operation():
    return Get_Text( ID_Text_FHErr_Invalid_Pointer_Operation, _Text_FHErr_Invalid_Pointer_Operation )


def Text_FHErr_Deallocation_Error():
    return Get_Text( ID_Text_FHErr_Deallocation_Error, _Text_FHErr_Deallocation_Error )


def Text_FHErr_Size_Mismatch():
    return Get_Text( ID_Text_FHErr_Size_Mismatch, _Text_FHErr_Size_Mismatch )


def Text_FHErr_Read_Out_Of_Range():
    return Get_Text( ID_Text_FHErr_Read_Out_Of_Range, _Text_FHErr_Read_Out_Of_Range )


def Text_FHErr_Read_Size_Error():
    return Get_Text( ID_Text_FHErr_Read_Size_Error, _Text_FHErr_Read_Size_Error )


def Text_FHErr_Write_Out_Of_Range():
    return Get_Text( ID_Text_FHErr_Write_Out_Of_Range, _Text_FHErr_Write_Out_Of_Range )


def Text_FHErr_Write_Size_Error():
    return Get_Text( ID_Text_FHErr_Write_Size_Error, _Text_FHErr_Write_Size_Error )


def Text_FHErr_Bad_Minimum():
    return Get_Text( ID_Text_FHErr_Bad_Minimum, _Text_FHErr_Bad_Minimum )


def Text_Error_Heap_Deallocation_Error():
    return Get_Text( ID_Text_Error_Heap_Deallocation_Error, _Text_Error_Heap_Deallocation_Error )


def Text_Error_Heap_Access_Error():
    return Get_Text( ID_Text_Error_Heap_Access_Error, _Text_Error_Heap_Access_Error )


def Text_Error_Illegal_Resolution_Size():
    return Get_Text( ID_Text_Error_Illegal_Resolution_Size, _Text_Error_Illegal_Resolution_Size )


def Text_Error_Invalid_Address():
    return Get_Text( ID_Text_Error_Invalid_Address, _Text_Error_Invalid_Address )


def Text_Prompt_Press_Any_Key_To_Continue():
    return Get_Text( ID_Text_Prompt_Press_Any_Key_To_Continue, _Text_Prompt_Press_Any_Key_To_Continue )


def Text_Further_Help_Is_Available_On():
    return Get_Text( ID_Text_Further_Help_Is_Available_On, _Text_Further_Help_Is_Available_On )


def Text_Sorry_No_Help_For_x_Found_At_This_Level():
    return Get_Text( ID_Text_Sorry_No_Help_For_x_Found_At_This_Level, _Text_Sorry_No_Help_For_x_Found_At_This_Level )


def Text_Warning_Nesting_Exceeds_40_Levels():
    return Get_Text( ID_Text_Warning_Nesting_Exceeds_40_Levels, _Text_Warning_Nesting_Exceeds_40_Levels )


def Text_Prompt_Topic():
    return Get_Text( ID_Text_Prompt_Topic, _Text_Prompt_Topic )


def Text_Error_Help_Not_Available():
    return Get_Text( ID_Text_Error_Help_Not_Available, _Text_Error_Help_Not_Available )


def Text_Error_HTML_No_Content():
    return Get_Text( ID_Text_Error_HTML_No_Content, _Text_Error_HTML_No_Content )


def Text_Error_HTML_Moved_Permanently():
    return Get_Text( ID_Text_Error_HTML_Moved_Permanently, _Text_Error_HTML_Moved_Permanently )


def Text_Error_HTML_Moved_Temporarily():
    return Get_Text( ID_Text_Error_HTML_Moved_Temporarily, _Text_Error_HTML_Moved_Temporarily )


def Text_Error_HTML_Bad_Request():
    return Get_Text( ID_Text_Error_HTML_Bad_Request, _Text_Error_HTML_Bad_Request )


def Text_Error_HTML_Unauthorized():
    return Get_Text( ID_Text_Error_HTML_Unauthorized, _Text_Error_HTML_Unauthorized )


def Text_Error_HTML_Payment_Required():
    return Get_Text( ID_Text_Error_HTML_Payment_Required, _Text_Error_HTML_Payment_Required )


def Text_Error_HTML_Forbidden():
    return Get_Text( ID_Text_Error_HTML_Forbidden, _Text_Error_HTML_Forbidden )


def Text_Error_HTML_Not_Found():
    return Get_Text( ID_Text_Error_HTML_Not_Found, _Text_Error_HTML_Not_Found )


def Text_Error_HTML_Method_Not_Allowed():
    return Get_Text( ID_Text_Error_HTML_Method_Not_Allowed, _Text_Error_HTML_Method_Not_Allowed )


def Text_Error_HTML_Proxy_Authentication_Required():
    return Get_Text( ID_Text_Error_HTML_Proxy_Authentication_Required, _Text_Error_HTML_Proxy_Authentication_Required )


def Text_Error_HTML_Request_Timeout():
    return Get_Text( ID_Text_Error_HTML_Request_Timeout, _Text_Error_HTML_Request_Timeout )


def Text_Error_HTML_Conflict():
    return Get_Text( ID_Text_Error_HTML_Conflict, _Text_Error_HTML_Conflict )


def Text_Error_HTML_Gone():
    return Get_Text( ID_Text_Error_HTML_Gone, _Text_Error_HTML_Gone )


def Text_Error_HTML_Bad_Gateway():
    return Get_Text( ID_Text_Error_HTML_Bad_Gateway, _Text_Error_HTML_Bad_Gateway )


def Text_Error_HTML_Service_Unavailable():
    return Get_Text( ID_Text_Error_HTML_Service_Unavailable, _Text_Error_HTML_Service_Unavailable )


def Text_Error_HTML_Gateway_Timeout():
    return Get_Text( ID_Text_Error_HTML_Gateway_Timeout, _Text_Error_HTML_Gateway_Timeout )


def Text_LibErr_Invalid_Library_File_Format():
    return Get_Text( ID_Text_LibErr_Invalid_Library_File_Format, _Text_LibErr_Invalid_Library_File_Format )


def Text_LibErr_Module_Not_Found():
    return Get_Text( ID_Text_LibErr_Module_Not_Found, _Text_LibErr_Module_Not_Found )


def Text_LibErr_Module_Already_Exists():
    return Get_Text( ID_Text_LibErr_Module_Already_Exists, _Text_LibErr_Module_Already_Exists )


def Text_LibErr_Illegal_Module_Format():
    return Get_Text( ID_Text_LibErr_Illegal_Module_Format, _Text_LibErr_Illegal_Module_Format )


def Text_Error_Imaginary_Number():
    return Get_Text( ID_Text_Error_Imaginary_Number, _Text_Error_Imaginary_Number )


def Text_Error_Store_Overwrite():
    return Get_Text( ID_Text_Error_Store_Overwrite, _Text_Error_Store_Overwrite )


def Text_Keystroke_Abort():
    return Get_Text( ID_Text_Keystroke_Abort, _Text_Keystroke_Abort )


def Text_Keystroke_Cancel():
    return Get_Text( ID_Text_Keystroke_Cancel, _Text_Keystroke_Cancel )


def Text_Keystroke_Ignore():
    return Get_Text( ID_Text_Keystroke_Ignore, _Text_Keystroke_Ignore )


def Text_Keystroke_No():
    return Get_Text( ID_Text_Keystroke_No, _Text_Keystroke_No )


def Text_Keystroke_OK():
    return Get_Text( ID_Text_Keystroke_OK, _Text_Keystroke_OK )


def Text_Keystroke_Retry():
    return Get_Text( ID_Text_Keystroke_Retry, _Text_Keystroke_Retry )


def Text_Keystroke_Yes():
    return Get_Text( ID_Text_Keystroke_Yes, _Text_Keystroke_Yes )


def Text_Prompt_Abort():
    return Get_Text( ID_Text_Prompt_Abort, _Text_Prompt_Abort )


def Text_Prompt_Cancel():
    return Get_Text( ID_Text_Prompt_Cancel, _Text_Prompt_Cancel )


def Text_Prompt_Ignore():
    return Get_Text( ID_Text_Prompt_Ignore, _Text_Prompt_Ignore )


def Text_Prompt_No():
    return Get_Text( ID_Text_Prompt_No, _Text_Prompt_No )


def Text_Prompt_OK():
    return Get_Text( ID_Text_Prompt_OK, _Text_Prompt_OK )


def Text_Prompt_Retry():
    return Get_Text( ID_Text_Prompt_Retry, _Text_Prompt_Retry )


def Text_Prompt_Yes():
    return Get_Text( ID_Text_Prompt_Yes, _Text_Prompt_Yes )


def Text_Prompt_Attempt_To_Delete_Alarm_For_Software_Configuration_Key():
    return  Get_Text( ID_Text_Prompt_Attempt_To_Delete_Alarm_For_Software_Configuration_Key, _Text_Prompt_Attempt_To_Delete_Alarm_For_Software_Configuration_Key )


def Text_Prompt_Attempt_To_Delete_Software_Configuration_Key():
    return Get_Text( ID_Text_Prompt_Attempt_To_Delete_Software_Configuration_Key, _Text_Prompt_Attempt_To_Delete_Software_Configuration_Key )


def Text_Prompt_Attempt_To_Change_Alarm_For_Software_Configuration_Key():
    return Get_Text( ID_Text_Prompt_Attempt_To_Change_Alarm_For_Software_Configuration_Key, _Text_Prompt_Attempt_To_Change_Alarm_For_Software_Configuration_Key )


def Text_Prompt_Attempt_To_Change_Software_Configuration_Key():
    return Get_Text( ID_Text_Prompt_Attempt_To_Change_Software_Configuration_Key, _Text_Prompt_Attempt_To_Change_Software_Configuration_Key )


def Text_Prompt_Attempt_To_Read_Software_Configuration_Key():
    return Get_Text( ID_Text_Prompt_Attempt_To_Read_Software_Configuration_Key, _Text_Prompt_Attempt_To_Read_Software_Configuration_Key )


def Text_Error_SMU_Error():
    return Get_Text( ID_Text_Error_SMU_Error, _Text_Error_SMU_Error )


def Text_Error_Too_Many_Windows():
    return Get_Text( ID_Text_Error_Too_Many_Windows, _Text_Error_Too_Many_Windows )


def Text_Error_Window_Too_Large():
    return Get_Text( ID_Text_Error_Window_Too_Large, _Text_Error_Window_Too_Large )


def Text_Warning_Window_Collision():
    return Get_Text( ID_Text_Warning_Window_Collision, _Text_Warning_Window_Collision )


def Text_Pascal_Err_String_100():
    return Get_Text( ID_Text_Pascal_Err_String_100, _Text_Pascal_Err_String_100 )


def Text_Pascal_Err_String_101():
    return Get_Text( ID_Text_Pascal_Err_String_101, _Text_Pascal_Err_String_101 )


def Text_Pascal_Err_String_102():
    return Get_Text( ID_Text_Pascal_Err_String_102, _Text_Pascal_Err_String_102 )


def Text_Pascal_Err_String_103():
    return Get_Text( ID_Text_Pascal_Err_String_103, _Text_Pascal_Err_String_103 )


def Text_Pascal_Err_String_104():
    return Get_Text( ID_Text_Pascal_Err_String_104, _Text_Pascal_Err_String_104 )


def Text_Pascal_Err_String_105():
    return Get_Text( ID_Text_Pascal_Err_String_105, _Text_Pascal_Err_String_105 )


def Text_Pascal_Err_String_106():
    return Get_Text( ID_Text_Pascal_Err_String_106, _Text_Pascal_Err_String_106 )


def Text_Pascal_Err_String_162():
    return Get_Text( ID_Text_Pascal_Err_String_162, _Text_Pascal_Err_String_162 )


def Text_Pascal_Err_String_200():
    return Get_Text( ID_Text_Pascal_Err_String_200, _Text_Pascal_Err_String_200 )


def Text_Pascal_Err_String_201():
    return Get_Text( ID_Text_Pascal_Err_String_201, _Text_Pascal_Err_String_201 )


def Text_Pascal_Err_String_202():
    return Get_Text( ID_Text_Pascal_Err_String_202, _Text_Pascal_Err_String_202 )


def Text_Pascal_Err_String_203():
    return Get_Text( ID_Text_Pascal_Err_String_203, _Text_Pascal_Err_String_203 )


def Text_Pascal_Err_String_204():
    return Get_Text( ID_Text_Pascal_Err_String_204, _Text_Pascal_Err_String_204 )


def Text_Pascal_Err_String_205():
    return Get_Text( ID_Text_Pascal_Err_String_205, _Text_Pascal_Err_String_205 )


def Text_Pascal_Err_String_206():
    return Get_Text( ID_Text_Pascal_Err_String_206, _Text_Pascal_Err_String_206 )


def Text_Pascal_Err_String_207():
    return Get_Text( ID_Text_Pascal_Err_String_207, _Text_Pascal_Err_String_207 )


def Text_Pascal_Err_String_208():
    return Get_Text( ID_Text_Pascal_Err_String_208, _Text_Pascal_Err_String_208 )


def Text_Pascal_Err_String_209():
    return  Get_Text( ID_Text_Pascal_Err_String_209, _Text_Pascal_Err_String_209 )


def Text_Pascal_Err_String_210():
    return Get_Text( ID_Text_Pascal_Err_String_210, _Text_Pascal_Err_String_210 )


def Text_Pascal_Err_String_211():
    return Get_Text( ID_Text_Pascal_Err_String_211, _Text_Pascal_Err_String_211 )


def Text_Pascal_Err_String_212():
    return Get_Text( ID_Text_Pascal_Err_String_212, _Text_Pascal_Err_String_212 )


def Text_Pascal_Err_String_213():
    return Get_Text( ID_Text_Pascal_Err_String_213, _Text_Pascal_Err_String_213 )


def Text_Pascal_Err_String_214():
    return Get_Text( ID_Text_Pascal_Err_String_214, _Text_Pascal_Err_String_214 )


def Text_Pascal_Err_String_215():
    return Get_Text( ID_Text_Pascal_Err_String_215, _Text_Pascal_Err_String_215 )


def Text_Pascal_Err_String_216():
    return Get_Text( ID_Text_Pascal_Err_String_216, _Text_Pascal_Err_String_216 )


def Text_Pascal_Err_String_217():
    return Get_Text( ID_Text_Pascal_Err_String_217, _Text_Pascal_Err_String_217 )


def Text_Pascal_Err_String_218():
    return Get_Text( ID_Text_Pascal_Err_String_218, _Text_Pascal_Err_String_218 )


def Text_Pascal_Err_String_219():
    return Get_Text( ID_Text_Pascal_Err_String_219, _Text_Pascal_Err_String_219 )


def Text_Pascal_Err_String_220():
    return Get_Text( ID_Text_Pascal_Err_String_220, _Text_Pascal_Err_String_220 )


def Text_Pascal_Err_String_221():
    return Get_Text( ID_Text_Pascal_Err_String_221, _Text_Pascal_Err_String_221 )


def Text_Pascal_Err_String_222():
    return Get_Text( ID_Text_Pascal_Err_String_222, _Text_Pascal_Err_String_222 )


def Text_Pascal_Err_String_223():
    return Get_Text( ID_Text_Pascal_Err_String_223, _Text_Pascal_Err_String_223 )


def Text_Pascal_Err_String_224():
    return Get_Text( ID_Text_Pascal_Err_String_224, _Text_Pascal_Err_String_224 )


def Text_Pascal_Err_String_225():
    return Get_Text( ID_Text_Pascal_Err_String_225, _Text_Pascal_Err_String_225 )


def Text_Pascal_Err_String_226():
    return Get_Text( ID_Text_Pascal_Err_String_226, _Text_Pascal_Err_String_226 )


def Text_Pascal_Err_String_227():
    return Get_Text( ID_Text_Pascal_Err_String_227, _Text_Pascal_Err_String_227 )


def Text_Pascal_Err_String_228():
    return Get_Text( ID_Text_Pascal_Err_String_228, _Text_Pascal_Err_String_228 )


def Text_Pascal_Err_String_229():
    return Get_Text( ID_Text_Pascal_Err_String_229, _Text_Pascal_Err_String_229 )


def Text_Pascal_Err_String_230():
    return Get_Text( ID_Text_Pascal_Err_String_230, _Text_Pascal_Err_String_230 )


def Text_Pascal_Err_String_231():
    return Get_Text( ID_Text_Pascal_Err_String_231, _Text_Pascal_Err_String_231 )


def Text_Pascal_Err_String_232():
    return Get_Text( ID_Text_Pascal_Err_String_232, _Text_Pascal_Err_String_232 )


def Text_Error_Invalid_List_Index():
    return Get_Text( ID_Text_Error_Invalid_List_Index, _Text_Error_Invalid_List_Index )


def Text_SHErr_No_Room_On_Device():
    return Get_Text( ID_Text_SHErr_No_Room_On_Device, _Text_SHErr_No_Room_On_Device )


def Text_SHErr_Corrupted_File_Structure():
    return Get_Text( ID_Text_SHErr_Corrupted_File_Structure, _Text_SHErr_Corrupted_File_Structure )


def Text_SHErr_Invalid_Pointer_Operation():
    return Get_Text( ID_Text_SHErr_Invalid_Pointer_Operation, _Text_SHErr_Invalid_Pointer_Operation )


def Text_SHErr_Deallocation_Error():
    return Get_Text( ID_Text_SHErr_Deallocation_Error, _Text_SHErr_Deallocation_Error )


def Text_SHErr_Size_Mismatch():
    return  Get_Text( ID_Text_SHErr_Size_Mismatch, _Text_SHErr_Size_Mismatch )


def Text_SHErr_Read_Out_Of_Range():
    return Get_Text( ID_Text_SHErr_Read_Out_Of_Range, _Text_SHErr_Read_Out_Of_Range )


def Text_SHErr_Read_Size_Error():
    return Get_Text( ID_Text_SHErr_Read_Size_Error, _Text_SHErr_Read_Size_Error )


def Text_SHErr_Write_Out_Of_Range():
    return Get_Text( ID_Text_SHErr_Write_Out_Of_Range, _Text_SHErr_Write_Out_Of_Range )


def Text_SHErr_Write_Size_Error():
    return Get_Text( ID_Text_SHErr_Write_Size_Error, _Text_SHErr_Write_Size_Error )


def Text_SHErr_Bad_Minimum():
    return Get_Text( ID_Text_SHErr_Bad_Minimum, _Text_SHErr_Bad_Minimum )


def Text_Template_Illegally_Referenced():
    return Get_Text( ID_Text_Template_Illegally_Referenced, _Text_Template_Illegally_Referenced )


def Text_Object_Cannot_Call_Routine():
    return Get_Text( ID_Text_Object_Cannot_Call_Routine, _Text_Object_Cannot_Call_Routine )


def Text_Objects_In_Arrays_Must_Be_Size_4():
    return Get_Text( ID_Text_Objects_In_Arrays_Must_Be_Size_4, _Text_Objects_In_Arrays_Must_Be_Size_4 )


def Text_Maximum_Size_Of_Array_Object_Data_Exceeded():
    return Get_Text( ID_Text_Maximum_Size_Of_Array_Object_Data_Exceeded, _Text_Maximum_Size_Of_Array_Object_Data_Exceeded )


def Text_Error_Subscript_Out_Of_Range_In():
    return Get_Text( ID_Text_Error_Subscript_Out_Of_Range_In, _Text_Error_Subscript_Out_Of_Range_In )


def Text_Error_Static_Array_Is_Invalid():
    return Get_Text( ID_Text_Error_Static_Array_Is_Invalid, _Text_Error_Static_Array_Is_Invalid )


def Text_Error_Maximum_EMS_Array_Element_Size_IS_16384():
    return Get_Text( ID_Text_Error_Maximum_EMS_Array_Element_Size_IS_16384, _Text_Error_Maximum_EMS_Array_Element_Size_IS_16384 )


def Text_Error_Expanded_Memory_Device_Not_Responding():
    return Get_Text( ID_Text_Error_Expanded_Memory_Device_Not_Responding, _Text_Error_Expanded_Memory_Device_Not_Responding )


def Text_Error_Expanded_Memory_Device_Not_Present():
    return Get_Text( ID_Text_Error_Expanded_Memory_Device_Not_Present, _Text_Error_Expanded_Memory_Device_Not_Present )


def Text_Error_Incompatible_Version_Of_Expanded_Memory_Driver():
    return Get_Text( ID_Text_Error_Incompatible_Version_Of_Expanded_Memory_Driver, _Text_Error_Incompatible_Version_Of_Expanded_Memory_Driver )


def Text_Error_Requested_Array_Size_Is_Zero_Pages():
    return Get_Text( ID_Text_Error_Requested_Array_Size_Is_Zero_Pages, _Text_Error_Requested_Array_Size_Is_Zero_Pages )


def Text_Error_Insufficient_Expanded_Memory_Available_For_Array():
    return Get_Text( ID_Text_Error_Insufficient_Expanded_Memory_Available_For_Array, _Text_Error_Insufficient_Expanded_Memory_Available_For_Array )


def Text_Error_Static_EMS_Array_Is_Invalid():
    return Get_Text( ID_Text_Error_Static_EMS_Array_Is_Invalid, _Text_Error_Static_EMS_Array_Is_Invalid )


def Text_Error_Maximum_Stack_Size_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Stack_Size_Is_Exceeded, _Text_Error_Maximum_Stack_Size_Is_Exceeded )


def Text_Stack_Overflow_In():
    return Get_Text( ID_Text_Stack_Overflow_In, _Text_Stack_Overflow_In )


def Text_Error_Stack_Is_Empty_In():
    return Get_Text( ID_Text_Error_Stack_Is_Empty_In, _Text_Error_Stack_Is_Empty_In )


def Text_Error_Dynamic_Array_Is_Invalid():
    return Get_Text( ID_Text_Error_Dynamic_Array_Is_Invalid, _Text_Error_Dynamic_Array_Is_Invalid )


def Text_Error_Maximum_Dynamic_Stack_Size_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Dynamic_Stack_Size_Is_Exceeded, _Text_Error_Maximum_Dynamic_Stack_Size_Is_Exceeded )


def Text_Error_While_Opening_Virtual_Array_Image_File():
    return Get_Text( ID_Text_Error_While_Opening_Virtual_Array_Image_File, _Text_Error_While_Opening_Virtual_Array_Image_File )


def Text_Error_Virtual_Array_Is_Invalid():
    return Get_Text( ID_Text_Error_Virtual_Array_Is_Invalid, _Text_Error_Virtual_Array_Is_Invalid )


def Text_Error_Maximum_Virtual_Stack_Size_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Virtual_Stack_Size_Is_Exceeded, _Text_Error_Maximum_Virtual_Stack_Size_Is_Exceeded )


def Text_Error_Maximum_Size_Of_List_Object_Data_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Size_Of_List_Object_Data_Is_Exceeded, _Text_Error_Maximum_Size_Of_List_Object_Data_Is_Exceeded )


def Text_Error_Objects_In_Lists_Must_Be_Size_4():
    return Get_Text( ID_Text_Error_Objects_In_Lists_Must_Be_Size_4, _Text_Error_Objects_In_Lists_Must_Be_Size_4 )


def Text_Error_End_Of_List_In():
    return Get_Text( ID_Text_Error_End_Of_List_In, _Text_Error_End_Of_List_In )


def Text_Error_No_Context_In():
    return Get_Text( ID_Text_Error_No_Context_In, _Text_Error_No_Context_In )


def Text_Error_Begnning_Of_List_In():
    return Get_Text( ID_Text_Error_Beginning_Of_List_In, _Text_Error_Beginning_Of_List_In )


def Text_Error_Empty_List_In():
    return Get_Text( ID_Text_Error_Empty_List_In, _Text_Error_Empty_List_In )


def Text_Error_Queue_Is_Empty_In():
    return Get_Text( ID_Text_Error_Queue_Is_Empty_In, _Text_Error_Queue_Is_Empty_In )


def Text_Error_Maximum_Size_Of_Array_Object_Data_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Size_Of_Array_Object_Data_Is_Exceeded, _Text_Error_Maximum_Size_Of_Array_Object_Data_Is_Exceeded )


def Text_Error_Objects_In_Trees_Must_Be_Size_4():
    return Get_Text( ID_Text_Error_Objects_In_Trees_Must_Be_Size_4, _Text_Error_Objects_In_Trees_Must_Be_Size_4 )


def Text_Error_Maximum_Size_Of_B_Tree_Object_Data_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Size_Of_B_Tree_Object_Data_Is_Exceeded, _Text_Error_Maximum_Size_Of_B_Tree_Object_Data_Is_Exceeded )


def Text_Error_Maximum_Size_Of_B_Tree_Bucket_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Size_Of_B_Tree_Bucket_Is_Exceeded, _Text_Error_Maximum_Size_Of_B_Tree_Bucket_Is_Exceeded )


def Text_Error_Illegal_Record_Context():
    return Get_Text( ID_Text_Error_Illegal_Record_Context, _Text_Error_Illegal_Record_Context )


def Text_Dynamic_Stack():
    return Get_Text( ID_Text_Dynamic_Stack, _Text_Dynamic_Stack )


def Text_Virtual_Stack():
    return Get_Text( ID_Text_Virtual_Stack, _Text_Virtual_Stack )


def Text_List_Stack():
    return Get_Text( ID_Text_List_Stack, _Text_List_Stack )


def Text_Sparse_Array():
    return Get_Text( ID_Text_Sparse_Array, _Text_Sparse_Array )


def Text_Error_Key_Size_Cannot_Exceed_Total_Tree_Object_Data_Size():
    return Get_Text( ID_Text_Error_Key_Size_Cannot_Exceed_Total_Tree_Object_Data_Size, _Text_Error_Key_Size_Cannot_Exceed_Total_Tree_Object_Data_Size )


def Text_Error_Maximum_Size_Of_Tree_Object_Data_Is_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Size_Of_Tree_Object_Data_Is_Exceeded, _Text_Error_Maximum_Size_Of_Tree_Object_Data_Is_Exceeded )


def Text_Error_Duplicate_Items_Encountered_In_Tree():
    return Get_Text( ID_Text_Error_Duplicate_Items_Encountered_In_Tree, _Text_Error_Duplicate_Items_Encountered_In_Tree )


def Text_Error_Tree_Error():
    return Get_Text( ID_Text_Error_Tree_Error, _Text_Error_Tree_Error )


def Text_Error_Tree_is_Empty_In():
    return Get_Text( ID_Text_Error_Tree_is_Empty_In, _Text_Error_Tree_is_Empty_In )


def Text_Error_End_Of_Tree_In():
    return Get_Text( ID_Text_Error_End_Of_Tree_In, _Text_Error_End_Of_Tree_In )


def Text_Error_While_Padding_Virtual_Array_Image_File():
    return Get_Text( ID_Text_Error_While_Padding_Virtual_Array_Image_File, _Text_Error_While_Padding_Virtual_Array_Image_File )


def Text_Invalid_Symbol_Name():
    return Get_Text( ID_Text_Invalid_Symbol_Name, _Text_Invalid_Symbol_Name )


def Text_Reserved_Name():
    return Get_Text( ID_Text_Reserved_Name, _Text_Reserved_Name )


def Text_Multiply_Defined_Symbol():
    return Get_Text( ID_Text_Multiply_Defined_Symbol, _Text_Multiply_Defined_Symbol )


def Text_Undefined_Reference():
    return Get_Text( ID_Text_Undefined_Reference, _Text_Undefined_Reference )


def Text_No_More_Matches():
    return Get_Text( ID_Text_No_More_Matches, _Text_No_More_Matches )


def Text_Unknown_Symbol_Error():
    return Get_Text( ID_Text_Unknown_Symbol_Error, _Text_Unknown_Symbol_Error )


def Text_Error_TEU_Not_Enough_Memory():
    return Get_Text( ID_Text_Error_TEU_Not_Enough_Memory, _Text_Error_TEU_Not_Enough_Memory )


def Text_Error_TEU_Backup_Past_Beginning_Of_Buffer():
    return Get_Text( ID_Text_Error_TEU_Backup_Past_Beginning_Of_Buffer, _Text_Error_TEU_Backup_Past_Beginning_Of_Buffer )


def Text_Error_TEU_Advance_Beyond_End_Of_Buffer():
    return  Get_Text( ID_Text_Error_TEU_Advance_Beyond_End_Of_Buffer, _Text_Error_TEU_Advance_Beyond_End_Of_Buffer )


def Text_Error_TEU_Line_Length_Exceeds_255_Characters():
    return Get_Text( ID_Text_Error_TEU_Line_Length_Exceeds_255_Characters, _Text_Error_TEU_Line_Length_Exceeds_255_Characters )


def Text_Error_TEU_Text_Not_Found():
    return Get_Text( ID_Text_Error_TEU_Text_Not_Found, _Text_Error_TEU_Text_Not_Found )


def Text_Error_TEU_Nothing_Selected():
    return Get_Text( ID_Text_Error_TEU_Nothing_Selected, _Text_Error_TEU_Nothing_Selected )


def Text_Error_TEU_Selection_In_Progress():
    return Get_Text( ID_Text_Error_TEU_Selection_In_Progress, _Text_Error_TEU_Selection_In_Progress )


def Text_Error_Maximum_Memory_Exceeded():
    return Get_Text( ID_Text_Error_Maximum_Memory_Exceeded, _Text_Error_Maximum_Memory_Exceeded )


def Text_Error_Opening():
    return Get_Text( ID_Text_Error_Opening, _Text_Error_Opening )


def Text_Warning_Some_Lines_Too_Long():
    return Get_Text( ID_Text_Warning_Some_Lines_Too_Long, _Text_Warning_Some_Lines_Too_Long )


def Text_More():
    return Get_Text( ID_Text_More, _Text_More )


def Text_Press_Enter_To_Continue1():
    return Get_Text( ID_Text_Press_Enter_To_Continue1, _Text_Press_Enter_To_Continue1 )


def Text_Searching_For():
    return Get_Text( ID_Text_Searching_For, _Text_Searching_For )


def Text_Enter_Keystroke_Whose_Definition_You_Wish_To_Save():
    return Get_Text( ID_Text_Enter_Keystroke_Whose_Definition_You_Wish_To_Save, _Text_Enter_Keystroke_Whose_Definition_You_Wish_To_Save )


def Text_Store_Aborted():
    return Get_Text( ID_Text_Store_Aborted, _Text_Store_Aborted )


def Text_Modifications_Will_No_Be_Saved_Continue_Quitting_NO():
    return Get_Text( ID_Text_Modifications_Will_No_Be_Saved_Continue_Quitting_NO,
        _Text_Modifications_Will_No_Be_Saved_Continue_Quitting_NO )


def Text_1_Line():
    return Get_Text( ID_Text_1_Line, _Text_1_Line )


def Text_n_Lines():
    return Get_Text( ID_Text_n_Lines, _Text_n_Lines )


def Text_Error_Illegal_Command():
    return Get_Text( ID_Text_Error_Illegal_Command, _Text_Error_Illegal_Command )


def Text_Missing_Parameter():
    return Get_Text( ID_Text_Missing_Parameter, _Text_Missing_Parameter )


def Text_Error_Missing_Operand():
    return Get_Text( ID_Text_Error_Missing_Operand, _Text_Error_Missing_Operand )


def Text_Error_Invalid_Line_Number():
    return Get_Text( ID_Text_Error_Invalid_Line_Number, _Text_Error_Invalid_Line_Number )


def Text_Text_To_Search_For():
    return Get_Text( ID_Text_Text_To_Search_For, _Text_Text_To_Search_For )


def Text_Error_Nested_Key_Definitions_Are_Not_Allowed():
    return Get_Text( ID_Text_Error_Nested_Key_Definitions_Are_Not_Allowed,
        _Text_Error_Nested_Key_Definitions_Are_Not_Allowed )


def Text_Line():
    return Get_Text( ID_Text_Line, _Text_Line )


def Text_Column():
    return Get_Text( ID_Text_Column, _Text_Column )


def Text_Error_No_Keystrokes_Are_Being_Recorded():
    return Get_Text( ID_Text_Error_No_Keystrokes_Are_Being_Recorded, _Text_Error_No_Keystrokes_Are_Being_Recorded )


def Text_Error_No_Keystrokes_Were_Recorded():
    return Get_Text( ID_Text_Error_No_Keystrokes_Were_Recorded, _Text_Error_No_Keystrokes_Were_Recorded )


def Text_Press_The_Key_To_Which_To_Assign_The_Keystrokes():
    return Get_Text( ID_Text_Press_The_Key_To_Which_To_Assign_The_Keystrokes,
        _Text_Press_The_Key_To_Which_To_Assign_The_Keystrokes )


def Text_Keystrokes_Remembered():
    return  Get_Text( ID_Text_Keystrokes_Remembered, _Text_Keystrokes_Remembered )


def Text_Error_Previous_Key_Macro_Recording_Must_Be_Finished():
    return Get_Text( ID_Text_Error_Previous_Key_Macro_Recording_Must_Be_Finished, _Text_Error_Previous_Key_Macro_Recording_Must_Be_Finished )


def Text_Enter_The_Keystrokes_To_Record():
    return Get_Text( ID_Text_Enter_The_Keystrokes_To_Record, _Text_Enter_The_Keystrokes_To_Record )


def Text_Command():
    return Get_Text( ID_Text_Command, _Text_Command )


def Text_Control_C_Ignored():
    return Get_Text( ID_Text_Control_C_Ignored, _Text_Control_C_Ignored )


def Text_Modified():
    return Get_Text( ID_Text_Modified, _Text_Modified )


def Text_File():
    return Get_Text( ID_Text_File, _Text_File )


def Text_n_Bytes_Available():
    return Get_Text( ID_Text_n_Bytes_Available, _Text_n_Bytes_Available )


def Text_Line_Column():
    return Get_Text( ID_Text_Line_Column, _Text_Line_Column )


def Text_Editing_File_x_Confirm():
    return Get_Text( ID_Text_Editing_File_x_Confirm, _Text_Editing_File_x_Confirm )


def Text_Parameters_Are_Not_Allowed_On():
    return Get_Text( ID_Text_Parameters_Are_Not_Allowed_On, _Text_Parameters_Are_Not_Allowed_On )


def Text_Recover_And_Read_Only_Are_Incompatible_Switches():
    return Get_Text( ID_Text_Recover_And_Read_Only_Are_Incompatible_Switches,
        _Text_Recover_And_Read_Only_Are_Incompatible_Switches )


def Text_Invalid_Switch():
    return Get_Text( ID_Text_Invalid_Switch, _Text_Invalid_Switch )


def Text_Error_While_Opening_Journal_File_Cant_Recover():
    return Get_Text( ID_Text_Error_While_Opening_Journal_File_Cant_Recover, _Text_Error_While_Opening_Journal_File_Cant_Recover )


def Text_Error_Input_File_Does_Not_Exist():
    return Get_Text( ID_Text_Error_Input_File_Does_Not_Exist, _Text_Error_Input_File_Does_Not_Exist )


def Text_Sun():
    return Get_Text( ID_Text_Sun, _Text_Sun )


def Text_Mon():
     return Get_Text( ID_Text_Mon, _Text_Mon )


def Text_Tue():
    return Get_Text( ID_Text_Tue, _Text_Tue )


def Text_Wed():
    return Get_Text( ID_Text_Wed, _Text_Wed )


def Text_Thu():
    return  Get_Text( ID_Text_Thu, _Text_Thu )


def Text_Fri():
    return Get_Text( ID_Text_Fri, _Text_Fri )


def Text_Sat():
    return Get_Text( ID_Text_Sat, _Text_Sat )


def Text_Address():
    return Get_Text( ID_Text_Address, _Text_Address )


def Text_Data():
    return Get_Text( ID_Text_Data, _Text_Data )


def Text_Caption_Modify_Memory():
    return Get_Text( ID_Text_Caption_Modify_Memory, _Text_Caption_Modify_Memory )


def Text_Literal_Text():
    return Get_Text( ID_Text_Literal_Text, _Text_Literal_Text )


def Text_Caption_Size():
    return Get_Text( ID_Text_Caption_Size, _Text_Caption_Size )


def Text_Byte1():
    return Get_Text( ID_Text_Byte1, _Text_Byte1 )


def Text_Word1():
    return Get_Text( ID_Text_Word1, _Text_Word1 )


def Text_Long1():
    return Get_Text( ID_Text_Long1, _Text_Long1 )


def Text_Button_Caption_OK():
    return Get_Text( ID_Text_Button_Caption_OK, _Text_Button_Caption_OK )


def Text_Button_Caption_Cancel():
    return Get_Text( ID_Text_Button_Caption_Cancel, _Text_Button_Caption_Cancel )


def Text_Button_Caption_Help():
    return Get_Text( ID_Text_Button_Caption_Help, _Text_Button_Caption_Help )


def Text_New():
    return Get_Text( ID_Text_New, _Text_New )


def Text_Button_Caption_Delete():
    return Get_Text( ID_Text_Button_Caption_Delete, _Text_Button_Caption_Delete )


def Text_Button_Caption_New_Folder():
    return Get_Text( ID_Text_Button_Caption_New_Folder, _Text_Button_Caption_New_Folder )


def Text_Caption_Internals():
    return Get_Text( ID_Text_Caption_Internals, _Text_Caption_Internals )


def Text_Persistant_Selection_Blocks():
    return Get_Text( ID_Text_Persistant_Selection_Blocks, _Text_Persistant_Selection_Blocks )


def Text_Bounded_Caret():
    return Get_Text( ID_Text_Bounded_Caret, _Text_Bounded_Caret )


def Text_Inactive_Selection():
    return Get_Text( ID_Text_Inactive_Selection, _Text_Inactive_Selection )


def Text_Tab_Processing():
    return Get_Text( ID_Text_Tab_Processing, _Text_Tab_Processing )


def Text_Sub_Window():
    return Get_Text( ID_Text_Sub_Window, _Text_Sub_Window )


def Text_Auto_Indent():
    return Get_Text( ID_Text_Auto_Indent, _Text_Auto_Indent )


def Text_Wrap_Caret():
    return Get_Text( ID_Text_Wrap_Caret, _Text_Wrap_Caret )


def Text_Menu_Caption_Edit_Amp():
    return Get_Text( ID_Text_Menu_Caption_Edit_Amp, _Text_Menu_Caption_Edit_Amp )


def Text_Menu_Caption_Undo_Amp():
    return Get_Text( ID_Text_Menu_Caption_Undo_Amp, _Text_Menu_Caption_Undo_Amp )


def Text_Menu_Undo_Hint():
    return Get_Text( ID_Text_Menu_Undo_Hint, _Text_Menu_Undo_Hint )


def Text_Menu_Caption_Cut_Amp():
    return Get_Text( ID_Text_Menu_Caption_Cut_Amp, _Text_Menu_Caption_Cut_Amp )


def Text_Menu_Cut_Hint():
    return Get_Text( ID_Text_Menu_Cut_Hint, _Text_Menu_Cut_Hint )


def Text_Menu_Caption_Copy_Amp():
    return Get_Text( ID_Text_Menu_Caption_Copy_Amp, _Text_Menu_Caption_Copy_Amp )


def Text_Menu_Copy_Hint():
    return Get_Text( ID_Text_Menu_Copy_Hint, _Text_Menu_Copy_Hint )


def Text_Menu_Caption_Paste_Amp():
    return Get_Text( ID_Text_Menu_Caption_Paste_Amp, _Text_Menu_Caption_Paste_Amp )


def Text_Menu_Paste_Hint():
    return Get_Text( ID_Text_Menu_Paste_Hint, _Text_Menu_Paste_Hint )


def Text_Menu_Caption_Delete_Amp():
    return Get_Text( ID_Text_Menu_Caption_Delete_Amp, _Text_Menu_Caption_Delete_Amp )


def Text_Menu_Delete_Hint():
    return Get_Text( ID_Text_Menu_Delete_Hint, _Text_Menu_Delete_Hint )


def Text_Menu_Caption_Include_Amp():
    return Get_Text( ID_Text_Menu_Caption_Include_Amp, _Text_Menu_Caption_Include_Amp )


def Text_Menu_Include_Hint():
    return Get_Text( ID_Text_Menu_Include_Hint, _Text_Menu_Include_Hint )


def Text_Menu_Caption_Search_Amp():
    return Get_Text( ID_Text_Menu_Caption_Search_Amp, _Text_Menu_Caption_Search_Amp )


def Text_Menu_Caption_Find_Amp():
    return Get_Text( ID_Text_Menu_Caption_Find_Amp, _Text_Menu_Caption_Find_Amp )


def Text_Menu_Find_Hint():
    return Get_Text( ID_Text_Menu_Find_Hint, _Text_Menu_Find_Hint )


def Text_Menu_Caption_Replace_Amp():
    return Get_Text( ID_Text_Menu_Caption_Replace_Amp, _Text_Menu_Caption_Replace_Amp )


def Text_Menu_Replace_Hint():
    return Get_Text( ID_Text_Menu_Replace_Hint, _Text_Menu_Replace_Hint )


def Text_Menu_Caption_Find_Next_Amp():
    return Get_Text( ID_Text_Menu_Caption_Find_Next_Amp, _Text_Menu_Caption_Find_Next_Amp )


def Text_Menu_Find_Next_Hint():
    return Get_Text( ID_Text_Menu_Find_Next_Hint, _Text_Menu_Find_Next_Hint )


def Text_Menu_Caption_Goto_Amp():
    return Get_Text( ID_Text_Menu_Caption_Goto_Amp, _Text_Menu_Caption_Goto_Amp )


def Text_Caption_Include_File():
    return Get_Text( ID_Text_Caption_Include_File, _Text_Caption_Include_File )


def Text_Caption_Find_Data():
    return Get_Text( ID_Text_Caption_Find_Data, _Text_Caption_Find_Data )


def Text_Search_For():
    return Get_Text( ID_Text_Search_For, _Text_Search_For )


def Text_Search_Options():
    return Get_Text( ID_Text_Search_Options, _Text_Search_Options )


def Text_Bytes():
    return Get_Text( ID_Text_Bytes, _Text_Bytes )


def Text_Case_Sensitive():
    return Get_Text( ID_Text_Case_Sensitive, _Text_Case_Sensitive )


def Text_Little_Endian():
    return Get_Text( ID_Text_Little_Endian, _Text_Little_Endian )


def Text_Caption_Editor_Preferences():
    return Get_Text( ID_Text_Caption_Editor_Preferences, _Text_Caption_Editor_Preferences )


def Text_Caption_Enter_Numeric_Value():
    return Get_Text( ID_Text_Caption_Enter_Numeric_Value, _Text_Caption_Enter_Numeric_Value )


def Text_Enter_The_Value():
    return Get_Text( ID_Text_Enter_The_Value, _Text_Enter_The_Value )


def Text_ASCII():
    return Get_Text( ID_Text_ASCII, _Text_ASCII )


def Text_EBCDIC():
    return Get_Text( ID_Text_EBCDIC, _Text_EBCDIC )


def Text_Other():
    return Get_Text( ID_Text_Other, _Text_Other )


def Text_Caption_Goto_Address():
    return Get_Text( ID_Text_Caption_Goto_Address, _Text_Caption_Goto_Address )


def Text_Enter_New_Address():
    return Get_Text( ID_Text_Enter_New_Address, _Text_Enter_New_Address )


def Text_Button_Caption_Abort():
    return Get_Text( ID_Text_Button_Caption_Abort, _Text_Button_Caption_Abort )


def Text_Caption_Go_To_Line_Number():
    return Get_Text( ID_Text_Caption_Go_To_Line_Number, _Text_Caption_Go_To_Line_Number )


def Text_Enter_New_Line_Number_Amp():
    return Get_Text( ID_Text_Enter_New_Line_Number_Amp, _Text_Enter_New_Line_Number_Amp )


def Text_Caption_Outline_Editor():
    return Get_Text( ID_Text_Caption_Outline_Editor, _Text_Caption_Outline_Editor )


def Text_Button_Caption_Rename():
    return Get_Text( ID_Text_Button_Caption_Rename, _Text_Button_Caption_Rename )


def Text_Button_Caption_Add():
    return Get_Text( ID_Text_Button_Caption_Add, _Text_Button_Caption_Add )


def Text_Button_Caption_Create_Sub():
    return Get_Text( ID_Text_Button_Caption_Create_Sub, _Text_Button_Caption_Create_Sub )


def Text_Button_Caption_Move():
    return Get_Text( ID_Text_Button_Caption_Move, _Text_Button_Caption_Move )


def Text_Caption_Choose_Radix():
    return Get_Text( ID_Text_Caption_Choose_Radix, _Text_Caption_Choose_Radix )


def Text_Choose_The_Radix_For_Numeric_Display():
    return Get_Text( ID_Text_Choose_The_Radix_For_Numeric_Display, _Text_Choose_The_Radix_For_Numeric_Display )


def Text_Button_Caption_Help_Amp():
    return Get_Text( ID_Text_Button_Caption_Help_Amp, _Text_Button_Caption_Help_Amp )


def Text_Caption_File_Has_Changed():
    return Get_Text( ID_Text_Caption_File_Has_Changed, _Text_Caption_File_Has_Changed )


def Text_Save_Changes_To1():
    return Get_Text( ID_Text_Save_Changes_To1, _Text_Save_Changes_To1 )


def Text_Button_Caption_Yes():
    return Get_Text( ID_Text_Button_Caption_Yes, _Text_Button_Caption_Yes )


def Text_Button_Caption_No():
    return Get_Text( ID_Text_Button_Caption_No, _Text_Button_Caption_No )


def Text_Text_To_Substitute():
    return Get_Text( ID_Text_Text_To_Substitute, _Text_Text_To_Substitute )


def Text_Scope():
    return Get_Text( ID_Text_Scope, _Text_Scope )


def Text_Search_From_Current_Position():
    return Get_Text( ID_Text_Search_From_Current_Position, _Text_Search_From_Current_Position )


def Text_Search_Entire_File():
    return Get_Text( ID_Text_Search_Entire_File, _Text_Search_Entire_File )


def Text_Button_Caption_Replace():
    return Get_Text( ID_Text_Button_Caption_Replace, _Text_Button_Caption_Replace )


def Text_Prompt_On_Replace():
    return Get_Text( ID_Text_Prompt_On_Replace, _Text_Prompt_On_Replace )

def Text_Search():
    return Get_Text( ID_Text_Search, _Text_Search )
