<?php
/*
        Program Name : _Common
        Package Name : Subroutine Library - Layer 0
        Purpose      : Common base objects (TObject)
        Institution  : Conroy & Conroy Co.
        Date Written : 19-Mar-2002
        Written By   : Alan Conroy
        Version      : 1.0

        Copyright (C) 2005 by Alan Conroy.  Released to the public domain.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

           DATE        BY          REASON                         

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

*/

// Unit API...

function Abstract_Error()
{
    throw new Exception('Call to abstract method');
} ;


const MT_Unknown = 0;
const MT_Heap = 1;
const MT_Data = 2 ;
const MT_Stack = 3 ;
const MT_Code = 4 ;

// TObject methods...

class TObject
{
	// API...
	public function Attach()
	{
	    Abstract_Error() ;
	}


	public function Detach()
	{
	    Abstract_Error() ;
	}


	public function Classname()
	{
	    return 'TObject' ;
	}


	public function Is_Class( $Name )
	{
	    return ( $Name = self::Classname() ) ;
	}


	function Get_Memory_Type()
	{
		return MT_Unknown;
	}
} ; // TObject
