{
        Program Name : _Fonts
        Package Name : Subroutine Library - layer 1
        Purpose      : Font characteristics class
        Institution  : Conroy & Conroy Co.
        Date Written :
        Written By   : Alan Conroy
        Version      : 1.0

	    Copyright (C) 2009 by Alan Conroy.  All rights reserved.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

}

unit _Fonts ;

interface

{$I EDEFINES.INC}

uses // Pascal...
     Windows, // TRect
     Graphics, // TCanvas

     // C&C...
     CommBase ; // TBase_Delphi_Object

{$IFDEF DYNAMIC_OBJECTS}
type TFont = class( TBase_Delphi_Object )
                 public // API...
                     function Get_Name : string ;
                         virtual ; stdcall ; abstract ;
                     function Get_Italic_Amount : integer ;
                         virtual ; stdcall ; abstract ;
                     function Get_Bold_Amount : integer ;
                         virtual ; stdcall ; abstract ;
                     function Get_Italic : boolean ;
                         virtual ; stdcall ; abstract ;
                     function Get_Bold : boolean ;
                         virtual ; stdcall ; abstract ;
                     function Get_Size : integer ;
                         virtual ; stdcall ; abstract ;
                     procedure Set_Name( Value : string ) ;
                         virtual ; stdcall ; abstract ;
                     procedure Set_Italic_Amount( Value : integer ) ;
                         virtual ; stdcall ; abstract ;
                     procedure Set_Bold_Amount( Value : integer ) ;
                         virtual ; stdcall ; abstract ;
                     procedure Set_Italic( Value : boolean ) ;
                         virtual ; stdcall ; abstract ;
                     procedure Set_Bold( Value : boolean ) ;
                         virtual ; stdcall ; abstract ;
                     procedure Set_Size( Value : integer ) ;
                         virtual ; stdcall ; abstract ;

                     function Baseline : integer ; // Above baseline is ascent, below is descent
                         virtual ; stdcall ; abstract ;
                     function Leading : integer ; // Internal leading
                         virtual ; stdcall ; abstract ;
                     procedure Draw( Canvas : TCanvas ; Rect : TRect ;
                         _Baseline : integer ) ;
                         virtual ; stdcall ; abstract ;
  {$IFDEF PROPERTIES}
                 public // Properties...
                     property Size : integer
                         read Get_Size
                         write Set_Size ;
                     property Italic_Amount : integer
                         read Get_Italic_Amount
                         write Set_Italic_Amount ;
                     property Bold_Amount : integer
                         read Get_Bold_Amount
                         write Set_Bold_Amount ;
                     property Italic : boolean
                         read Get_Italic
                         write Set_Italic ;
                     property Bold : boolean
                         read Get_Bold
                         write Set_Bold ;
  {$ENDIF}
             end ; // TFont
{$ENDIF}

implementation

end.

