/*
        Program Name : _RGB
        Package Name : Subroutine Library - Layer 0
        Purpose      : RGB graphics support
        Institution  : Conroy & Conroy Co.
        Date Written : 20-Aug-2020
        Written By   : Alan Conroy
        Version      : 1.0

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

        RGB related definitions.  RGB records contain Blue (B), Green (G), Red
        (R), and Alpha (A) components.

*/

#ifndef _RGB_HPP
#define _RGB_HPP

#pragma pack(1)
struct TRGB // 32-bit colors
{
	unsigned char B; 
	unsigned char G;
	unsigned char R;
	unsigned char A;
};

struct TWide_RGB // 64-bit colors
{
	unsigned short int R;
	unsigned short int G;
	unsigned short int B;
	unsigned short int A;
};

#endif