#        Program Name : _RGB
#        Package Name : Subroutine Library - Layer 0
#        Purpose      : RGB graphics support
#        Institution  : Conroy & Conroy Co.
#        Date Written : 20-Aug-2000
#        Written By   : Alan Conroy
#        Version      : 1.0
#
#        TO THE GLORY OF GOD THROUGH JESUS CHRIST
#
#        *************************************************************
#        *                                                           *
#        *        M O D I F I C A T I O N   H I S T O R Y            *
#        *                                                           *
#        *************************************************************
#
#            DATE        BY          REASON
#
#        *************************************************************
#        *                                                           *
#        *        P R O G R A M   P U R P O S E                      *
#        *                                                           *
#        *************************************************************
#
#        RGB related definitions.  RGB records contain Blue (B), Green (G), Red
#        (R), and Alpha (A) components.

class TRGB(): # 32-bit colors
    B : int
    G : int
    R : int
    A : int
    
    def __init__(B, G, R, A):
        self.R = R
        self.G = G
        self.B = B
        self.A = A
        
class TWide_RGB(): # 64-bit colors
    B : int
    G : int
    R : int
    A : int
    
    def __init__(R, G, B, A):
        self.R = R
        self.G = G
        self.B = B
        self.A = A
