/*
        Program Name : _Types
        Package Name : Subroutine Library - Layer 0
        Purpose      : Basic type definitions
        Institution  : Conroy & Conroy Co.
        Date Written : 14-February-2020
        Written By   : Alan Conroy
        Version      : 1.0

	    Copyright (C) 2005-2021 by Alan Conroy.  Released to the Public Domain.

        TO THE GLORY OF GOD THROUGH JESUS CHRIST

        *************************************************************
        *                                                           *
        *        M O D I F I C A T I O N   H I S T O R Y            *
        *                                                           *
        *************************************************************

            DATE        BY          REASON                         

        *************************************************************
        *                                                           *
        *        P R O G R A M   P U R P O S E                      *
        *                                                           *
        *************************************************************

          Basic type definitions (those not requiring code).
*/

// Integer types...
typedef char int8 ;
typedef unsigned char uint8 ;
typedef short int int16 ;
typedef unsigned short int uint16 ;
typedef long int int32 ;
typedef unsigned long int uint32 ;
typedef long long int int64 ;
typedef unsigned long long int uint64 ;

const int Subroutine_Library_Version = 20210 ; // V2021.0
